(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 11.2' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[    167693,       3057]
NotebookOptionsPosition[    162189,       2957]
NotebookOutlinePosition[    162547,       2973]
CellTagsIndexPosition[    162504,       2970]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell["Uppv\[ADoubleDot]rmningsblad", "Section",
 CellChangeTimes->{{3.729332048207542*^9, 
  3.729332063407507*^9}},ExpressionUUID->"b738e049-255d-405a-949c-\
7ad47810e123"],

Cell["Mathematica kan Taylor-utveckla:", "Text",
 CellChangeTimes->{{3.729332037611443*^9, 
  3.729332071056056*^9}},ExpressionUUID->"50797ef7-08c8-4193-8360-\
b04478a70534"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Series", "[", 
  RowBox[{
   RowBox[{"Sin", "[", "x", "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", "0", ",", "10"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.729254214082767*^9, 3.729254297957605*^9}, {
  3.729332111827985*^9, 
  3.72933211755079*^9}},ExpressionUUID->"defb31f8-e573-44c4-87b8-\
bd8e8b1bec3f"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"x", "-", 
   FractionBox[
    SuperscriptBox["x", "3"], "6"], "+", 
   FractionBox[
    SuperscriptBox["x", "5"], "120"], "-", 
   FractionBox[
    SuperscriptBox["x", "7"], "5040"], "+", 
   FractionBox[
    SuperscriptBox["x", "9"], "362880"], "+", 
   InterpretationBox[
    SuperscriptBox[
     RowBox[{"O", "[", "x", "]"}], "11"],
    SeriesData[$CellContext`x, 0, {}, 1, 11, 1],
    Editable->False]}],
  SeriesData[$CellContext`x, 0, {1, 0, 
    Rational[-1, 6], 0, 
    Rational[1, 120], 0, 
    Rational[-1, 5040], 0, 
    Rational[1, 362880]}, 1, 11, 1],
  Editable->False]], "Output",
 CellChangeTimes->{{3.729254253990449*^9, 3.729254298905081*^9}, {
  3.729332113180757*^9, 
  3.729332117953772*^9}},ExpressionUUID->"7fc3dc01-b732-4a38-997f-\
821a017ec7e1"]
}, Open  ]],

Cell["\<\
Prova att byta ut \[OpenCurlyDoubleQuote]Sin\[CloseCurlyDoubleQuote] mot \
olika funktioner, t.ex. Cos eller Exp.
Mathematica kan utf\[ODoubleDot]ra o\[ADoubleDot]ndliga summor som \
fr\[ARing]n Analys och Geometri:\
\>", "Text",
 CellChangeTimes->{{3.729332075726392*^9, 
  3.7293321451891947`*^9}},ExpressionUUID->"b2e12fdc-341b-4253-b8bd-\
0a2be3e71a8c"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Sum", "[", 
  RowBox[{
   RowBox[{"1", "/", 
    RowBox[{"n", "^", "2"}]}], ",", 
   RowBox[{"{", 
    RowBox[{"n", ",", "1", ",", "Infinity"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.7292543250073767`*^9, 
  3.7292543659231167`*^9}},ExpressionUUID->"47517996-8cf3-405c-8074-\
03822d15fb74"],

Cell[BoxData[
 FractionBox[
  SuperscriptBox["\[Pi]", "2"], "6"]], "Output",
 CellChangeTimes->{{3.729254358522893*^9, 3.729254366832711*^9}, {
  3.729331956446508*^9, 
  3.729331971951148*^9}},ExpressionUUID->"44821ad7-c2db-40f5-82bf-\
0dec02e00295"]
}, Open  ]],

Cell["\<\
Numeriskt \[ADoubleDot]r det v\[ADoubleDot]rdet: (% = f\[ODoubleDot]rra \
uttrycket, //N = numerisk utv\[ADoubleDot]rdering)\
\>", "Text",
 CellChangeTimes->{{3.7293321497212353`*^9, 
  3.729332185685212*^9}},ExpressionUUID->"e0d16365-0b46-4849-ab58-\
2655d24e8314"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"%", "//", "N"}]], "Input",
 CellChangeTimes->{{3.7293319668163557`*^9, 
  3.729331968858029*^9}},ExpressionUUID->"bb204b9e-fd0d-44ec-a005-\
b78c481d68a6"],

Cell[BoxData["1.6449340668482262`"], "Output",
 CellChangeTimes->{{3.7293319693849497`*^9, 
  3.729331973064827*^9}},ExpressionUUID->"43297331-5f32-4aa4-a037-\
dceacd9cb262"]
}, Open  ]],

Cell["\<\
Vad h\[ADoubleDot]nder om vi ist\[ADoubleDot]llet trunkerar efter t.ex. 50 \
termer? Vi f\[ARing]r n\[ARing]got jobbigt br\[ARing]k:\
\>", "Text",
 CellChangeTimes->{{3.7293321949637203`*^9, 
  3.729332226083345*^9}},ExpressionUUID->"16367526-8caf-48de-8dfc-\
415bf8bce367"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Sum", "[", 
  RowBox[{
   RowBox[{"1", "/", 
    RowBox[{"n", "^", "2"}]}], ",", 
   RowBox[{"{", 
    RowBox[{"n", ",", "1", ",", "50"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.729254389180869*^9, 3.729254429832535*^9}, {
  3.729254802564808*^9, 3.729254815860503*^9}, {3.729331978135906*^9, 
  3.7293320267913427`*^9}},ExpressionUUID->"a7a71cdf-797d-4540-ba2f-\
6f405b099a1c"],

Cell[BoxData[
 FractionBox["3121579929551692678469635660835626209661709", 
  "1920815367859463099600511526151929560192000"]], "Output",
 CellChangeTimes->{{3.7292548067514267`*^9, 3.7292548165386877`*^9}, {
   3.729331957616172*^9, 3.729331994597807*^9}, 
   3.729332027288888*^9},ExpressionUUID->"bac75ece-5157-4d54-8653-\
03c60b57f438"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"%", "//", "N"}]], "Input",
 CellChangeTimes->{{3.729254820110145*^9, 3.729254872340151*^9}, {
  3.729331952714671*^9, 
  3.7293319537123404`*^9}},ExpressionUUID->"12be9c47-9ab9-4711-b40f-\
72ab861b2881"],

Cell[BoxData["1.6251327336215293`"], "Output",
 CellChangeTimes->{{3.729331954193264*^9, 3.729331997003478*^9}, 
   3.729332029367725*^9},ExpressionUUID->"e1ecf465-7017-4623-b645-\
c40cb142db6f"]
}, Open  ]],

Cell["\<\
F\[ODoubleDot]r stora och sm\[ARing] tal anv\[ADoubleDot]nder man \
\[OpenCurlyDoubleQuote]E\[CloseCurlyDoubleQuote]-notation p\[ARing] minir\
\[ADoubleDot]knare, det skrivs lite konstigt i Mathematica:\
\>", "Text",
 CellChangeTimes->{{3.7293328418598146`*^9, 3.72933286864625*^9}, {
  3.729332934730412*^9, 
  3.729332935679426*^9}},ExpressionUUID->"258969b4-d987-4ad1-b6d9-\
b7f98b189a87"],

Cell[CellGroupData[{

Cell[BoxData["5.1*^-10"], "Input",
 CellChangeTimes->{{3.7293328754510202`*^9, 
  3.7293329187877293`*^9}},ExpressionUUID->"15392ce3-e773-4da4-8eb3-\
81b4ea369461"],

Cell[BoxData["5.1`*^-10"], "Output",
 CellChangeTimes->{{3.729332904833137*^9, 
  3.729332919165473*^9}},ExpressionUUID->"5bf15253-df7f-45e9-9afc-\
255be6812dd7"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Simplify", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"Cos", "[", "x", "]"}], "^", "2"}], "+", 
   RowBox[{
    RowBox[{"Sin", "[", "x", "]"}], "^", "2"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.729335266316099*^9, 
  3.7293352853994007`*^9}},ExpressionUUID->"b6fd8579-918d-47e4-bd7d-\
63b4bb1b668f"],

Cell[BoxData["1"], "Output",
 CellChangeTimes->{{3.7293352826409397`*^9, 
  3.7293352857376842`*^9}},ExpressionUUID->"450b1174-33a1-4507-9927-\
ebd0dc9cb224"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"TrigReduce", "[", 
  RowBox[{
   RowBox[{"Sin", "[", "x", "]"}], " ", 
   RowBox[{"Cos", "[", "x", "]"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.729335288771749*^9, 3.729335312550748*^9}, {
  3.729335344898233*^9, 
  3.72933534618342*^9}},ExpressionUUID->"52e735fa-24cb-469c-93fb-\
ff05b962b4ce"],

Cell[BoxData[
 RowBox[{
  FractionBox["1", "2"], " ", 
  RowBox[{"Sin", "[", 
   RowBox[{"2", " ", "x"}], "]"}]}]], "Output",
 CellChangeTimes->{{3.7293352983159637`*^9, 3.7293353130358152`*^9}, 
   3.729335346577903*^9},ExpressionUUID->"a6665499-e5e2-4cb4-9787-\
ab2e30e56c71"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Simplify", "[", 
  RowBox[{"1", "+", 
   RowBox[{
    RowBox[{"Tan", "[", "x", "]"}], "^", "2"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.72933539402431*^9, 
  3.7293354022450457`*^9}},ExpressionUUID->"ad562eda-64fa-49a8-8097-\
14d8148ba98f"],

Cell[BoxData[
 SuperscriptBox[
  RowBox[{"Sec", "[", "x", "]"}], "2"]], "Output",
 CellChangeTimes->{
  3.7293354026769*^9},ExpressionUUID->"9c1ba6da-4b01-4de4-9a70-c1ebf50bcbe1"]
}, Open  ]],

Cell["\<\
Om du inte gillar trigonometriska funktionen \[OpenCurlyDoubleQuote]sec\
\[CloseCurlyDoubleQuote] s\[ARing] \[ADoubleDot]r det visst trassel att \
\[ODoubleDot]vertyga Mathematica
att sluta anv\[ADoubleDot]nda den, det \[ADoubleDot]r oftast inte v\
\[ADoubleDot]rt det:\
\>", "Text",
 CellChangeTimes->{{3.729335552853282*^9, 3.7293355767458677`*^9}, {
  3.729335665448471*^9, 
  3.72933567063967*^9}},ExpressionUUID->"7129c9fa-c66b-4a8e-b752-\
9786d203d4c1"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Simplify", "[", 
   RowBox[{"1", "+", 
    RowBox[{
     RowBox[{"Tan", "[", "x", "]"}], "^", "2"}]}], "]"}], "/.", 
  RowBox[{
   RowBox[{"Sec", "[", "z_", "]"}], "\[Rule]", 
   RowBox[{"1", "/", 
    RowBox[{"cos", "[", "z", "]"}]}]}]}]], "Input",
 CellChangeTimes->{{3.729335316166477*^9, 3.7293353206048927`*^9}, {
  3.7293355824514503`*^9, 3.7293355840260363`*^9}, {3.72933564020432*^9, 
  3.7293356569192553`*^9}},ExpressionUUID->"89c1b7e3-da96-4252-b89f-\
4d7977f63a69"],

Cell[BoxData[
 FractionBox["1", 
  SuperscriptBox[
   RowBox[{"cos", "[", "x", "]"}], "2"]]], "Output",
 CellChangeTimes->{{3.7293356479072247`*^9, 
  3.729335657335257*^9}},ExpressionUUID->"76f47650-15ba-4f30-9872-\
1365cec4c5dd"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"ArcSin", "[", "x", "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", 
     RowBox[{"-", "1"}], ",", "1"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.729335697226609*^9, 
  3.729335711277627*^9}},ExpressionUUID->"5aa33766-d00d-44b0-b94f-\
33ff165a7b73"],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    TagBox[
     {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], Opacity[
      1.], LineBox[CompressedData["
1:eJwtlnsw1Isbxl1SUrGSfkeimxwKp4tI0Ys61ZKKLkhZdFVRIZFTLkmuETpJ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       "]]},
     Annotation[#, "Charting`Private`Tag$97219#1"]& ]}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-1, 1}, {-1.5705106125081747`, 1.5705106125081747`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{
  3.729335711667206*^9},ExpressionUUID->"aa004373-25e1-4012-87fe-\
e83a57541660"]
}, Open  ]],

Cell["Derivera:", "Text",
 CellChangeTimes->{{3.729335783082654*^9, 
  3.729335787224699*^9}},ExpressionUUID->"20453e2d-f51a-43e8-9c68-\
db9426c6f64d"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"D", "[", 
  RowBox[{
   RowBox[{"ArcSin", "[", "x", "]"}], ",", "x"}], "]"}]], "Input",
 CellChangeTimes->{{3.729335716508265*^9, 
  3.729335731482465*^9}},ExpressionUUID->"fa1a857e-eafb-4dfb-ac04-\
9dde029a8267"],

Cell[BoxData[
 FractionBox["1", 
  SqrtBox[
   RowBox[{"1", "-", 
    SuperscriptBox["x", "2"]}]]]], "Output",
 CellChangeTimes->{{3.729335726110093*^9, 
  3.729335732003924*^9}},ExpressionUUID->"d44593eb-7498-4053-9b6b-\
bb2a3758341d"]
}, Open  ]],

Cell["alternativt:", "Text",
 CellChangeTimes->{{3.729335854738934*^9, 
  3.7293358589469833`*^9}},ExpressionUUID->"400a0d97-0da2-40a1-9857-\
57350b267362"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(", 
   RowBox[{"ArcSin", "[", "x", "]"}], ")"}], "'"}]], "Input",
 CellChangeTimes->{{3.729335860482757*^9, 
  3.729335867905314*^9}},ExpressionUUID->"f20f5dcc-b3de-4b97-8547-\
de92398008c9"],

Cell[BoxData[
 SuperscriptBox[
  RowBox[{"ArcSin", "[", "x", "]"}], "\[Prime]",
  MultilineFunction->None]], "Output",
 CellChangeTimes->{{3.729335863345415*^9, 
  3.729335868337388*^9}},ExpressionUUID->"3d62559c-73d0-4862-be47-\
f3ea8f133e36"]
}, Open  ]],

Cell["Integrera :", "Text",
 CellChangeTimes->{{3.7293357899523897`*^9, 
  3.729335793563168*^9}},ExpressionUUID->"b8cb9330-8b55-437d-a041-\
bae511d17764"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Integrate", "[", 
  RowBox[{"%", ",", "x"}], "]"}]], "Input",
 CellChangeTimes->{{3.729335775031658*^9, 
  3.729335778514333*^9}},ExpressionUUID->"9a395d3c-3477-40c3-b45a-\
0cb579b4378c"],

Cell[BoxData[
 RowBox[{"ArcSin", "[", "x", "]"}]], "Output",
 CellChangeTimes->{
  3.7293357789581347`*^9},ExpressionUUID->"578941d3-809e-401a-b740-\
fbbc5e3856fc"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot3D", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"x", "^", "2"}], "+", 
    RowBox[{"y", "^", "2"}]}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", 
     RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"y", ",", 
     RowBox[{"-", "1"}], ",", "1"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.729335808599918*^9, 
  3.729335829166662*^9}},ExpressionUUID->"fd45b9c9-84d3-4192-9ef6-\
03395596a9b2"],

Cell[BoxData[
 Graphics3DBox[GraphicsComplex3DBox[CompressedData["
1:eJx1nXucllW1x0kxFUo8hpfQwMtoXio8HryA5DpFKWiYR0ztRB6Pl8JyUNBS
8XI8aFJ+tHREmULNK6hMCKSD4ugDA00qXnAEBEYQBobhJgwCSqiHo++zvuv9
PL/e7T/vZ35t9rP271l77bXX/u2nQy664uxLd+nUqdO5u3XqtOtnv4csHfzX
nTs3ZfzumDH+Zzt37rSfXT3lj/XV6wP/Qf+diwbP+tie6vqVm6tbVgd+4Fuj
Bs89arttfORXP6sa1Br4z6/ba841fbfZpaV+WgL/1+Nn9B/S8YG3bw782s43
Tf/pmZsdbwy8f/uP+4wb0mGd/L+inZtob9re+zft3+2xyva0mtrv4zUdr/Nj
yo//bconf8Mr7fmb3wdfvOiM+0d/FDyDV5+9LPvq+i3BM/jzO0ac0LSjI3gG
36365AsGXPx+8Ax+T9fZQ87vtS54Bs/HtSZ4LtrTHjxre3jW/uG5sj2tpvbD
s44XnpUfeFY+4Rn+5H0FTv/8zW/Rf1oD37tXy4/GNMW4An/0vuNOO6XP6uAZ
PPer1uAZPB/v8uC5+NzlwbO2h2ftH54r29Nqaj8863jhWfmBZ+UTnuGJ+QLP
4PJ+A8ce/ub3iSt2GbC8bVXwDH5ygZ/mwGtK/rYkeAZ/pMTDwuC52P/84Fnb
w7P2D8+V7Wk1tR+edbzwrPzAs/IJz/BBvIJncOYXPIOLPwSO/fzN7wOl+fVO
8Az+XMnOecEzeM7Pq8FzsZ+/B8/aHp61f3iubE/4e9gPzzpeeFZ+4Fn5LPpz
c6wXRX9ujvhW9Odmme+tgYv/BF7ksznw3H/miD/TzwzxZ9o/I/5cbl/053L/
RX9We1pN7S/6c3m8RX8u81P05zKfRZ4bNf4EzvpS5LlR4mFr4MzfIs+N6m+C
zxCeG52fx4Rn8LHCc7l9kedy/0We1Z7y+oD9RZ7L4y3yXOanyHOZT3hmHORL
8AzO+g7P4MX1qDVw4ic8gxfne7O0D/8UfGzwrP/Bs7aHZ+0fnivb0yrt5wfP
Ol54Vn7gWfkUf7aEP1vCny3hz5bwZ0v4syX82RL+bAl/toQ/W8KfLeHPlvBn
S/izJfzZ1J+xKxGfLRGfLRGfLRGfLRGfLRGfLRGfLRGfLRGfLRGfLRGfLRGf
LRGfLRGfTeMzz0/kG5bINyyRb1gi37BEvmGJfMMS+YYl8g2dL6b9S75hiXzD
EvmGJfINS+QbVjnfaLVE/myJ/NkS+bMl8mdL5M+WyJ8tkT9bIn+2RP6s88sq
2xPz0hL5syXyZ0vkz6b5M/0l9oOW2A9aYj9oif2gJfaDltgPWmI/aIn9oCX2
g5bYD+p8NLVf9oO6fpnyI/tB0/0g/y5R37BEfcMS9Q1L1DcsUd+wRH3DEvUN
S9Q3LFHfsER9wxL1DZ2/puOV+oYl6hum9Q3+90S9zhL1OkvU6yxRr7NEvc4S
9TpL1OssUa+zRL3OEvU6S9TrLFGv0/luyo/U64LPOUf+zxEt9e9n/A4/8boD
Ro8r8w/e57rbs5lzP3V7pgU+uNQ/cWqaKe5/W6J/0/75m+dI/4Hn8fPWeG4C
p70l2geOnfpcscfAi+sF/Vyt/Zj2w/+e4NkSPFuCZ+3ftH/+hm/lmefrc8Hf
f++ue9q6d8RzFZf+o5/iuj8t2gtvGbzxd3H/ErgpXlwHy/3Lc01wU1x4+Cf+
wRM8/FP/+h4/GL368uqWjRm/H3807M3BswK3BE57S7QPnPHy70b9eJfxE5b/
X7Tjfxc8xgXO3/y7RPss0V7xLNGP6XNvPGRVw86d5XOBqwbvd+PILttt8aWj
mnbubI/ntq//Scekbv8InPZ9q7OLdszbasc/tfe8nTtXRvszeozbf9yQDwOn
/QPjd/yurfsHdmip3Xvlc5/zLrm5rfvWwGnff+of2n5et8mWlJ77TrTf8Mjs
o8cN+SBw2l8/8Mx+c4/aYFWldm9G+6M+fWa/um6bA6f9tk+O3Wfbw2vt6yU8
i/bDHv/6a+sGdARO+0lvnFjd1p31vbZBzy8OzNubtu+ZP9fUHnC15518XNF+
vY8XnPajfLy9ct5M+QSn/cnOZ5/8vUT70/19gdP+fn9fi/L3Hu1Xuz+A0/4k
94cbcr+K9r/p+kjNugGfBE77ke5v+CF5xHdb7968aeTW8DfwPXY5+Z1r+m4O
vwJfdOGGT/62Y0P4D/iSJbe9cdGNa8JPwL868vuHNe1YFf4Afs8RR368aWRr
vHfwQdu/de7ytuXx3vU8hfeu7Xm/2j/vEfwAt4f3Bb7Y7ee9gC/08cI/+O7O
DzyDf8f5hGfyst/ffviw+0dvDp7BnzjngfEDazYEz+BXTv3Kup492oNn8JHH
TH7hhftbg2fwi36z+OBT+iwLnsHP2/jgvLurFgfP4LPvrrttZJeFwXPY4/tB
eNb28Ax+rvcPz+AXuj3wDD7C7Ydn8OE+XngGn+j8wDP4nc4nPJPnTrnjkVmb
Rm4MnsH7v7b1js/7hWfwXY/6ZcuCMa3BM3jXU7v+Z1v3d4Nn8N9e/dtd67ot
CJ7B8zzzzeAZfP4XpjfPnPtK8KznKfAM/ra3h2fw7d4/PIPf5vbAM/gebj88
g3/BxwvP4P2cH3gGn+x8Fv25OTvlmKOnd+69Xvy5OXv1FzeM7t6wSvy5OTv0
D20PLxizTPy5OTvilh7f73bnAvHn5uy0i3svndTtdfHn5uy40n6hUfy5Odtv
+1P/cdS1z4s/N2dPer2u6M/NWXdvX/Tn5qy391/05+ZsgNtT9OfmrMrtL/pz
c9bLx1v05+bsZeen6M/NWX/ns8hzY9bUsWLKNX3XCs+N2dnH9rlhTFOr8NyY
HdfjR/e+cP8S4bkxO3Gv20/a9vBbwnNjdllpn/U34bkxm1CqM9QLz43Z0wOb
Txk97lHhuTGb5PXnIs+NWZ23L/LcmD3k/Rd5bswucXuKPDdmfdz+Is+NWW8f
b5Hnxuws56fIc2M2x/mEZ/LtQUtfmTywZk3wDD7/oINGnd+rzDP4SVuq7v7p
mYuDZ/Bvl9apecEz+NWluNcYPIM3lOoJU4LPToX/hvaHT5BnSu3vCj7B670f
+AS/0p8Ln+D93E74BD/exwWf4G87D/AJfprzJn5rCb+1hN9awm8t4beW8FtL
+K0l/NYSfmsJv7WE31rCby3ht5bwW0v4ranfUl9JxGFLxGFLxGFLxGFLxGFL
xGFLxGFLxGFLxGFLxGFLxGFLxGFLxGFLxGHTOEy9KpFXWCKvsEReYYm8whJ5
hSXyCkvkFZbIKyyRV1gir7BEXmGJvMISeYUl8gqrnFe0WiJPtkSebIk82RJ5
siXyZEvkyZbIky2RJ1siT7ZEnmyJPNkSebIl8mRL5MmmeTL11MS+zxL7Pkvs
+yyx77PEvs8S+z5L7Pssse+zxL7PEvs+S+z7LLHvs8S+zxL7PtN9H/VprfOA
az0HXOs24FqfAdc6DLjWW8ATdRVL1FVM6yrav9RJTOsk4FoPAde6B7jWN8C1
jkGd7Tave0g9zainSd3MqJtJfcyo50gdzKiDSb3LqC/Bp56PwCc49S6pU0U/
Uo8y6lFSdwo7pb5k1JekjmTUkeCN338Z+sRLC8aU/fPeN/Zf/lkcydruOKJp
wvJtwdtfrj9j15qq97NeZ+zba1jdluCNuvKH+9/3/B3bNgdv7y6YNqhq0Mbs
l1ueuLd7Q0fwtsXrqJ86P/D2c69TPSR+eJPbubZk/9rgDTs5F4A37Lxp4i2X
zDt/U/CGndvcTnhrcTtfKeUDW4M37MzX94+Ct1nPnfpofXW710nK8ZPffL/w
QfC2eZ/Jaz/Lj7NT3P/hbc+ZK75UU7U2+1JpPd0QvB1cve+xLfVrs/1LedHa
4O2kHoOGVA1al13w9+Gv/dvC9pjXP/z7Db+ublmXrfjrua927t0efE7yetS3
JX42uv37f2Xvf8ycuyL4XOL2f2Poun+fesqq4BP7b2pc03VYXXvwif1d3X74
xP5f+HuHT+znnJR5fZbb/+WZjx8zelyZ593OevJ31S2t2a37Dlk8YXk5H/ja
p+/W1VevzEbfPOTCkV02Bs/85vuytcHz4PO+t2Vgzars66X8sC14vqTztfvV
VLVlQzzfhucbpk7q21Lfls3wc3l4vueC94ZWDVqdXdD69lVzjyqvU5u8HvWU
5ANfdPsfdP0JPPd0+8kD4Rn783PSFcEz9h/h9sMz9nPuD8/Yf+CG97ZedGNH
8DzW7SduwPM9pXn0bvbiA9esPGm3TcHz7NJ8Wer1w7VhXz4vloWfwDO/+Bs8
PzF+yScDa5Zn+5TsXBI8zxy418E1VSuyQ586fVB1y8Lg+Z1t3xnQUr/C6zbz
ZZ1q8fhQzm/vdfvzefRa8DzH7f/rIY/0+zyvh2fsz9f9RcEz9qNjgWfsP/Wm
sbcOuLgteMb+O4/bct7n6xI8L3L7yRPg+aDSe387u7x0Xlner/2g9H7nx/uF
5/w9LsgOKr3H5WFfPq8XZn9aVfPDHfMWBc/85nWG5uA5n6eLs9t/fNjQ7g2v
Bc/5fFySfa10nv5y8Nzh9ai/yH6tp9uf99MQPA92+3NdSlPwjP3osuAZ+8e5
/fC82O2/xv0fnrF/mcc3eO7r9v+vxwF4Pr1kzxyv762V/LYp6zil6cV1A1YG
z11K/b/i/vNu8Dys5G9zsymlOsDbwXNTya9ez+51HRo885vXc2YGz7NKfvJW
9nDJb6cHz5u9HvWM1B/OdPtzP58YPNe5/egM4Rn7v+rvEZ6xv87th+e/uf3f
L+2jlwbP2H+0z2t4bnT7Nx723/sN6VgXPC8r2V+Tad0s33c8kj1TmnflOs/w
kj2TsoWlfWi5brbVz59nuJ/A85TSeOuzb5XsmRP2XV7q54Wszv2zWDfj9/Ko
m3V+NLdzSsmemuBzu9s5rYRPCz6vdDtz3mYHn9g53e2Ez8lu592ui4PPareT
fRy8Vbld7Z7PFOsJL8S+Fd4ez/u3sd4/vK3x83nl7fzcfq93zQ7elufjtWd9
vPC13utLj4kf8pvXGx8K3i50Oyc4//D2mNt5pL8veMPOeuHtp25ns/sDvC1z
O6e5/8BbHm/fsk3uh/B2sNvFegRvM3M/9/rV0uDtonxe2GSZ153zeeT6opeD
twn5vAt9L/N6YD5P7Y8+T+Fzg9eRJkj8fMnt/5PHgcgH/Lfe4wZ8Yv/vPc7A
J/ZPknm9m9tPfQY+sX+jxz3m9alu/z4eJ+H5xDyuGvkVPO+ex2F7z+MwPGMv
eQs8P5HHeauVdeq6fF0IvS4853F7vutOm4LnA/N1x27xdQeeL/E60v2SDxzv
9h/g7xF+v+j23+rrIHbHvPd1E56xf6ysU6Pc/h6+LsMz9lf5Og7PPdz+y3zd
h2fPc6LeAs9ZnlcYeQU8T8zzECMPgWfsPVnyro48z7FFnufA86w8L/L51Rw8
1+R5lO3ueRQ8v099SfLbhW7/BMfh+SW3v6fndfCL/V/yPBC7+e0neddmt5/1
CJ6x/xzPS+H5brd/huexkd/meW/sl+H5+jxPNvJkeL44z6tDTwvPZ+R5uB0u
+wjsJW+B5zzfWxnzEZ59X2PjfV8Az096Helk2a/VuP0/8X0HPI9y+5/zfQo8
Yz/nCPCL/VWyj+D3eN83wTP23+xxAJ47u/23+L4Mnn0fanv5Pg6e83iyLvSx
8Nwr3yca+0R4zuPMWusi++KOfB9qN/g+FJ6xFz+JvCvf51p33+cW6+TrvU5e
rjOc6faTZ8LzCW7/T3zfDc/YT54Jz9i/h+yLsb+f1wGwm9+3vW4AzzPd/ole
Z4DnLsf2uKu+epPt+8LSNUvqPw6e0Z1Rr4DnJXl9w6hvwPNs1+9tk7rNpLx+
Yjd4/QSex+b1FjujoAutbTjY60vbpd61p9u54cmm733+C5/YSX0MPrHzMvcH
+MTOrVK3qXM7v+b1KHjEzpVevxLeMnjDT7o6vsntlHFljIv29Lfa8zcZb8Z4
eY9d5bng/pt18/qb5IcZ+SHP5fclz8ckf8vI32g33/Pz6Z73Sl6XkddJe6O9
5NX9yavFHsMeybeNfJvxfsP/XZuPC/wlt1PPkX1/Yewviucv0+xp18dKP0Y/
8lzjuVL/NOqf8n6N9yv1SaM+Kf5j+I/ULW2tjJdf3rv4iamfUL9F1yd174y6
t9Sfs0T9OfSWwmcGn4yrk//3kusNRLcZdWz0hdjFeQfPA8dOdHLgnEOh6wLn
HBAdEjjnsOhmwDkHR+cBjg6B8YDjV5yva3vOg7V/zi8r21Per2A/50M6Xs4z
lDf4JK5zTgSf4JxrhH7RcfJJ+ATn/BQ+wTm/hk9w9APwCY5+Az6Lde/yfVFt
D5/aP3xWtqfV1P44t5PxwmeCN1Pe4Jl1knM3eAbnnAiewTkPhWdwzqPhGRw9
ADyDo8eAZ3D0MPBcrG8vDp61PTxr//Bc2Z5yvQH74VnHC88J3kx5g2fyDs4x
4Rmc/ByewTlfhmdw6iTwDE5dPXSHjqNvgWdw9EXwXKxjx31V0/ahp5H+4bmy
PWU9CPbDs44XnhO8mfIGz+RxnAvDMzjnmKHbdpzzengGRy8Bz+DoVeAZHL0Q
PIOj14LnYr26fF9d28Oz9g/Ple0p6z6wP/QKMl54TvBmyhs8kxdzDg7P4Jzn
wjM4+gR4Bkd/As/g6H9Cb+o4+it4jnqV69PguViXnhI8a/vQUUn/8FzZnvK5
GfbDs44XnhO8mfIGz+Qd6BCK37uobZDvOQRO/gP/9INupPh9jNoG/T4G7dHz
gNNev5sRebTrrIrf06ht0O9p0B69HHjUA+Q7G7RHxwhOe3SMvPfifuGueO+J
fkz7wR8SdpraiZ8keLDKPJR1QMJztNfveyTeY7TX734k/Cfa6/dAaK/5LXk0
/cT34xynfXxXy3HsxH/AGS9+Ao5OD38A717gvzHwOnmPlfFm0354L5Wf22pq
Z9wPl3HF/WrhB97Y92ucBNc4Ca5xEvxciZNxniNxEry3xEnwhyROFuvw5Tip
7eFT+4fPyva0mtoPnzpe+EzwZsobPFNHGSXrPvh6WffBD5B1H/xCWffBb5N1
H3yArPvgl8i6X6y3l9d9bQ/P2j88V7anrPu7UNZ9HS88J3gz5Q2eo94ueSy4
5rHgiyWPBR8heSz4HpLHgldJHgveR/LYYl29nMdq+9BJS//wXNmecl15hOSx
Ol54TvBmyhs8U+e7X/Zl4KfLvgx8oezLwIfLvgz8C7IvA+8l+zLw3rIvK9bP
y/sybQ/P2j88V7anrP8dLvsyHS88J3gz5Q2eQ58ldQbw1VJnAN9d6gzgE6XO
AN5P6gzgL0udAfwsqTMU6+TlOoO2h2ftH54r21PWrU+UOoOOF54TvJnyBs/U
89Cvwif4d6QOBn6n1MHAJ0sdDLy/1MHA50gdDPw0qYNpe/jU/uGzsj3l+yt3
Sh1Mxwufyg98glP/RH9J3QwdJnpB8N/4+RT6NnB0buixwNFloR8C39fPdw7z
/Aac+jy6BHD0CZyjg3OezrkvOPUrzinBiYecq4FzvsY5UNjpdWP0kdS7bvHn
NroeDvxcPz9FfwaODg29FDi6qUM9/wA/xs/d0AeAoxPgPBucc23OX8E5h+W8
EJxzQ86NinXCjxxfFnUz7EF/Bo6Obk/XS4FTn+F8Gpxzds5TwTkX5vwPnHNM
zrHAOXerc90bdZvxritApwWO3ozzWnDOnTlfBOeclHOy0FX5eRl6NeoY6NY4
jwTnXJXzv8D9HJBzNfbpnAOi22Y/9WffT02S/TW6UPSy4Ohm0XeCo/NEjwiO
LhH9HHi971vRM4E/7ji6HHD0OehIwMf7c9E9gKN/eFL2m8Xv4K2XfW67cT4K
znkiOmz2Tfv5OTW6YXD0w+hcwUPv6nEMHH0mOkJw9ITokMDRI6GbAUc/g84D
HL0HugRw9Amco4Nzns55MHicC3u8Yl/DfES/C46OF70pOLpT9JHg6LXQ/YDf
4vqf0Kk4jl4FXQU4+gp0AODoAYhL4P/w94vOmH0EemPiEjg6KHSc4D2cf+IS
OPoZ4hJ46D08LoGjTyAugXPOjh6XPHycxCXwOolLxf1COS4V9wvluBQ6So9L
czwukZeiRyUugbNf4LwfnHN/4hJ51yo/9+e8X9dHzpX1HJBzX70XQx6i55ic
61Mv4vwX3YDOd87jaV/v5+Ocu4PL+Xt/+sl/Q9ca85pzfM7dwTl/Z1z0z7k2
581qPzoGnafkjcXn3hXn3OBriv1H/gn/7C80r3vO+dG8lHN9xbE/1b/W8ToV
/oPPof05/wbnHBydgeLF7waX68zxfTqpBy70cam/cX+JfIb7VhtclwyOjvoS
192CX+X7bu47kW/09HnBvR3wb/s8utz1zeALXH+LzhgcvXGj61AjL/J5yn0q
8g3uf3EvCJz7TdxjAec+zofOPzh6ZnTDiqN/BUfHi14THN0p99DIZ7iPxj0l
cO5bca8GnPtBT/o9EHDus6D/Bv+m65/Pc31z6Nldj43OGBy9MbpYcNYFdJzg
6DmJg+DoD7m3Rp7GPTvuX4Fzj4z7QuDce+J+Czj3dLiPAc69kl+63h0cfT66
c3D05+iSwVmvQ0fr+MO+vqP7BJ/q+QA6RXDqVNyLIw5wP457XODc5+LeETj3
j7gnA859Ge51gHO/A104+J8870LHDI6eGd0tOPpbdKLg6EXRNYLv63kj9ySJ
P+iOuP8A/rSvC/d5/Il7PJ7Pcw8Q/Ju+n9rqcQmcexP/5XEJ/DF/78Ql8g3u
YxKXAvd9x0iPS+Dcv+BeATj3C9DHg6OTJy6Rb2yTuATeVeISOPusDzwugT8n
cQmcew0Xe1zSfIm4BI6enHunzGP2icQlcPaVxCVw9qHcTwNn30pcAud+ylCP
S+Dcv/iixyXwPX0eEZfA0b2jzwZHf0v8IR9jn078ifsx3AP1+ANOHYD4A07d
oIvHn7gv4vP6Co8/4Ff6+sh9EnDulRB/4jsKXt8g/sS9KPcH4g84+nPiDzh6
ae61kp9wv5V7mODUebg3CE69kXtu4Nx3415WfO/B607c6wDnfgf3EMC5j4Bu
Hhz9PDpvcPTe6JLBJ4g+WfPM9bJPf7yoU7XiOfVD1BMiv6KegF5W9ZO9/d+D
r/LnHuP9g6+W+1bY2+3TkWPnnV++5w6e63PK32EAv3rY9VVdLuiIdRf8iGHP
PnBN3/djHQJ/6KDaXz08tbwf1vohcVPbE9fAD/f+iSOhG3R7mIfgI9x+/DLq
hzJe+Bhx3+TvjmnaGOMFH7n3oO6f73sZL/i0ibtfNqaprPMA/4bo8MFbv7l5
/MNTy+eg4EfLfXPwqd5/nCdhp9tTvDfang13+xkvuOrqwb/sPDBe+Mh1g6ti
vODXyf0O8NUjZvXsdufSGC/4kH3fnL9pZPmeS+j3vP84N3L8BLl/EfcmfVzY
D877xU7G8VHpvHhx2Am+/tIPZ30e17AT/Pw9O1971LXl71OBwwP2hG7N+cee
wN0PeS52vXVk+8KePebGc+M7Mf7/i0H/kSf7e6d/8Cr3f/oJvVApPj8b7cH/
7POo+J232obK33mrbaj8nbfahsrfeaOeqd95q22o/J232oYXXVdQ1FfXNsys
+D232obpFb/nVttQ+XtutQ2Vv+dW21D5e261DZW/51bbcJrwQ9xi/sIPOH4O
P+D4VexzHOe9ww/4kf4e4QH8MMfhAfxx7wcewM8Rfwb/odsZeYbjy2VcPL/N
5zXjAl/n84hxgb/hfs64wJ+X++DgVTIu8Fe9H8YF3u7PZVzgrW4n4wLXe9zg
D/q8YFw8f5vHDcYFPkK+JwD+uszruOcn7yW+I+L9Yz/4r+W+P/jTEgfAD/M4
gJ08Z4vEPfC1EvfAfyR+An6ixD3wKyXugWvco7+Vsi6Aqx+CV0ucB7/S4zz9
8O/w2/juhOOsa8Q95jHrPvNcdfvMB12v6Yf5QV5Eu9CNu/0Rdxw/0eNP3M91
/GznAb8EX+W88Vz8lDyH5wbu7yX07o738/eIParrxh5dB7EHnPmO/8X5mvsb
duKP5IHYCU6+FPfyHL9O7k2Ds45jv+qlsV/X0+L3fN7J3vR5GvfsHB8h953B
t8o81fpS8Z7am5GvMl5wvY8P3i5xFXy9xFVw8gd4UD0zPIDrOgL+vNyvB39d
4i34Gom34CvFP5mX+j0HcF03wXXdBNd1M/Srsm6Ck//AA/gL8t2GyJtk3QGf
IHEbXOMk+FkSx6LOJnEj9JPiJ+D4Ce8XfLq835iXbn/co/dxHC7zDpx8kv5V
f0j/4BNkHoGzLvNceNK4FLo4iUvgJ0lcUp0e9oCfI3EpvqshcQl8s8Ql3tsI
iduhK/O4jZ3gJ8h3tMD7iv2qf8N+Xe+wX9dH7Af/tXz/ChzeGBd+x7rGuMD1
O2zgV8g+F3yE7HPBnxb/UR0a49V1mfHq/XTGq/0z3qhfyT436mZuPzyw/u8t
3/ED1/1+6KykvgF+ldQ3Yl8l9Q1w8knmv9Zh4EfrMPCj/cT3oxw/TOoeYb/U
PcCvlLpH1N8k/9HzONqBwyftGcezch8WfIbHW/rhf9d7x7Rvl3vB4G1y71jP
PcHpP3N7it8Jr22od/z/AU6wxwM=
   "], {{
     {RGBColor[0.880722, 0.611041, 0.142051], EdgeForm[None], Specularity[
       GrayLevel[1], 3], 
      StyleBox[GraphicsGroup3DBox[
        TagBox[{Polygon3DBox[CompressedData["
1:eJw1mXngFdP/xu/MOSOyJ5IKaU/7vi8KbWixJEtpJRESSaWVslOWNlEpWQop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           "]], Polygon3DBox[CompressedData["

1:eJwtmnnATtUaxc8+e3/NdbtIkUKjJjSQIVOIImNEKVJKEwkppUFzikaN5opS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           "]], Polygon3DBox[CompressedData["
1:eJwt13fcVmMfAPD7uZ/naUlGOymlrUWiUkqLhtKSlrT3oJKWdkmRhrRIA6US
KRQVr5XXyEpeKaOQbFF4ke/Pef74fa7r971+577Pfc51ruvcZXqPaD88nUql
XhLZokVWKtUIjMpIpfrKq2emUi3ZVWw068dqsLxsGXuePcmWsOY+4ID8Q7HP
WCk1x3gH/XFsqLp28s/Ftayo+qb6zUR/tbPYc+oeUzeNtWKN2RjWn9VkRdmr
bCwbxIrJm/DGol1W8rm7tbXll4rW+s3ZM9puYoD+/Y6d79g+xvuyGWwn2yE+
l3/Br2MlnF/LOA/RlfdnK9WsEO/Kj/A2rJi65vpXiytFgzjeeMv4PdobRE/9
ex13h+/tYbwPm8y2s/VsYs51iOvRPiv53D3a+vIrRFv9FuxZ7ZfxW/XP872t
41qKTzKT8ULZyffHeVyjtiG7xXf08R3VWHcWN3wdu48NZf3YzPhstplNZdez
9mwWG8eKxxwQl7FBrBuroK4nu5VtYg+wW2IesAZsJBshtst7iUnsSfnD6iao
qyMuj/M3drWxHdqmoq7+UHU3qqtkvDe7nW1jj7Dx7HD8PlYwO7k+cZ1uVDeG
bVT3qDgof56XckxV+S5jBVhuMVd/K3vI2B1qcrE72RNsHZsdc4pdzgaz7qx8
3CNWjw1jPVll1oTVYUNYD1Yx5gK7kt3Mesf3s0asFuvPOrMy7NPMZJ4U9jsa
Ro04Q90G9ra6F9U9nDO3Yo51MNY2nrusZF7G/OyUlcyH/2h7iBH6Dzl2qWOH
GK/ITshLi1Jip/F8bLn2Bfk2dfepO5SZ3IdznUtd/Xqii7qb2BJ1c9R1ZwPY
bLaLbWHTc2rjmDZZyX3Zqf1ZPtv4YnVvxHxlecSCeB7ZJmPz1exJJ/Mk5svz
8f0x1+P+io5ZybP4QpyHGKu/Wd0qx44yns3msMfZWjaL3cbWsY/ie9mDbCCb
F9co5iO7kx0QVdl1rAkrKf9WdGaT4nxYJ/lf4ha2jN3FRsozfd5Utp6tZJNZ
FpvGNrD72ZSc+9kw5ze+IGbH8yJW6+9V95qo53o/puagY57g74h5ah5h77NH
5W+KO7OS9Wp6OpnfMc8rZSdrU784Js4v7jGrxP7Qrxb33WccNz6XvRXzSvyP
bfL5f4qb5UvVzWMj5EPVLUwn62GsizV9XppNZGvlS9SNU3c728yOsA/YBnZa
jGMPskXsVvkkdZvY52w/W89SbDxbzRZLx7IMNoGtYfey29hUtpUdy0iuT1yn
KWwL+yL2GraRTWaPsaPsQFwz9rcYxZazu9nNsU6oq8F6sw7s/FivWU3Wh3Vk
pWL9ZBezvqwTKx33kV3C+rHr2QU5a2+swe1co73G5qjZKf9FzbPyvOqOaE+w
Xto7+ETWU/5TrFlsBhvLuslrOb40a8/axXoc5yGKs9byK9XlVleFpVltVoH9
qF+V5dM2YDXYbzHOymg7smbsLMdWZhnsUlYr5m/8LlGCXStvqC6vuotYXlaf
VWe/69dkxbStWAOWJ557Vpl1Z21iT471gFVhPVjb2D9iH2PVWS92k9ga+4ko
yzrJm6s7O/ZtdgHrwJqyAuxoZrLuFc9O1oVYH34Tg9kCdTPUDZD/LoawhWwm
G5izL4xOJ/t27N9lfcZ3saezKfJR6jrLT4lB7B42nfWX/yh6sOnsVtZV/mvs
3/E8sttZL/n3ohubykazG+Q/xH7LprExrEvMi9jPYp6wSewmeXXndw5rymqz
0/o12LnaZuwyllL3fzEsnaynsa4OlldTdzZrwhrH3io/yfvG8y6frK63/I94
rtkiNosNytmn66eTexH3JJ/rMpFtZJ9lJGtPrEHfxPsAmxj7Oesof0cUZVfE
GsNyyd8WRVg9VjXeJ+VviUKsDqsSPyPWNFGOXRNrHyso/0BUYC1ZfVY457ed
lU7maMzVn+Qf8aZsoLyrulry98T57KqoY2fGeq12JXuXvcyW5jxbpdLJdYrr
dUq+O+aRfkVxprqvjO+JeSSvLAqwY/E5rKS2UTwzLL98vyjPWrArWCH5PlGY
1WUXxTInfzn2C1aWFWc/678S+4W2HCvBTuh/nJm8q56TnbwXxfvRG+JMdrG6
cur+ir2AFdBewsqzv/VfZ/nj+WQXsj/1/8vypJN3n3gHOqX/GsutrcLOZyfj
HcV1WBH7TkbyP2CZmldjb2UV2Hnsl9gzWG1tF9aKlZO/FGu+vKQown6IfY3l
0lYKZ7/G3hd7TdSIguzb2Itjb5UXE4XYd+zFWLfjmojC7Hv2YawJ2htYS3ah
fELsj+wQ28fWxlrP7mfvsVfYcjaaPcDeZ6+yFeyZWHvjXohc7FPjM9U9pf2W
fcK2qtkez3Wcb8a/j1/qkPGn4rmOc8v4dwtLHWZPxzohL5qR/If6hD0b64S8
TDxX7Cgb74CH4z6zt9gaNTvEz3GNRW72mfHn2Mm4j+IM9kU6WTurpZM9IfaG
0/Lj6jqxCfLh6jrIp/En2dfsY7aFTWfb2HF2iD3OZrDt7Bt2ON472K5YA2NO
ifzsS+Nj1K3S7md72crY39lD7CB7k62OdZPdFfePPcXmxDrM5rOX2TNsHhvB
lrA32G62kI1la2N+sdfZqszkHWlNOvkvGf8pj2cl+1YqnbzDxrvsd/LB4m72
kvxpw3PjuWGVWDd2LSvCLmcVWVfWmhVlI9l98TyxPWxRrK9scTw77Dl2D/ta
dIz7x4ax9pnJO9KidPL+Fu9xX8mHi3vjWZTvUrdA3T9JEM9o
           "]], 
          Polygon3DBox[{{1111, 600, 397, 396, 709, 1045}, {987, 581, 702, 
           1158, 820, 821}, {993, 588, 706, 1160, 834, 835}}]},
         Annotation[#, "Charting`Private`Tag$97300#1"]& ]],
       Lighting->{{"Ambient", 
          RGBColor[0.30100577, 0.22414668499999998`, 0.090484535]}, {
         "Directional", 
          RGBColor[0.2642166, 0.18331229999999998`, 0.04261530000000001], 
          ImageScaled[{0, 2, 2}]}, {"Directional", 
          RGBColor[0.2642166, 0.18331229999999998`, 0.04261530000000001], 
          ImageScaled[{2, 2, 2}]}, {"Directional", 
          RGBColor[0.2642166, 0.18331229999999998`, 0.04261530000000001], 
          ImageScaled[{2, 0, 2}]}}]}, {}, {}, {}, {}}, {
     {GrayLevel[0], Line3DBox[CompressedData["
1:eJwt0ssqhVEUAOB9OO4cJElCcktioox4ApIMycSMxJQ8AClTJw/AExxPwBO4
3+93RgaOy4Bvl8H6v7X622uv/e+/aWJ2ZCYRQlgRKUnMiz1ueZYTQgVf2Mgv
drMwN4R+1nCQbRxjUzKEH/aqpxibDcvnpeNc4jTTXOAGl7nJNW6zXo93Vli7
y1LmiCuxp77mPm94wFse8o5HvOcxT8yaK38QJ+okH8Wp/IlnfOZ5PB8v+MpL
vsX9uKfHByvV1yxjnsiYdUe9wS2mmeES1znPVU5xMX4fZ0pYNydvlf9yyLtJ
9nCULRxgNfuYzy5mzdDAcuseo/qUs4Tf7GSKHSxjO0vjPixhM4vj3bCIh/p9
xTsUB/LP+M29K2Ad81kbzxnvl8k4E40TquJdcN8j+/+//AEfvEKL
       "]]}, 
     {GrayLevel[0.2], 
      Line3DBox[{732, 1036, 493, 731, 1165, 949, 733, 1166, 950, 734, 1167, 
       951, 735, 1168, 952, 736, 1169, 953, 737, 698, 1063, 1357, 738, 1037, 
       1170, 954, 739, 1171, 955, 740, 1172, 956, 741, 1173, 957, 742, 1174, 
       958, 743, 1175, 959, 744, 1358, 1038, 960, 1039}], 
      Line3DBox[{746, 1064, 1260, 745, 507, 747, 1176, 961, 748, 1177, 962, 
       749, 1178, 963, 750, 1179, 964, 751, 1180, 1065, 1261, 752, 1066, 1262,
        753, 1181, 965, 754, 1182, 966, 755, 1183, 967, 756, 1184, 968, 757, 
       1185, 969, 758, 1186, 970, 759}], 
      Line3DBox[{761, 1067, 1263, 760, 1068, 1264, 762, 523, 763, 1187, 971, 
       764, 1188, 972, 765, 1189, 973, 766, 1190, 1069, 1265, 767, 1070, 1266,
        768, 1071, 1267, 769, 531, 770, 1191, 974, 771, 1192, 975, 772, 1193, 
       976, 773, 1194, 977, 774}], 
      Line3DBox[{776, 1072, 1268, 775, 1073, 1269, 777, 1074, 1270, 778, 539, 
       779, 1195, 978, 780, 1196, 979, 781, 1197, 1075, 1271, 782, 1076, 1272,
        783, 1077, 1273, 784, 1078, 1274, 785, 547, 786, 1198, 980, 787, 1199,
        981, 788, 1200, 982, 789}], 
      Line3DBox[{791, 1079, 1275, 790, 1080, 1276, 792, 1081, 1277, 793, 1082,
        1278, 794, 555, 795, 1201, 983, 796, 1202, 1083, 1279, 797, 1084, 
       1280, 798, 1085, 1281, 799, 1086, 1282, 800, 1087, 1283, 801, 1088, 
       1284, 802, 1203, 984, 803, 1204, 985, 804}], 
      Line3DBox[{806, 1089, 1285, 805, 1090, 1286, 807, 1091, 1287, 808, 1092,
        1288, 809, 1093, 1289, 810, 571, 811, 1205, 1094, 1290, 812, 1095, 
       1291, 813, 1096, 1292, 814, 1097, 1293, 815, 1098, 1294, 816, 1099, 
       1295, 817, 579, 818, 1206, 986, 819}], 
      Line3DBox[{822, 1041, 1207, 987, 821, 1208, 988, 824, 1209, 989, 826, 
       1210, 990, 828, 1211, 991, 830, 1212, 992, 832, 1159, 1213, 1059, 587, 
       1058, 1044, 1060, 1366, 993, 835, 1214, 994, 837, 1215, 995, 839, 1216,
        996, 841, 1217, 997, 843, 1218, 998, 845, 1161, 1219, 999, 1061}], 
      Line3DBox[{846, 1048, 1047, 1361, 844, 1307, 1109, 842, 1306, 1108, 840,
        1305, 1107, 838, 1304, 1106, 836, 1303, 1105, 834, 1160, 1302, 1043, 
       833, 1365, 1042, 703, 831, 1301, 1104, 829, 1300, 1103, 827, 1299, 
       1102, 825, 1298, 1101, 823, 1297, 1100, 820, 1158, 1296, 1040, 1057}], 
      Line3DBox[{848, 1049, 1110, 1362, 847, 1220, 1000, 849, 1221, 1001, 850,
        1222, 1002, 851, 1223, 1003, 852, 1224, 1004, 853, 1360, 1045, 1111, 
       1359, 1050, 1046, 601, 854, 1225, 1005, 855, 1226, 1006, 856, 1227, 
       1007, 857, 1228, 1008, 858, 1229, 1009, 859, 1363, 1051, 1010, 1062}], 
      Line3DBox[{861, 1112, 1308, 860, 1113, 1309, 862, 1230, 1011, 863, 1231,
        1012, 864, 1232, 1013, 865, 1233, 1014, 866, 1234, 1114, 1310, 867, 
       1115, 1311, 868, 616, 869, 1235, 1015, 870, 1236, 1016, 871, 1237, 
       1017, 872, 1238, 1018, 873, 1239, 1019, 874}], 
      Line3DBox[{876, 1116, 1312, 875, 1117, 1313, 877, 624, 878, 1240, 1020, 
       879, 1241, 1021, 880, 1242, 1022, 881, 1243, 1118, 1314, 882, 1119, 
       1315, 883, 1120, 1316, 884, 632, 885, 1244, 1023, 886, 1245, 1024, 887,
        1246, 1025, 888, 1247, 1026, 889}], 
      Line3DBox[{891, 1121, 1317, 890, 1122, 1318, 892, 1123, 1319, 893, 640, 
       894, 1248, 1027, 895, 1249, 1028, 896, 1250, 1124, 1320, 897, 1125, 
       1321, 898, 1126, 1322, 899, 1127, 1323, 900, 648, 901, 1251, 1029, 902,
        1252, 1030, 903, 1253, 1031, 904}], 
      Line3DBox[{906, 1128, 1324, 905, 1129, 1325, 907, 1130, 1326, 908, 1131,
        1327, 909, 656, 910, 1254, 1032, 911, 1255, 1132, 1328, 912, 1133, 
       1329, 913, 1134, 1330, 914, 1135, 1331, 915, 1136, 1332, 916, 664, 917,
        1256, 1033, 918, 1257, 1034, 919}], 
      Line3DBox[{921, 1137, 1333, 920, 1138, 1334, 922, 1139, 1335, 923, 1140,
        1336, 924, 1141, 1337, 925, 672, 926, 1258, 1142, 1338, 927, 1143, 
       1339, 928, 1144, 1340, 929, 1145, 1341, 930, 1146, 1342, 931, 1147, 
       1343, 932, 680, 933, 1259, 1035, 934}], 
      Line3DBox[{948, 1056, 722, 947, 1356, 1157, 946, 1355, 1156, 945, 1354, 
       1155, 944, 1353, 1154, 943, 1352, 1153, 942, 1164, 1351, 1055, 941, 
       1364, 1054, 1350, 1163, 940, 1349, 1152, 939, 1348, 1151, 938, 1347, 
       1150, 937, 1346, 1149, 936, 1345, 1148, 935, 1162, 1344, 1052, 1053}]}, 
     {GrayLevel[0.2], 
      Line3DBox[{275, 494, 1165, 276, 507, 302, 1264, 522, 317, 1269, 537, 
       332, 1276, 552, 347, 1286, 567, 362, 1297, 582, 1208, 377, 595, 1220, 
       391, 1309, 608, 406, 1313, 623, 421, 1318, 638, 436, 1325, 653, 451, 
       1334, 668, 466, 1345, 683, 481}], 
      Line3DBox[{277, 495, 1166, 278, 508, 1176, 303, 523, 318, 1270, 538, 
       333, 1277, 553, 348, 1287, 568, 363, 1298, 583, 1209, 378, 596, 1221, 
       392, 609, 1230, 407, 624, 422, 1319, 639, 437, 1326, 654, 452, 1335, 
       669, 467, 1346, 684, 482}], 
      Line3DBox[{279, 496, 1167, 280, 509, 1177, 304, 524, 1187, 319, 539, 
       334, 1278, 554, 349, 1288, 569, 364, 1299, 584, 1210, 379, 597, 1222, 
       393, 610, 1231, 408, 625, 1240, 423, 640, 438, 1327, 655, 453, 1336, 
       670, 468, 1347, 685, 483}], 
      Line3DBox[{281, 497, 1168, 282, 510, 1178, 305, 525, 1188, 320, 540, 
       1195, 335, 555, 350, 1289, 570, 365, 1300, 585, 1211, 380, 598, 1223, 
       394, 611, 1232, 409, 626, 1241, 424, 641, 1248, 439, 656, 454, 1337, 
       671, 469, 1348, 686, 484}], 
      Line3DBox[{283, 498, 1169, 284, 511, 1179, 306, 526, 1189, 321, 541, 
       1196, 336, 556, 1201, 351, 571, 366, 1301, 586, 1212, 381, 599, 1224, 
       395, 612, 1233, 410, 627, 1242, 425, 642, 1249, 440, 657, 1254, 455, 
       672, 470, 1349, 687, 485}], 
      Line3DBox[{285, 696, 698, 286, 512, 1180, 307, 527, 1190, 322, 542, 
       1197, 337, 557, 1202, 352, 572, 1205, 367, 703, 705, 1213, 729, 707, 
       1360, 709, 396, 613, 1234, 411, 628, 1243, 426, 643, 1250, 441, 658, 
       1255, 456, 673, 1258, 471, 1350, 718, 720, 730}], 
      Line3DBox[{289, 501, 1171, 290, 515, 1181, 310, 1267, 530, 325, 1273, 
       545, 340, 1281, 560, 355, 1292, 575, 370, 1303, 589, 1214, 384, 602, 
       1225, 399, 616, 414, 1316, 631, 429, 1322, 646, 444, 1330, 661, 459, 
       1340, 676, 474, 1352, 690, 488}], 
      Line3DBox[{291, 502, 1172, 292, 516, 1182, 311, 531, 326, 1274, 546, 
       341, 1282, 561, 356, 1293, 576, 371, 1304, 590, 1215, 385, 603, 1226, 
       400, 617, 1235, 415, 632, 430, 1323, 647, 445, 1331, 662, 460, 1341, 
       677, 475, 1353, 691, 489}], 
      Line3DBox[{293, 503, 1173, 294, 517, 1183, 312, 532, 1191, 327, 547, 
       342, 1283, 562, 357, 1294, 577, 372, 1305, 591, 1216, 386, 604, 1227, 
       401, 618, 1236, 416, 633, 1244, 431, 648, 446, 1332, 663, 461, 1342, 
       678, 476, 1354, 692, 490}], 
      Line3DBox[{295, 504, 1174, 296, 518, 1184, 313, 533, 1192, 328, 548, 
       1198, 343, 1284, 563, 358, 1295, 578, 373, 1306, 592, 1217, 387, 605, 
       1228, 402, 619, 1237, 417, 634, 1245, 432, 649, 1251, 447, 664, 462, 
       1343, 679, 477, 1355, 693, 491}], 
      Line3DBox[{297, 505, 1175, 298, 519, 1185, 314, 534, 1193, 329, 549, 
       1199, 344, 564, 1203, 359, 579, 374, 1307, 593, 1218, 388, 606, 1229, 
       403, 620, 1238, 418, 635, 1246, 433, 650, 1252, 448, 665, 1256, 463, 
       680, 478, 1356, 694, 492}], 
      Line3DBox[{299, 700, 1358, 701, 300, 520, 1186, 315, 535, 1194, 330, 
       550, 1200, 345, 565, 1204, 360, 580, 1206, 375, 711, 1361, 712, 1219, 
       389, 715, 1363, 716, 404, 621, 1239, 419, 636, 1247, 434, 651, 1253, 
       449, 666, 1257, 464, 681, 1259, 479, 722, 723, 724}], 
      Line3DBox[{480, 682, 717, 1344, 465, 667, 1333, 450, 652, 1324, 435, 
       637, 1317, 420, 622, 1312, 405, 607, 1308, 390, 594, 1362, 713, 376, 
       1207, 581, 702, 1296, 361, 566, 1285, 346, 551, 1275, 331, 536, 1268, 
       316, 521, 1263, 301, 506, 1260, 274, 493, 695, 725}], 
      Line3DBox[{486, 688, 1364, 719, 472, 674, 1338, 457, 659, 1328, 442, 
       644, 1320, 427, 629, 1314, 412, 614, 1310, 397, 600, 1359, 714, 708, 
       382, 587, 728, 1365, 704, 368, 573, 1290, 353, 558, 1279, 338, 543, 
       1271, 323, 528, 1265, 308, 513, 1261, 287, 499, 1357, 697, 726}], 
      Line3DBox[{487, 689, 721, 1351, 473, 675, 1339, 458, 660, 1329, 443, 
       645, 1321, 428, 630, 1315, 413, 615, 1311, 398, 601, 710, 383, 1366, 
       588, 706, 1302, 369, 574, 1291, 354, 559, 1280, 339, 544, 1272, 324, 
       529, 1266, 309, 514, 1262, 288, 1170, 500, 699, 727}]}, {}, {}}},
   VertexNormals->CompressedData["
1:eJx0vXlczt3zPx7JWiIUyZKlFdklyyQiS8lStChlSalkl0IRhRApW5aQJZEt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    "]],
  Axes->True,
  AxesLabel->{None, None, None},
  AxesOrigin->{Automatic, Automatic, Automatic},
  BoxRatios->{1, 1, 0.4},
  DisplayFunction->Identity,
  FaceGrids->None,
  FaceGridsStyle->Automatic,
  Method->{"DefaultBoundaryStyle" -> Directive[
      GrayLevel[0.3]], "RotationControl" -> "Globe"},
  PlotRange->{{-1, 1}, {-1, 1}, {0., 1.9999994285714693`}},
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02], 
    Scaled[0.02]},
  Ticks->{Automatic, Automatic, Automatic}]], "Output",
 CellChangeTimes->{
  3.729335829588469*^9},ImageCache->GraphicsData["CompressedBitmap", "\<\
eJysfQd4lFX2/jjpvUwyyaRXutjWhoj03iFACCWQEEIJPfQSegdBWhQEG9iw
xC4q9oJx17quuyq7atayus31567t/M977r3ffN9kEth9/nmeM5n56p3vnvec
95x77p0hUxZVT6uZsmhGxZS8fgumzKueUbEwr+/cBbwp5AKX64Jqltw8Vyi/
J5er2csMl+t83/9dXkOi5s+f7zJ/terfF/Ia07a6uvqJqqoqfPDy+z/q93xv
147KysqH+fOvp02b9itsd5waYj/VFSKvYQOnT59+k96WO3Xq1JfO67Tw1XyH
KWYb//2OP6MFi855Jto41nbm+/w+jm+sz/xcHVvLW6/gpsnZoaqpc/j9LNuZ
f7Q1VZ82lZvxCYv9tIv5hvgcxtKHL/lQ82/Yizc9aq6sTgtdxZ/f5FPf4cvh
e2QF6Zkx6t+XalfomjVrrF2Z/0Nv6cuJPkT+l12mz/23OjCPD7Gaor5QyAR9
K4jLLa9h19iOs26ljm+xi0vUx+9UY3CnOt5DfCSke0VFhStM3RFHh5SUlEBc
bnnX4rdqUS/07f4pr5Hmdmf5aAjeYxtujc+x6pLnrT76sf09+Jc5ikN0m3H1
o2ZbjNp23uqmb/ONvEYF+xLYge34LL3nVn1n9ptnq+98Phqrb/oX/3c7qr8X
Ligdpc6MLOezTusnaW5mvq/tqToUfKL694XzyTm+UoTsizB3NttPm7vjz409
s9S1/qyuVW67s+lfV5zSEmzHfvO4zLVmqit86r+j/XuYlsmV4ptfCX/luuX6
Sn9SbTHtdbRFusaNj/HWO60lR/XTlU/V6lIfN1cu6xFppDjwGhd4UfsXNRf9
g/oWLeEhTZ2Jj0edQAsxX1Q+6bvep3Y5jJtuWuzMmTPdpuPzmn8Vo0+uDP/l
jzo1MwSNt56KBuC96rsGM4R2QxlRU1NzD2+/lz//lmU4tmfLuUGNgelK3FK3
CI/ttLm7u3m/QuTROloW3MxqY4VWLNX7kmbMmAFjhW+S0fz5BGAtxK5zrvSW
Wijdr+5mvo2zeS2aZ5vt/Zh3J06ePNmV5myW43kV+JtgaUV4kG6rdNy9JWut
H+8g/niKZRSfvZ//H8dVvGof7tQM3kXqjsYC2lvhsIqOVgQ36dpLXsSHP86f
0cqefDoeiMsj+1q3D8VBmhLh7zurnyocTQlq9jXisO1900zVhFYMi8sJId0c
sn1N+5PBNUSldHNOymszX6BdxNO8+TPeDHmKJd6pGA7TdGGQG0cE6ZKpateL
qmUtGaSL1JnWWfiLDPJ1p6irPd+8YRB5+JcGuVS483jsI2Pg9SVPy2urztcy
speoWzg8lbpFuFHfcn1704xydZenmze8znRRqP/pWU/04iB3ilbbHMZ7sjr8
yebf0/oSXfyXsoxMtFNT5Bb6Uo/7L2V4Af5L67qq0xw+MsbZ9/JpkrrUI/Ia
FFaWt7kWh4hZiwvy9TSbeEi1KSg4QoKcdk3gRU3r5Ivqiz7QvEusZxaAJLmR
/6IKHk7bOEFdVOGsRXXvq850qLZiUaFmm3ng+oL3qL2BrRR+1N/fDsv8xPgb
YL+x6eUyddU7W9EXd5Dv3i/InRKCPIXx6vLHmz9aS2eGBrlUojxaHKIvsEQd
FIx4OLblt/I9Rji73n+jAL0vVZdSod85iUfQCC3X3wzThYYnu0YFaUaSXw2s
bePszWiNZQTfp+LQqKDa7AowY7pJDhOum+QgqmPtTWqRWbhb3+1TjTb4dGA3
mOUb2XLjHCh2Nq514tHibq+/45o9NQVApz9R+hNq1zWIoy2t0o+g+1L8X89c
2eWWV+ejablFEhwZR2HxM43Qc9L3ro7mt0JZgu9Lln2RgQ/ReELTHOUUnC7N
E6RjlT0MCkTsMGAMGgHob7JYdVMLbCdwc4JTCRxGxKahVqMnBvkiugsdTFCZ
4v8pYLhGfY/dzpY57GhVkFak+rdZIG45zROCNI8FW232DWzt5zqCBt20Hc0f
mhXyqaSlkyakOnvaDv/m+SD1eCzQqqZFGdCa1gWNJrQGbJPXCLtFNhGXxRSk
meLQ04L0XpT6gv91LKEbsLl511lKZYvfredTHdgY41flCN2Y844muqlGbFSn
Bc2czLNumOJ/VoH6b3WVasD5xg/6Gaxr5Rks9D9yiwlpa2DUV755sNhnuLp8
nWp3YJvNg5N2225j9Wy6//FbpFhfclXwFsshIc5+kcsv8G+zLu/zX946bpi6
/HLn5YNkxZxfdH6Qy+vshYPvKk7lWtq89RYGVzlbZb+UgxvoSylfEBrYUp1/
OGoDhGtlkCtnBtk2RB2+0N/IZnlHG/W07Jet4RYnUA1vRpn1HXqpMxxuTxN6
h9sLII8O9dykjnewEM1kDEVyOK3B6pAe8hp/Lt+F98H8l+aR9u9l4XWLapHD
+evBBwcFH2RvSXDnozP5LTkf1XlBwzbLs2wN0hqVfnNq5kDVGuU0/jcnFCxz
ZSOVLWVLHEqkH57DWWb7j7O2O5t7no4pxOGYWkt1BSTcHObl+iBNzAnSvwMc
/RvUPekhh6DuSRl7R4BqV7O9QVohWinRmfPeQb2R9ukObxTgYEzGxhhl6aUb
1HkOzqC+fqh9oACNUmGvq6faG+iSlLo0c0mtkbxg/nivvz2WFun2mOdl2qTb
M8F/h2aG7UZ5hPhYEOS6KiugA9HgWfQjgRdwWB99ARWGRAS6e+M+/BdyOd1M
gX+bpWZ91CVHN29Tq4/tcJDLF6ptDlbaW11eBXvBcXy7Os3h/AqdX16O05ca
1srTOxHkUpJaduOjvoAy4UFTNzhRHv4J5/1tT0/y1+bxWI9IuSJtVlqlFWaf
nHa8xduE2wNC+2NQaNCJmlYZhqO/7ghypzb+PrSeloK81gqHjlv51AZ1msNl
2pLmFtXSl1INbnWwBp9tV7W+epsgWtBdXVX9C854g2UbVBLQ6cfaqm0OP3ad
OlzzGge1sCV/mkFE5WWd5lRf3sHv9eUVAXZUB+DP0IagtMLmdQ2ElLF+Ksi9
1ZMLq7NhzfrqkUG+W3iQbR3sbT3/SgTF2VpNUFnm8lTLTbf3ntVDqpnnRbuC
HaO/kc5k//8qiFC5pRZTwcG0UauLwwm29x9nPY+wVp5zaCv7nF/0/0sdRoq/
W5qZtmW66S6Fy3J8Cq3D1Y7iRUZeQs661BiMfHJjB4d0+miRhIQEnN09LS0t
76KLLnJ1CvKQOvgfkmXGztE956hYUo9d57bOv3BEHR80lrZ6T6DkzpOL4BvW
aTlqPQUp9Qmh8PBw8iVG0JVZbmYdA4tDeNuITlHUp30CXdUmlY/rVJjB2/Ly
8uiy9vl0aft8Pg6vkdTnMvlMbdq0kf18PF2SG08dfZF0RabbTUXJF/BhyVEX
4GZyKxZ0xtmwsLDTkZGRR6U/PB4Pt5L7oPzSSy/tftlll0GkHxQtxDfTPeIw
mOdQm3Psdj79866n0cnQwFG2FmNLVdQRnmfrBHQAngJJP3iiL3AlUxvPBTS4
bQgNYSm/JJQWdgmjRb3TaHqPbBp/bQF1v+JC4qdC3a+8kIZ0aUdl3QrkP7bh
P447PCwilG4aFuGmG4dFuCLoxqERVK/l0JAIWtM3maZ1z6Zx1xbwfcd1LeB+
Xdk3ibYOiKUtA2J528o+SW6a0TXRTWMuTXSFUa92CXRlcSrleuMoLi6OlOZw
J/LVudek17n3z3bs2PH0JZdccpRbgz50udGD6YGd5+CTrSWrW9N+p2s4n2Kk
OGePOVhAjdIB9E53W+9Y+to5I5J6FkXRkmvDaCnLsRERdMvICLphaCxtGphM
s3pl08TrCsx/N97wU908KJn2D4ulW0dF8Ce8RtCt+jTI0r5pNIFPG3pNO/zn
ZzqjZ3YoOpUP57dUrYR3VPfIDkHvusJFD9DX0IVSfr+A9WNBrzQ3re6b7Kb5
vdJcHqq8LpvGdi0QAT67dcqUXkJv6R6UL5YYE0EZjPu22Sl0cUHq2Ws7ZZ/u
emG+6UH0n3nGDqLd0d+Vhvy0mrhvDUq6K3Ve21Hilezvs2YjxKpkK9Ig6qjp
r5ToC6hdipuGtw+hZdeGuWlZvzS2Vcv7pUn3TOLnzd/KTT2uvJBVe3hXBZ7J
3Qto5YB02j7EwwffOSaSu+quMZF048g4bJN9Nb2z+bhCmtS9kHuEz3Rjk5tW
9E/nbuGtNIw7Ejc5MDyObhsdQbeNYhSi30PpllFKZY6xHB3Bm28eAXU4MjyC
dg+OFeCiUwF2hi1Ay/dgyLp8dIiBe3CIkgMs+wdHAKhUcV0WDbq6HU3tlkVr
eoRRzZWhNL5zKIwuFSYraxsd5lKdnKQ6uUfnzLPXXph9tFvnPEcnxwXpZGUa
w42xNQ73tP4cEhxnYcE3615uo3stCDezk2zVADGX5YGA5A5208gOIexTVl4X
RidKIkTuHMNPbWQsreKemtMnm8p7FLppbh/gcNcwD907LhLCDxWvIXRkVByt
GZhOU3qgM0d0bcfb+D3eUc+rOvO2eX2zWUF287k3j46jk6V8fmmkPvuecZFu
untsJPf7XWOVlkBDtHbQtiEeNx0v4WMOjojjw7cM9tCy/uliFtw0s1e2IN0l
UBdbDuH3bhrfrSAECA8BtN2w09yGwdzJ1zHaKxjVm/vH0t6B4XyZPfyaQKu7
h1Epd3rphaGOTk9LjhPEdyjOoy4Xtz17+SUdT191SXtHp2se7ghW2/mR3dI4
vRjuq1V/qrKpVuslHLxTZa6iDGrPGkOUyfrZt20UreGvc/fYCLpnrOmqcHn8
3BnSPSOvbUfz+f2e4Z4wemB8ZAg9WBbpiqVbxsTRgn7ZIhU9C2kUH4f3e0d6
aN2QdNnW66rOso2PDZXTUuiBskhche5nuY/laEmc3A4as2ZQOvRHNAImgrVC
/b+yM9XwdpiDFdzp3Nm0FTKYO517mrt1P+N/37A4uoFlab90Nyw89+NitvcM
ezoyQgH/8HCAfNfgWFcU7RwUS3X9k2khrDkLe2e52zhtxbnv+Vh+x30+hj8P
uzyLyq7yUk/2zR3SI61+z028gC7LcFOX/Cga2CmRejLgr7m4yPLJGrWBbvAi
vypYtPYq1WWtJa9Vx8Y1M8KpMRdQSccQWnBtDM3jZ4XuQ7dN7am6ENrnRifx
U8G3RPes527ax9318MRIfoSPTIQJPj4unjYO8dGi/jlU2Ut1YS2/PzDKw+c/
NikqjB6dFMWW4HhpPG0Y6pOD0Pcb+KQ7+GRckE9W98qR87Eb91vQL4fWDfbR
nhEeOjYmnu4vU/1fx/0+hfdD3cRyMOoZ73Q3y10QBvydLCfYPRxnuaMkkm5n
uW10JO3jjmd4szcvpL1D49ja8zVHamsfLx1/WHU8GJpY+h3c8aBjg9n6bxsY
67DwAPvyPuzV5/RIY3Y45poC6n1pvuXJ7X3+Kzb6wzpFU78LvezaOp8dPny4
ZFzLy8sDhyOlryVw1z2co61tgE6gp3FelROzp00Hd/SyQnYKpftLFYgeHA/M
NjCwPHTb2DhayFjDw17UP1v64dGJkdxbkdxtqr82cX/VDsih0d3aUW/umGnc
d1W9C0Uh8H/JwByqL/Gw/Tw1JcpNp8qjwunJ8ij+fOf4eDpY4qHFA3L4jr2v
7szbcBauUivbHp8cFUKPTY5iTWIFoUe0PDyRL/TQxCiGfsOEKHqQBV0PlUSX
Hy2JZzMQZRn7e+xdr7vd3uWw6fD5YtFvGQXPcGwUelzEpbo91+r2m1iAc7A2
dLlx7KbL90EGMT9k2cuysV8sTWHn3o1t/1UXtaUrmIOj36+96jKaMnYIlZaW
Uv9uv6JxXbKof2fv2R4XZwv/vuaaa85OnDhRYtbOQWz3larbbUXMFODf7b5Y
mexER/d7ufvR9XOuCoMlRafTQxMi6WEWRi7jNo5xmq3xmk0HR7NtfGIy+u7J
yVHoRelJ6VS23veUxdPW4T5ayj3OvSn/t/Hn6X0Kacx17WTbskE5dHish56t
YNCfrsClTk6Mp6W8mUWpgRtnIuQZ46Gnp0bRvRPUdUv0NVijcE9o05NTotj2
PMENeZyFNUUExsQNTeF9rCtQFaroZdwJTp7Pr6GiLFAa+AQhGiPABpkShgB8
brFv8lbUA9Y/RF5jqYwtw1CG+hAtEs1x/xq7v6ZfMoi8mALWCTeUwhUtKrGW
DdO4Yf1o/uSh0l/zJg2lmoHtBfrolJgwROiJF7iUO/X5fFIa1q5dO5PZ0BGY
I/1+hV0ZouwJbXsdpyNoU/U1SQ6NgHRigzD36jCHJgD0APyJ0jjAVXUD/7+b
IXxKVOAp7okYenpKlHTZM1rQt+hydH8fPmc5v39gUjw9XxnN3/L5aXh9YVo0
PTg5gVYMRs/wUexH+T0dK02R/2O7t5dzZ/Qtks9Hx6XgHO4/nJ9Mz/H5z1VG
07Na7pvEvvW69tLGm8am0DMV0fQ0y70TElilUkSVYJQWs0xjAyWGC1rHau5K
pVH8EcqCLoXig3vcMjaeHmAr80BZFDuYKGVdWO4tjWLrEmU5lXpmkGCOs5lU
2BwKf61b+TUKxkVMCxzKHnYse4bE0boByRI3gDyy+vCxbFg4XoAnAX0Y3KsL
zSrtL93JbkB0BzQSJmX3gHDaxbKzfzgtZxY94/JQAfQYlu5tmVIUZNDVV18t
JoZVijRXg4Mv99PE0MD8h12ZxMME5GpsTNKihGWaX2htEk26kMPZDrkp3Mfs
0N140G64BAMs2IabGOOnp0KB2CIwA3iuIoo7M4oVJEoURRTgOqUA/D6EXqqK
DqeXp0NxXpkeTQ+XJ9CqIaI4XYz/4Hd0/Wgfb3u1OpoPq8bBL1dH4zQ51U0v
yQVe5M8vVonwtheqoFPL+Ya4SDVrG2uRKKQbOsyMbdsIH93IGnUPa9KpqdFs
gqLZAkXTEyyPl0fTcUYDtAlqcwe7xocnKdvTMBFfkN0Ukwe7Ct07XqsPy5w+
ORYnDcJJlAbFWBoE57S4b7qVLto3ykN1468QLZldMZ5Wj7+Cb8nmx5VG83ql
CfkcpAMQEM+aHmm0tFcSre8TK9qzo184bWfZ1jecZlyXRhNLhtBY1rQJ12RR
yeVeurY4gS5OdzfTIB05mOFJwzzFwFyuNENXP5+zNldnF+xDK1Z1oyqhyzLa
JQFHGnuvMo6ZYJceZ3licqS4JbZH4orgfmB3lvH/+9gOQbXuZ5XaMdLHtqSQ
1UrZJNiXmdzbK4fkyOdx/JlVCsoTSq9VR7vptRmsRmdmRLPhf2wqB2tDc6i0
R3vqy3q2ht/fMSGVXp8ZQ49XJNLekgzbvtwQ7HDTGby8NiOGO/DVGTH0yNRE
vkOu3AV3E6XlO6MFaAk+rxClZp100/OsmBFi5p5lOV2pxJi1p6ZCeVkd2RRu
ZkSN7tZe+NhjrJCPTtaEya+IwpaghPeVaRvGcnh0PBygKCGzIzedGIu4SnRw
jNZBFlZBUcD6khSqHdfVMklry660mBHIcD2LsCIbM9o6INYNDWRWyTRYdLCE
ifDAq9rJ/1nd06i2ZxJtGpRMM6eOp5Lev6IF3ZNoerc00cEeF+fT6F95qXue
G5bsrFYEM2Do8IW/Uvp0nnWhQfcrXYxwTLuw6aPoZ6nTf4rFK7soVCD0JOsi
9PApFvhE8YUTlC80fhAm7oVpUfTiNFgHtmuuOHqZrRHM2qss0A6oUSlrCFRu
dv8iS7Xq+POTFQn0xizYsTdmxfDrr2fF0KnKRKoblsvX6yvmcO2wXDo1LZF+
MzuGt/FrKP2mJobN0KmqRBqvL7ZvbAZ2yYEnJqXiAnIjqCH248ZreNvtE1JF
lTkCe43V/TWjyUNzxeSuZI1+uTqGXoJMj2HrGgP9hfpayvtsgPLCklb1KRJf
bKwoFPd4aQLtG50iweB6DgLXsawd4nNT3WAff615fXOEtKkUD2stf6Ma1l0Y
T/jeBYOKaOPEKy0FrS7pSTvYeM/oBT/bWXzvkRGRdHgE6zprrSuzmd5CZyuZ
3cNoSraGqduegRG0gdk8DOdsVlgo7vBuneUWw/j/pK5ZtLlPOK3sGUsrWMpY
cUdcXUDdWXnj4uIspdWz1BwFDpfZlfa/L+e3JQTsQ2raUzv0Vs3nzfLb0dgL
aCLrrV1f2SXTsxC2mcu1zsIVN0yOZ02NgrY6dJVtJUylmEeYRKOjrJ+sl5AY
UT/mwE+xlq0dniva1Y8PW8fv756cKv9t29z0zpyYGHpnbgyzgrvLU619+D93
QJEcfxef99YcvvSbNbg+Xn49m1/ewEsjoyKMHmdEoDWrWUuhtWx/WWVeEVv8
sk1THyxPpAeYTBxhdrmdPYRirQoECE3dKt+sotTK3kVMaUR4B7NF1r8F/XMQ
VoggsMCJsKlV/TvQ4MGDRUnmVI6nTZOupIWsn+CJE7szGeLYAnnszkz4oZsY
RijrVkjjWWr7pNOiPsyi6vonMyXczlEndBNRBfQSjv2GwSrK3MNyPevn7gER
QgmXjb2CKieMpsnXcuR5+YU0qksBVbMx3dQ7nDayLO8RS3OvSxKjajeoAeVC
ojEO3fxf53UEK8y1zWW1bjYyiFmFitZ2DbdMKdQT7hwm9EHNEsWB8n+bWnLf
sFKy/rDvptdZGmdyDFbioxq2aFAKmMc3oStvsVEMpbdrYujtOTHQPIib3p0L
w3ova19Zz/Y63aW4a31pBr0/PxbC1+dXN/12PjKAz89Iog0jtSpf01ne14/P
lPfzBhbRczOS+CLvzeMT3sXLO3P55e25uMpbc2LpTUhNLHSZfs3y5DQx6Git
m+6YmMqthCaPY/M8TploxXxThMYgRFo+OFdILBQZSiyROP9/is0tSOuTUzVh
nRKtOQKzaJaHJkULP7hzYiqtmHCtGwrLar21/Eq6cUKecNS7xvFulhNjo+j4
WCc3QM4MkTJyZhsGedxgp9xYjH2N19rMXDUEYQ0rOnLhsK7Ildg02A0VZtDO
49h4OSvwOmanA5ghsAIj0dilgJ/SSFbk+cwMNvQKp/UsC7qE0cU+t1HgfL9K
WdnwSx36+z9O/Qmmv7Zp9wGl2/EO/e2Ym0ILeqdLxLOd/RB80U42Mrsgo3wW
6bt+lE+pbLRDZd+YqazoqcoEVtkcy2w+U5XothSVlQovv50Hy/b+vBjayJrX
n7UOsonff7Agll6amUQ3lWWKg8T2zaPAFf6wMDaUfr8wlgnPS7PUAZtGKRWW
k/n9AxVe1voP+JhQepGPwTa9z02/W8A6/P6CWG42g4De08L6Te9A5sbSM9OT
6K5yrzR7fM/2Eqi58kW1b2D68QSr+evMX86waCtNL89QXOJFlhfYQj9fFUP3
s5UG0Jexgj9TqQlwgGLfNyWVdlVcRcsrh9G8aeNpx9Sr6ObJeRKVwTjbiS9r
NX9/1mtXOya+WrM16z0wIg4GWjLB9rDrZhZNHpg7RNLOwbG0pn+yI9+PMEvn
+2lOzzTayAwCA5BQ7I38CGChy9kywzpv47Brde9Ysc4TmUH0v7KdUN55bJ1R
OZAYeYFNsR2k4RK7Yv/388g0aTiqs0QmUxyg1bZ6dR+0WoYH0tkiT74klLYP
V9qMoMpo9G7WaHRSX5bVTGKFvPbzk1fwTljgfWN9dBfzzaeZi8KjQ63XD4dC
WpocLZr8/vwY+p0WaPGLrMWbRvoV9HBZpps+XBTLIfpHi2Lpo9pY+ljLazVJ
tHW00lX8P7uYt81R2yb1bm9dYsvoPNbsj2vjwvj0OA70Xq3hcGp0nux8ZXYy
/WFRHP0esjBWAHB/hVcQNqGXtsJs4N20fkSu6xqYc1F4fCFQHRj137D8mg37
GyyNs2Od2s7yik3jG1jLVzCbhkm/j9+fnhZDD1Wm0p5pV9GKacOE1l5feRXV
V3RSJpzlETbhtzFrXthfjY8gXXX/BBXmSZ5BaXuADY+igyPjaBZTZmQ4Jb4b
3bKm38gCjjyth9SdSHrBDRaihrSSaBByVRy9zeYIb0mvZMt+1/F/qPlWDo22
gCD3ipXIbiST4x6X5FNhZgrsd3fomEphhhkDftbODZz6/l9PPAxYgkc+2Ypc
LWipsvVsh7KjjsdQDo7Y6CWWl5kJg2rcVpYiURqYr91e/2Z2NNOLaFFwttVQ
bovCTmBCYTjBfJb72Wp9sADc9PewpmyS2dd9yMp2ZEImTWQlU1qaKxp9ljWb
NdlNf1wcG0J/WhLnpk+WxLH5/mRpHDXOTaYBXTuL4E61Q4ppe0me2uumP8nL
krgQ+uMSKPrDVV5BwlZW9i1a4Q0qAIBNo/LogUov2/44+t1CbehH0G8XKCP/
LPMd1nr5LtD5t1j335wb69R56DvLmVkMvllOfUfUOHlUP9pa1Vv0en5VGe1l
PX+mMoaeZgt/qsJv2R+b4tf1hQOUnj84Mdqh6ydb0fXZvXOEo0guo8Sm66O0
ro906noV0rJsybcN0gN6Q9TozuYBsbRy3BU0ecwQlcjoqqw+RngWc2woiTSj
7iwmJpzHtGVY58SzGUmRsOh6Ok6YvcDa4i1a1VVFx/nOTLUpuJWcjQyi4Kr+
v30zBQ+m3AjrbtcKjpBOFHuWUuy3QJhrFGF+l+W56Ym0QSsDjOMHbLB/v4A7
mg32y2w0mW5YuowY6CHWK2Oh8QAH8PZtJbmsnrFQaCgsA+LTpai++IxV+7Nl
IvypiV8j6Tfzk2nHmDx1Lqv7bZMzafHQYnm/c2xeOP15Oet50/I4Vyf6bLl1
Pr0xL5m283mAhjkX/49NygQ+gAw6y/Lx4jj6CFIbRx+y/KFWOYEPIIKHOIZD
HJP8PIvsvztfsZ63Wd4KAEJjjQLCgzML6GD1VVZ+AvHhsbJU2jkqg5YPAX9n
ViXZ5xK8qNEJa3wUat9LMh/8GiZJkBApgZrcw5Q1IZwspC3MODYP9gg3b1HX
R4DBxLGed7biS6PrGDfHMNXako4SX0ruo3ey6DnM+uhrCmjmdWm0qGeSZdqh
64gxF13DLcuXat08v1l3VvarRUvMrDRTsi98IyqI1qrJERm4XJ3R2imXhjo0
9lWtsWdY7mCtlUQEU2Zjih0aOzeGfsvyfHWiRZZBK/7Apu1DWDomExyrgEbA
4LKtpT+xvM70oXZwkaKwoXQr6wx0ijWS/ryMbSvrnJs+Z52Los9XxNEXNmGd
pPI+7Wkg69sufv/2QhRAfLUynmOer1bF0zuLPDSlTwfZf8eULOxbFR9CX66M
d9MXfFQMvbXQo6/SQWUY+P8O/ty0Ip7R4BE0QJtvnYyzP10Wz8/1E26ZaLWg
ifWao0Wj2R8udmr2i0x1QGk2stX/LWv2eyww8fdM8dKB0kzaMrYN3Tjzaofm
Cv1BvjFb1bqwoYBVB4PZwQp9pDSVg9FUuonl3kmJdPfERLprQgLdWZZAx1kW
DVAjLrcze7mV5ZZxCXRsbAIdHRtPN4+JpyMl8bRzuIdWDfLRqoE+o+VyDvTc
bSoBMXon2RMOQSG1fdNp3QAP7WL1xjhJXX8PHRqm03ssu/miGCvZyWpuUihQ
cbAXk5NmFecbjObIM0LGRewq3rMgJIC1OCNBVY2j54DI5FN7ai7aeYZouFzK
lePQ8Kms4cG0u5GDQ6SAwaYRFL7F2m23xe9Bu+epUBDEeZPWcNhg8Aow5QDV
BouIZSX7dGksPT7da7GInaxUb7KpxX+7+n65Eqb4q5UwxX9ZGUd/YRV+l1V4
9zhlknEc3n+9mpX4m9WsxN+s4Ze/roFWvl/rkQOuL83jT7yDn/B7tepkbDcn
Mw6AAu6FL/k1HGAAFkTeZDQAAYwIxt0KXLZpeTyb+nj6dDlO+YQBcA0rfzyU
X5n0JUrxX5mTTIeZWqGd8wcpN4ChUig0lHvR9DI6POtqOjw5XwLXU8xt3rCZ
8D1jMsW4PFyRpHj7DBWpPs+R6nMcqT7L8sw0cJgYjlBjFIdhqR2YA1MuHOYh
loZJ0ZrDcOTKHOZkEL6O1DZ4i+Lr8RKZwq5vYlnaP13S2lKRcE07naBKl1Ti
wj7povTGrm8Y01EU3p51QWSKwcAp3bI5Ko2gHf3DqY6jUSg78tnIHSIqRcqF
bfpZT5REo8Hm7na267szAxMbxJzLSk6uyy1lh0DZgyk6GDWyH1D2dcNzRNEt
JZ+rlZzFEI7NOjrcwsr+8SKn/WYdp09ZPlsaK6QChvtNJgRGs28vz6Qv2Vh/
BY0WrY6jr1mz32PNvl4rJ/7/dXU8VJnunJpFy4YVy/Y9pXn0/mIUD/69Lj6U
/rGWFf8faxPYFXywhI3M+HwadG1n+Y/W4f0efv9sTTr9rS6B++6v/BomV/1G
y9eQ1dDlv6yGm3iHIbKL7w438Ta36AuBxucrAQ1GgDiCX7MjeKw6jbYxXhcN
KVYqMVzQv2xkRysbvai6jI7WXE1n5qfT+8xkYO/fnR9H77CAvYDGC3OZo8LW
x6clico/WpnEFD6W1T7WUnskaJ6bHkTtWRZrlQd1tzKNLA+w2t8vah/dTO0x
EglDD5W/Y0wU3c5yW0mUn7aP1lSG5fqhcWLnzfSJwVJW31n+jxo1ilaVXkEr
+yYrlddqP5XV3aj8TlH7CKHta1j1kYyByiPTyNEp5rfU+WmKg8E4Vd4xSde2
kpg1T1MtrRbuUHmfz0ez+hbSrH5FbqRJ3MiNsCud079I1N2Me8wbUET14zIk
8yzBolZ12PItOlsHHv3H2uZq3rTU4idgJvTWfL+63zElU9T861VgB2yl2QFA
tf+2RgkrMv2D5YPFHlo+vFiU1ijvDePz+Jxv18XjJYGt77/WJdC/1ovg0/qE
EPpO3n60jGloWb7OofO5rMorRhTLwd8aWQcI/JNfGTl8IQYO/V2Jm/4mKGKU
ACMi15fmyxeA03hXo2LJsGJtAcPEc4EageifqCqg2+d24X211WWubnTr3C40
c8QVEvCCAgn9qVXEXqCwUFGfdwUK/MA0HACFJ6sUDB5jOLzGES2g8MpMQCFW
QaE6OBQWD8qVZLyJYg0UHmwFCnP6KhicGBd1biiMVFCA5QflAavfMShOkv+w
+oN7dXEjMelKkNQk0pIIXiG7B0YoJPT3I8EEsKt6xdKUqxIpLUGm2Rk6Y580
gvcXNkPCaV1NbgpADBLEX6jiRa8DCZWXhdKjUxL4ASWwq0wQdgOj/9S0BLpr
UgqVMRowDnOyPFU4+wssN43PEGaDhPbEXlY+z63J+bGJmfRYlVeDgAkOI8Cl
MPAFC8z8OwuT2Zi2t/jGNzDrWv//7td/aOZaGOBv18azmsfTh0uVRkOX3XjH
Wg5MYNv3G6DJeA2h7zcm0L+V8Nl4ZSKygunsSEU69k/Il884Bv/xeTBf52N+
j3P/DyJX+m4DrvCvDQkO1PxTUMN4cSXRc+xIpvZVkcHAazsLRHazPD07nb5a
nUAfLM+gE/O70KZZw2nxjDK6Y14XerG2CGQJVIlen4d4ZGtJnqsnE6V4Jkrx
Fjw+YPmdhodAY4HxFOw+58YJQQIsnmB4gCC9xvLqLAWNlwUasUGhsUTD4omp
MecNDQMLSe60Bg0d8KJSCrDYPSROJTFZ9o5MEVhcP8JDWwfGymAq0vUYWMXz
Ay44EnADGMxvDTTseZ3FXcPo0gw3FFgvMGJn85auO6FhXyPArC/ooFGqfKVD
uQWLX6E6N8riQf7kSzSd1llFZBMBCcmQW44hhj5i52D4D5yDSbA8xuwegevi
IcVU3ru92MolQ4vpDuY+hve8t8gPDPAdAwg4g39CGAgMBjfQwOTju/Xx9H+s
jx8vZx0uUzrMuuym/4ji/7Apgf600kMHtHofnAjA/Lg5AS+YnvjJyhRs5J0X
ieCAcNkXYm0/wNvc9ANv607/2ZxI/9mUSP/W8v3GRMZKIuMmRTBY0a+D5af2
8ufn56bL++fmpNPZ1Rl098IutGX2cFrCOLhzQRd6vPZi+pIx8sWqBPqc6d6f
Vyoy9RnLG0yoNJniQCKezrIAHx8yPv7AYrmORX7XIdhgebo6Wfz3icleeoPd
x+vMpOA6wKJuneClW8q8dIzlaBmHyeNTJVxGqFxyXXspjTk0NpUOjkmlAyUp
tJ8FZTF7R6W4ac/IFFc7jpIT6CRD417WkLkMi/KehXRXaVTL0NA5foFFPwUL
kwcCNOrGX0kLyodyvBApQbLkPIeonOfU67ItaAxkmJQzgVrcK1m7DD82MMGy
V0FIncuxsJNVuN7JgYdgCzdadX/4U5nQtnAVUqPsi7tAyv4ly67xoILfaIkJ
TALSSZKcWABBenSaV/CwnfHwm3lJFjkyjgE4eJedwwkmSAYHxriCCP3DjwGX
AkGKBQI22DD/9O8Nyqgbrcf/HxkJrPf0E2RLAv28JZF+gWxNpKbVKVQ/iY/t
dhHeu7GRsYHNa0a1kVtjN39mMoR9IbKvakAHOjQJ2PiZt4XyZRPpR5ZPVqUA
M26Ax9WWXU4bcS/fb1JQ+Y7l07pM2j/rOpo1UZWjb60ZTvcs6kJ/ZwLGnEuY
1jcsX69JoK9Y/BBJYIgkUBPDZDuzrFq2Hp+wG/nTMg0Plo80RF6q8dCLNcl0
f6WX6ssyJV26nqVMj4Egd2Q8NlyIqW5gCcEgmJvGdG/P++Am8AgAjdFIjI7u
xi+jumHfyG7tJTGq53ipyxUJHKSykaGxcqCPtg1la89ygMPo28bAU0RZJMpU
h9mHARYyFNYwJA4Oaw4HmbXJkNjQ358zQmpU0qLd0ywWhbnGvQtDjrqCr3Om
ZuHq9S7C7cvF2VcBSHQiw5Zg6lBnUFHFnsLhIVje0agAaeqnE5xAxB80Kqzo
WKPijTlJNFl7hCfYS1hoWBFnwgT6huWvq+Pob0yTflfrDwv2js+jFcOLLbO7
ryxP0KCRoFxBuLiCT9gVwKrj0EP8/+ctvJtRIBofQrQNL9uh3w0zs0W/60a3
YSVhYKD6ZnI+0Y5ECG/j1wh+SeJzdyS52lDT2lQ+okBA9HqtjxGjhmfwmVFC
Zxb66KetCiE/QNiTvLummO5ffI1AYOnMMrqv9hqqZA+yj+Hyrw2J9C3LP9cn
0j9YLGis1dBg+QvgAWisVtDYMTZfRiJuLc8SzzGpdwedp2R26spnrtqB5g8u
ljzrBpZD4zMFEmjnm8yofsOMCt4C6aYzYFNgUiwvM5t6cQaYVKwwKQwPo0xt
6eBc5soq3n5cmFQMPVJuSzGxHBuXIO5iFzMfVTnJ6OCnCSaF4QMWezI1U6of
kF8ySVVEGIdZ4IIAjB1sOQ8xMOy+YgtTKRNeWDVpLOv7xoq/0OU8SKnSwh5J
BhgGGQ4m1MGOjDBTJeYoyk0OAgvlXy7p7tIFjoPbhjZzFMiSvjcH6bpE2jhC
EaiXZyYqR7FIOYrASBpf16RDAYugkNAk6fccLXN0bKJk+m4dHEO8QOEsM6RX
5qVLBCBUiHUMeIBD+Iz/HzK4EIvOeOCXbYDCL9sTAQoNDCh/JNFO/rwziZrW
sdKXK0WvK1Guoml9ajzRriRXhGO3OQQ4AWJC6OftSa4q+mpjFjUsVRhYxhh4
cMk1FkbAtv7IDA0sDC7k/zYp9/GvjYHYSKS/MT7eX+KhExVZEn1MMRGJHmUD
Nh6fkUaNzKrgLv64zO8uFJuCWfGzKeBi7sBiDsLjBBu/FmzECZM6Y4syJABn
eZ6xgUIhdhrCpJ7SuHhC4+JRlodt2JAIgwXYQFXxkTEJVh7qzlJFow6xv0Dq
FUNqywb4BBqAhVrGo7MFkemDLqYajipUqUSkwOMAw2P/UAUN+IzlfZMVNAZF
+CNvlrV9YsVvABo9L83HJME6l2PVTascx7kwzzlXrrSteW+lZPUCu47ay/YB
VCuDncqNwyPozVlOZ/LeXGeJ2YNTU5lexTjo1SeL/fmnJ/RgApDzZSuoAaVC
fA3E4MnCgXzPqAGNYt9BP2xErMsEyg2wsFp/ukrBBabdECSYeODFDbzAJ2iw
GKgwWQAmQgEPqp+i/AT/Z0dyPcDQUJNDVQM7YJMrRrYlqcOuu8gc6jgV73/Z
lUR/2crwWabhM4vhw++/2pQFcNFP21H1+dO2JFc5u54k+pHlk9WpNK1/BxA0
gde/WT5miMHl3DDBHsBcRMtGtKHrx+fTMxzgw90gC1zOsNo5Lp/+vAosjE3H
igTFwFjOakh9qCH1ASC1KF4gBXcDSCE4eUu7GkCqUUPKBO52V3N/eZKUdJ1k
WD09Lcbhah4VVxOj4DTZH7TXDfEJnO4ti2Y4RdPdDKmWIhPQsBtGxMsoh4HS
EP4vqeqxQyStW9qtUIooV/f3CKS2ajitYDg5KqAHKjj5k1kRtKxbGBUkXWCD
k2PGSFQQHAVb+FxhRh/+P6/aavuNJ2tBKq8T5IJGtfBbtNA7yPTLw4TWif9i
Mf4LebAXZ7CqT+zVnmMQuK+zNvflTwLHOsY5nprppa9XBgch4pp/sXy01OMG
D2K0wGtpDCoEcgzD+EAE89PWBAQe9PM2jmDWpNChycqBMWUThOB/42JMyPtl
JzeT0ceA3J2kABdOTRsYTFMVwPCf9iQR7cUxe5MB001eaze/D5fNYdZmYXa8
q2EOpvTSnmQ2C2/X5VPVuP4CQ0jD8q70l21ZgClipF1865938g1+Yu83HOCk
H1nOLPJJcwFKwxdNyPTSfF8zX/c39nV/XZtI3zAPfI/9PfzcLgYkOKATlAkt
gvKF2R4Zbwco31mgMgZ+/segrIlT/G+24n8vaVDuGJ0pgDxdFSOAdPi4qc19
HEA5vz9mJhTRSQCyzAbIUhsgx+pUAcs+Dci9w+NknOUAaN+UoVQz4gpa2Ddd
ADm4SzsklTu74mlQFzW9EKERhlmCuTjBY3/gMfysJ/qCcpdeXVv/esFpO/tT
jux/+2UvB1D/p0WNdbm38bgyfJMWxBPrCZBwmUI2sS4TAsCyHu1Z1fp1wUBH
P12FbSut432TGK3trbInCOKuxUOKpIxply5r2s2xtT/eimuGUBDLj5ch5ZYn
ZPL+qiwDUUeWARj9SWP0Z+aQ4JIGp/Xl+co57kpUnq1ceTYhiRuwbhwDNQS4
FDja0FpRwJtvSA4j2gdM0v5kapjH7nNQR6qvLMBnnMz7wnGscqHqPGra4sUe
N85nyH69k73nyq60bHaZCN7PHnEJbgXmy7Dm1+uT6WfIblwWrxUM5mQ6s8RH
h8ptQR4Hf9MkJVJAP25Loh/Y2/57SxJ9vxmSKOTVAvMGG5hZfrskRYD81Ox0
+nJNggPMn2owg7ACzB9pMP+ewfxiDYDcQfIbkhpfgGG2QMIa5/CuAPOKobk0
o18RPTs9lp7RYIZ3fSLAuwLMxrtO7VVE8/rl6Lxfc+96fJwTyEv7+wTIx0ZH
Sd7vYEmKkNT9DGiT99sxOI7WsGedzx523LWFgmR4V6TEDWEVJA8MiuTuQIFe
rtoswelI+oW3AsVz/LhFih3MLc4v0rzXsey3BrFjsZtgq/mr2voOALF4W/Be
LPdh+K4pMTDpxIaKVKuiHG7WznXfnJckbvZ2gHisvxDGpBAHsSBhcjdHR99q
AEtkyHIfgxfHI034gw3APyNNqJ3sT9vYhTKCGW5Mben1xcppgbGSuDfLs8aK
J23aqPBaNaiD8q43JAFy1LTZa2ES/xmLAmD2oQeAyoMehI3b0tQB0woZ0IV+
Zzs/F6T6gIeB/fXubGpYBeROEMH7D7a2U7gPEZzre4AA3MDX/mUvEN+00UuH
0LCBHa3rHhJu7cWBu5JdkyRsleQmIxpu+gdG83+AZpbvGdH/x4g2oei3G/1o
Rhj6/tIUGsjc+Zkan8pcnieaX5qjkHxfZRq9tzBe0Gxx5Xl+rnxGo9mkZYBk
1Lw9x0g+XRXrdMsVdresuDJq3ZC1hFtWg1vGLUe36JZn9c6hCRx6GiRvHd9R
kIysjEEyBrckK8NiZrBW6P/W9P+eac388vLrwk21pv5JCsc6UmGtwy/YqvtO
4La+tGfwBfBtK00E/JiDs5ZIrancTsALmXFFGL0zR1FkgNfUBiHr+eqsRPhe
Aa9J73y2RPHjPy+L9Q8ML0gW7wvQnp7lZc8bR/9Yo8a+/rDEQ/dWZkmKECke
k9ufxp/x/rUF6f78PgP3F+V5FXDD6WcGLlNhVu8UAS4A3LjUJ7B1A7VuEGBX
lAVWhpIAyQJspfVfcJjMLweBNoYt0SERmIJDHt5U7wFd3sFI7n6RJU3b09QB
QPBeRvCarrRjwQiF4NVd6eWNl8rVFMrDxBLUjWsrVqBpaxq3BHXG3Aa+ad3Y
tsq07IVfZl/thqvmF/bQxcAzY7ijeGgm3EK1BcfbnDj+DqI9s8Hx75YpDMMr
f12XSF/VKRx/rnH8mcbxnwTHCfTaPA+9OtdDhydmiYHeODpPUqzzBhVTWa/2
ZsSBv49MqDTTJ2WAQRdby8BCZe8iVztaPyyDFuh5BohmBaU2n3sXi4VS7XMx
sDCsazuayUi9BShlWTG5F62Y1MuP0hFOlKJQSWZDDokU9jynlyrNAFoxoGAf
Zxt7YagDpbI+S1jrCGvtJyacTPm//nmIYLMiA8b8BKCqeCoPzVaZpfgL6Amm
NO8FeNYPF8RIJmnrKDVYjUE641kBzs+XxTlyr9frUtM9/N+A01Ro+HOu8RK5
/mmFByNh6H2EeIO7daY1o4qpYUa2P1/EfukXDU4RZsTwScKSp8CBWeAMsYMT
n/aD5TIUGSpeAahxavXTCkKBtFBAkX3sjR4Xe5C1mRYWGxblEt3kofrphTSq
7+XUUNeVji7rJ5mkHQtHyGecFY4LGNAygKmutK2V0QUwG1dl8u79OGYfXm7A
C4MyE3Gx0GeIAJKd7utLMjgMTmZQJitQbg8A5RYFyn9tSlJ0meXuqmxJSBmq
fKIim3aV5qPwShJSA7paBdl4m4WBD1qgp1lsYjTWT8iik+xZ761Io2dmJtPT
M5LpVHUyPTk9mZ5geawqmTs9mR6uTJJzdpVk0s1lXjoy3kuHS7104zh+uONS
ZVh80/AM2siC6fgVLKMwHCj3xvBGPo24tj2V9ywSQfX4SpZtwzwOnKKG9paS
KKofk0o1leNZoXKb45Rl26A4wenKfh7B6Q1DIqwo1wwAYkzcDABeUZwKnNp/
3cniwq0tidzaT4U5sXreP6eiJwvZFwVEMwLGIgWmyremlBs/OvPKsGbkV42l
xzD3SRI/uo396KdB/CcgivzSbxexK5jatz3zUdQQfmsLXA06rfwuc94z7Dr1
qCCGsxP4NOSUzDCgZGA5Xm1anyLo/GV3ksSsABpcKdNdBz73KXwCFmC1B5Jd
0XCVDB8vgKmgU1UIZImPxHtgkv+7AboQIJNfDsMJ0uEUalyX5QduLeof6UgK
7/tgdztqWHutNTOiflEP5KMOpzBqb0pxRcqV68a3NVenxjVZAmBwa4a0UG60
0OOHsAsGhp35XkiygLhpg6LTry/NAEemnxjAP0IYxA4As3y8KpU+Won4/YYJ
BWpEfLCgdyrTFKSTjzN6T8320alZ6fTmIn4A7FI/ZZf6CbvUP7JLPcsudUtJ
Hi0YXCxB7u9q47k7mRIzLTYBrp0SqwA3jnaPyZQlYV5kWvz8jFh6rpopMdPi
p5kWP8W0+MlKrJakKPEjmhIvHJArge0xpsVHxyXQ7pEptIad7tx+OQLg4Qxm
s85zD3bIAC+C2k1DnABGcGuf3GQo8XYG8HVXdBYg72cAC4gHRzhSVettsz+K
s1KO+vHrSBefxxxTBwBVXKx/RPl8f4BIe1ZTSSlxasAkKltSqtjhWbEwWTDI
Ii1sysAer/I2g6yMy+iU8J1T1eSIvaV5zTzqv7VHlRh1E3TGY7nU1xemw52K
M5WxedBYK7mUYg2l1I1pY+WRGpcjOcx4dfudqbhS4NUt1JZRdChZqG3Dwlw/
ajVABZusv7sVyQXMmq5Px4WOpPD5N6e44qlxvQ24i/Owlb4+mEMN6xRol9VM
kPd0NIWa9qRT1dCOVF9dGIoDFcjDcVFsU64dOGaPzRB3C8Q51t3Fpw3piKah
2fWwC3QoRTHyg1oOCDPf73H1B8QVwDXIERJLmptBzuRZklufsrd+bXEGHeQQ
ePXotlQ5QA8LsSFcOaoN7ZtYQC/O99GKkW1oL4cg/2Dq/Demzt+wh/56LShz
In2xJlEoc5OmzJ9oygy6DAfdUJVm4ft9xvd7gu/45gksltcY47P6F9PKYbmC
7xds+H5G8B0r+H7Chu/bxyfCOdO6oT56YJIabbWT6bstMh1Nh0bF04qBPkzx
UiYrTWA+emAPmj5xNC3u55Mq50AfjZEhwFsNtgaHt8lfregeToXJUrfpCvhF
X3uBQUu/QdDCj1hq76wNhpUgxl+OH7fWXAB1eHp342pnsattCbNnalRRTu3g
ouCYRYKY5f3aZClRQ0iKEPU7VOYzYNmHips1kNWR6SGpNOssJWWkc8K/qIFS
jNIIctm9clCqZE8Sh3ptLF6LjFLDvBy7b5UwVCNVkFuPuTBNO9MEFkAM8163
eFNg0wNYCbQUSEMFePUzCg1I3UAje+zGjYzdHheJNCzJo6/rGbfrbbjl93Qs
lbF6SypweINPwXdGEe5zLJVxyO9lm8CW78B3wj6DbeXcm3ZrAAPXN0mzbgSw
GcoayLLtoAcjwwc8gLESDWSOivUwlj9XhpIlNx0sL3D1EyD/sD3Z4aVBs9lL
i2N+YZ5PAPz39SobDQD/hQH8JQP4i9WJ/ph3JcIZJkvzPdS/a2d6hWPePyzB
JA0GcC3mKikn/TaD+E3tpN+YqwAMho0qu1sneiUDbQD8bAsAflQDGFEwclYW
gCcGB7CJhuGgZ/XJof3MtJGBBnr1dFEpmcD4LpYFwlBS3QAYxWk9sllTHQhm
aQHBJuusfyzQvm49cBdkkMYOTeyWQdZcJzQliFW/lVEI+0CZ7E5RIBgMlkj9
mipSzJf8vAVYYtzmudlp8s2dxUDKlQKX/2Fc/qBx+dlqjywbBr7bVJdiytx2
IjqFGw0EJdNdDMvwMQxJeKkt7Nq3etVQzOCOJgh1CygjhOqy4xRp2pUmyq6d
mbBZj4AxBNADeABLuoWxcYPyiXUT2roBRL7R0flsATbYYMjvv74xl7F0ayqf
elsq0rz7fVQ3sR3VzywSEVgwjPk97nYLQHsMnP0oXm7GClfwshYKtXdVSAy3
I5ED7XSEvAh9VSpqiIw8qYHiNH40/B0R82pP+tMuO1VOdsS6H2sAfsj//7kx
if5u86J/CeJFDUs+OjlLAPjR0gQLgHaW/Lb2ogaAjTYAPlyZbAHw+QAABg4B
bRiWIR60YXJMUAAicWwBsDRKvCgAuGWoR4aAbuRwuXbqMMmT7BkWT7XsRqf3
zAYI1aoCDDws63I+4OOg8GwLzLjQBjS3ZGxDrIKjII5Q0KYqW4ssApufEoly
Bn40idQwNVUGWx6u9NLRCZkynwf12lCinWNyZZDlqRleenqmF3GmNUqKVBCI
Kxzhi3PSLNL6741+4gq0/ahHRs8sUkGnVVhqPGCIH2x7ZHBlr4yBbk61UrEM
MrcZMpHgkp1f0w6vhHbi8OoyJbkDftpQq6lrdaEfY25gDEhAkEi3pgA8Sm5L
pcbNyvFhanLV+AFuWjZnAmqUNjLQDucS3Z4KJ307nB7dkUpNB9jxDevoUgAN
kc+4DKDoxmsIriywU34xCbhjX6j8JSgyHUlVXpndIeNOOC2oNgyJRXs5ZG1c
nWVcIF8a6eChFo/9hZH3ix15JssUgLyT1TmCuu82JdG3jLp/bEgS1AW6vs9t
ru8TlkVDi2nrmHz6iOPTDxl5v18SGJsCdcr1/XoelsSJozXD82jWgGJ6hePT
l2bFWrHps9VYrAnDNYw6lid0bPooIw+IQ1wK1D3YAurutlAXLbwVZPX2sWrg
9QZWQcSkargmio6wCHFl2TkkTiZoS74KFRTRkgNe2dejgRdJewY7gde3KMQW
kjpWAlPLNprBTUdRn/4NVMecCr2sTLnxcJe3y1TT5lBCFCNpnUXMNWu1GLih
fg9jmkv5+WM8E1kdnXHDNLhQOXDliGIZyHxlXrobQOPQ60dbEcLP2xKk8EDG
PBb7rNiQdifasQakSUjIzKxxZYZOcRaoqPCgcMtDwjfrk41Dw7abkBoFzERN
OVIzlK9xQ5Y7AG2hfrQpiLg1nhq3ZNGo/ldYE6UZc1S/pAd1796dmg76gDTc
63gq4/W4F4MjhzKoangn5ddmF+EzMDG7CKj08n1u97r1DTT64MmOMfD2auBt
yBIQ1lcXudFc8FV2fg2L8uD2lNQL9WQCOokfQIoMyMDbNczL9ePOhr2fA7HH
uPthm8Le/kkFEjua7K7yeEn01yAe78+MPXi8NxZyrNinAz1SnU4f23Fno5zv
WJQzXnCHpG5pz/a0mrEH3L08K86BO5MTOqUpJ3B3fIKKFW8oSdW4Ux7Pwt0E
+zCpwt0kvSSIwd2GiVfSyvJeCncsNwvuogR3CBhlYSfGqSl2UKVLnWksv5/T
K90BvJU9rGDRVjpgoas58KxxkCIn8ORwlQNqYzm7K7JC6HRFtDXuYWglKgo+
s9Wcn6r2WmMephzIDEh+Wxdv1ZqfnJYl4EMZ0OqRxSorw9tXjyqmB2dk0euL
fEIpTVmeA3168BEUcW+STp8mSS7GjDc2rs5wIu9GO/KixMmpsI7lZg/VlSkn
KOjloAtsUsAHJKS4LdC5BVPh9PWRXKqb0Ud+sACoa9jUjT442IF3n/AyXutr
igRjwBtv4Xbeic1N9Rp+PS/CISFms0YlzuKjQwFW3MgbYgDpFY/LMNzHHHVC
Oz835VgRkGQ6CkKcKtFhqrhDEQccI4WHCuncmmZFgn4oelSp0ijhn3Y0/mmN
lyq5f+5jL/h/NiQqL5hkecGvbF6waVUi/ZqRCJ1A8GcGPB+sSqebJmbJ8Moh
SFkWHRifRftZ9pVmUt2IPOGce8Zm0m2TvHQLB3/HJnjV0ArL4fFeurHUS/dM
TrKQiKEVrNvwUHmMQuLkVpDIUj86gYZ3bU9bhnkEiai9B+fcXtYpKBLhATGk
soC9oMyvYtk6KI7mMSpVsUJnGVKZcl02Le2TDCRay0nZ8GYRzHwHFM1iDOIi
i4NAUS2MlmIlYGquCmsRhr+ZmyTzZDFHNigM6xQMP1yi62VDpF5WF+K5VLl6
qNTxNHFwhyFHRp9ZqQBxXsPsbJQABFDNGAcKMbAoqdNxbVWOxe/7BH+SWJEI
DifenCKpTOixBT8Txg3rqHC032eoocEgXFoqfX0zk55N19KOxSPVKCT/f3n3
rwAshsJdWAu26UaNrjlFgMfdgribeNsIDcQ57Mp4c2jg8TWSk7kTKDwBFLIH
jQIq2bVmUP2sIm6d9qSzVMSI93CZbmGsocJYGZlKjqDdh1NdCXZkSnTYMD9P
nhYdSLFyNL9oZP7MyPz5epbdHsASHbQzma8BgvpJnVfM49nVqRIawkn+gcPC
5+f56K6qHLq+rEAGT3azLBneRg97XmTNYAQ0ERJO7N0B4sY8L36sKEGYq2XO
wGKqYSlVq0pjZVQ3Zjvy2WN7tJd1P8coURdVv3s0Wi9HDu+IeHDd0AzaMzqV
jpUmCjMNhsntw1JktOSOcVEWJsFIEQ+2hEl4xu2D4yxMSjzIsnlgnHjHMV0L
rdKEjoUZwKQahAg1E0xMBtWByFCzx/z4Z8BvNwgoVRXfRXWGmGJ56UBAmsHG
J6d7VSE7B4AtARIjjS/NUamXA2V5gsifNvmr6n6BMCulbWpqVdNaNZtWhhLX
sxLNzpGRCmssv6LAAUnQUQwjinNckwFIStJQRiR01GdziC6V0Ixh4qeSKdDt
xk1ZionelqKY6O3MfJbnCUqZQyqqCcJ4IpWdYXs6utr/a0B1M/u4AbAQDbV7
AEO6J42aDmcoGM4t5gPuTQON3pUjm/Rm2RqJg23IrZ/D2+9O48vdlcbn3ZmG
dBK717pJyjsCwQ0r8oFXGA0AGzBFgodu9aqEDr46c1uB6VELpi6F0wgHThFI
ijUTjMKj/rLP47pEcPqzDac/KZzSJ+u89MlaL00b0FEwWtm/ozVHpoJdKQZB
lo9oQ3s0Ro9XZtNTNT4Z5ASRncwEdvvYfMmdnl2eIAHkH4TIJgiR/W0tVjBT
RPatBVhSL16AOpsDxzNz4ujVmjgdQMY5Bj7uLU8S13lonJc2jcjQizWaegRX
nkyEGWkvRxjso+3DU6imbw6z1yJJmAKfOyZ0EnxiRNOOzyOCzyhJlsJnoiQh
EJ8SNg5B2BipShJ6plGONx4ho4xyuGUM0Ulf8xw+07FwqJp+EmKfkKxHNztZ
9HVkx9AW4YlsKAJGBIpB4akLAf5vXbxVvf7qvHSB58+bbdC0wRO5GQSNqh4n
PzBgFGg2rvRJRZrxlMxZ3chewEUYynqTx4nOmz2Wv2SKKn6yfmah9kKFAT5S
4TGa+aVPuCVCxYbN3RxrIgJjjTuygcoQoDIEaGNcnEyDK7yZHd28Yqqbggm3
fCgyOmvysVeOiMCrnIGDj2hkzsXSRkBrmKAVSBWrJL5W9t2ZpohyCJyquFQW
BKKzimAVbvMCo0pu8Spv6oCoJrmK6DbtTJecj5QncLwJiP6yPwUApabNaXRm
eSYdmlpI0waqjKspvl9d0pZvuXp0W4Yx4s1/b02WIY5/sRv9lhnuP5jh/o0Z
7jfMcL9mhvsVM9wvmOG+WZsCN0qPzfSdNzxPzfDQ+J4d6Hi514LnyxY844KM
S8bSQfZ8sgCfKcVluYU9KLzo9aNSpNAPdQdA6YhrdX7D5ROUIr+DjOoqji0R
XzZDKcuuofEyXQ1IFZQObxmliDFX9fQX0AdjtbkOH2pfLQOIVCDt6BjtcKk1
KcV/YjH7lsCJVcBk1SPbFJNg4MT0EhS6Ip5sBs5tTnAinsS0EcnuLPM1Ayf7
TTVeqMpWhdLWlbbVTzlcBvctZPrRqdxmiAXOpn3pyC8P62hjrrHCXOEkjXx9
LM8CJqLJqrIBVFeuHFn9XNDTe73iHEM04O5LY5jcD3/YeL3fV1aN7BSJzRE4
AOHezRqRDGGIulyxuFzGJ1gvXvwOlE6kAZcqIGVyixSRFYGGGEAKHmUcxFXe
DJFNO32mskAQaWVjZRy2Ix2qKBQ0nlmWaRHbn3d56LN1ylmeqc1woPG7ADT+
NQCNt03NFjR+yvFmcDQmNEPjPo41+17TWbKt54vGaX2KqJLFoLGh3MSZMXQ/
C2JNw2lvGpMgPhPfG2hErIm8OGzujCEXyyDjxsEeBxp3MxrBZ3cwrz03GiNp
1lUythFskogGoqK61jod9h9T9gMyy5x5FL/0msVA/HhRTLMZmWoYP5bNmCKy
z8z0KhCu9id2DAgxPeSVeYrIYsHGABC6ZVGAMAuDjUt8ZrKyKlqFA3AmddSI
fYxVDWcfsEBFqhmxRxa1aU+aIFCyp7jNLSlCWTE8Ieo/S2gqozDeicI7vc1Q
2LClG319ax417swWeMn588BS7Rjkjw/A/dED6UQPplPTLZnwlb0u5i/SsK4A
n6l+QTEkFAdE4Uhg7f50qp9fzFe+WM1BndKer5mOq6cblwp+zBiFuGxA9edx
G7dmK/d5u1BanScyKPVaPlOnbPGozA8D4Smiso9dJtjsgRRXT8tt/uLMC9Ev
DNLP1qto80cZFkmm7wWgyS0ANEkA+iUDFFHnjnH5CqArzw+gcJVIBAUC9MVg
AGW5a1KSBJ0HxqQGB+jEGDppA+jdLGpptiJJyx4alUC7R2cIQEt6XqSWFUmy
JnhjDHL8dfK7QJKVPR98XpGllgsJlorNsQM01ISV5ofs1doG6RZ1HcXUVdYq
sKV5/qw945fL42ScA9TVDOD/gz3jP+v8tavf6yHFAxMUdUXd6i9YxYb5KtQl
wCkiyQrGKoHiMp8ZSQyIJdUgoqqgaazL8NeYBZBV4FHKZGQgvdDCI0JIxGMS
Vm7JUkw1VEPRcohqFDHWQiK7QYtmCnHdnUNNRxVHxWe8Z0gCjGkCNliABsbk
rZlUV9EeqKSG9TIT5SEU1TTdxthcWAxBaqcB6OOTIgWwOFhOAIiPZcr7pqOZ
AG6IhVSXQFUB9R4BKUM1GlAFUqlxe44/D2yo7u1eobhN+5juo7hgpH+4kiGK
sl040/rpAlcOA1L9tQSa3pLgNCUoTg+VF9KakraSIfrPduVIvw/A6d8DcPr2
YkVpf8PUVuE0sUWcmuGTp2d6xImeqvYExenzNpw+PV3hdPPITLWyqC63e+gc
OIUjRTktkkPA6fFx0bRzYidJ1t46Rq3EAEc6o1cOwKpMW5xVrHMunK7uGRHI
aB3L+qgqVrPWm2PRBYkv3TharXCSArjKvOq5XcKDkljU22CmFqCKVZj/pkms
mQjiLFmNd2NEhJXSuE8yHDYAqrQbJTdVAzsooIY1S/r4xyAjJKw0deON6zLt
SNUJnyg7c7WFlkXWkCGAiugNPNZ4THhL4zE/uLGD4JROeiVOtIineE7jL0OV
7+t1kcCLQRcC+BlcApNyDuOSPeXDgtXbgdU2EHzLh3042IcLLVRZr6pR7A9v
yJULgRjvyVWQZeiyxw0Bbt3ALczMSfbV92rRRBgEg1FbX1MsnhVUGKitn11s
5XmFEs8sgncVguFl6Foe9nrFe9VIaHDIUhDINq1PkzkuZ1BwZyC7zUA2OShk
Mep5R0W2uNam1YnngGyCBVmMs8C1/npe/HlDFkvYAbaPVeBHVJtD9r4AyCJf
hBwSKg2Os9zBkAVcN0y6UiArkWiJPxK9fli8Gpdn8suGEymj+X3SaVV/T1DI
zr46PCCNawph4UY1YNWASSxKYJ+whaH2xRiCLdYQbLkT9cPj7SRMDQ8Pp73c
3EemeWWtXqxLukOKDXKtYgOzdNRyRjgmT6OwAvMvT7K8MjdNmPEnK1QROtYD
Oge0ZckRWeNHZi0mBUM3sO2WfG6IVcDKoirkAHrkjEy+SINbu2CVK+LHjqyp
KVtt3JbFwM4VYO9YMtIObAlEXSEq/3NfGvwtjM/ITgJqOE/JCTELhtc1nhfA
BKIVtoHmMGrcp9CJfU13sMd7xIczHwWgm45nUf2iNiK8JVR2hspHg3M+JcRh
Axa0ke1yazEmD8i9mGMz4gX1yl1Ha8ynq9zzTRkWs1djssVMqXPYTaeppPFU
fzLKYtReC+8yPXWXT+M9NSje6YYUW6WRwjto9E87PYL3H2x0+jvG/Leb7VUO
Cu/vLkkVrCPWdeB9Rct4Pz3LQ+N7dZBY9w3Be7wT7zMN3uPodLXC+z3lSeKe
TzCdfqwiVvD+8BQ/3u8PgndMXcOUNYN3rAwLvGNFrGB4r2ZXDS69k+NdszbL
ZfJDhJ2lwgHT1uyAZx5d5zLV78KV7UWzDsCHOACv5661so6D9ftqUm2k4uGU
OoP0npe3s9Y6KdfrnWBU1dBt+RWFcXn03GyvLJEAlO8bnydVRatY9AxrVbOY
IOXrqGNomJXdrJoI+Sc8g8blvlbcd5iVFTZTMtmFSz26FDTYMsJ2ko0xGim4
O4iZK1XDkV0GupFiQvECgt36ZT3p5T2/QvrX4boBcfbYlqtu3CM19A8CHNpZ
uwXPkeKd6yrbi9Aj6YJhvAfGG/fnMrQfA1gfB1j5rcJ4bRuIGxuA4VqN79Gd
sDsE2A8B9gXpWJiFHT1YPDX4lDwIQRMewMv9gnhGe9PNmWAbkrFGFI6UFyIG
kHGdek5zTWMikwagW3y8GcrZs2P6jZBwk28O9OwBKFeVvEzCpygSDpT/2BLK
2bP/nZH+V51jBsoxhRz55UCUvzrP0wzl72qUY9Ee5JeB8tdbQPmzNpQvGcy9
37eIHq+MPS+UHx6jVhu8sSRBkXAWrJuN34i+bWyUA+U3j1YeHZmstQM9HC1H
UT1HzBil3cZS2SO7WQ3TGmbhOhMclIVnngvj5/olZzPIK7G3Gsv1F/FelR0S
lKqbSaHmh1QCqbqJqn/YGC8zy2Tlbz2rDA4dU0FRvwS8I89sVk/AfzNO27jC
p7GepHJccf5ZKbYBIFP2LrktuzNXMJfED+aNGagjr9WwQk03xxDP0TX9HTmt
+rlFemi1CDB3S7Y4TJDedCwD7lwEztytg2INdMAxXfx0OtBpoRgoF75e2wb4
ftzHpP0JOO4nMjAseyc/gmkdRBTAL6SmE9l8xccz1OFiErQI7t3i80OEGij6
gDV12dejQT6Xx2CfGtYWSOYMWTREGo27ci1233Q4U7bDy5uAXDLcTuDjwrd6
XVkO8Ks5dUUBwG/dxTdt1FR+aWYz4H+82ksfrfLSiwsy6O7pOajPcKNAQ5ei
Ave6PMPk5/p3vchMmefOUdtkDWolLrdaGQLFGB2lGGNGv2KqZtk2OpO2jlJz
IjHM+zhj/NGpsSoxpnH+gAPnMYJzM3/1zvHRFs43Tr5KxpBkBeox2pNrnCMr
BpxjtFfhPMoRcZsKKeAcbcnLyzttw7hjovk5MR7V0pIReG+tutJGdkUD3BKL
z7smPGDGd6w15+WbVXFqtnekNY4kITjLvxnb/xFsSw2GCcV/aYWnY/ioaWOq
XmkkWqacWaUYlQUY222G66bdjD0w9bBWYB3lgDVGchdOvMr68S8NaRlv9WJg
SXtvM3BrJcUeSIP3ViBdUKzouQY1sIaXR8V/PmoBERcVf914kLl674uNuIFt
fnnSx+1+MoNfTmUgJX13NtUv0S685EKqq0JxGR8QAjMAmGfA0+NQuYE2HxK1
78NvKSsn33RblhXRw6yA2Vv+PUqx+ZNK4NfrypkP3J1ux7eUoaS50lt07k17
VL4SFP6/wXfjsky99pMMJiugFopVxxzXiv4dRVDasWdCgZRfnZiWQ1OYCO4q
LaAnZ/ucCbYVifTRcid7f77GQ8/O9lAZM3dE6/DrT1Z76I7yNLptMkJOLx1j
2VmSScuH5gneUYClF5x3yU9wcpswUoXFJtYPz6B1w1T11dHSRAvvR/QKwttH
pFh4v7kslRYzc9846Srl08fYmDsLpsEB8y3hPbD6Kj0xojwA71ZZv1q+wfym
cS2r8hW8WzCvZpkHX3PC7Y8CTG0WRE0cKASDoKyEC+Sn6AKz5Mafv78IM0/b
q9niAcNWBvP2meJqkd6WQW9WLpNVy2R1siS9mmDTNiBSaq70ZG44csxjw+xv
GSOtLgxEvQJ9tAP0Xx9VNY52H053ewF5FZBHK8Z+n5+xA++GtddVtFM0/Ibc
ALwL8xaUC6YxB+5Opu1V7QXqjYdyAV8BNX+Gpz6VEUn0VAYydEv1jzwshWNu
uicbNItRj4NhD0Lw6od/iPH1j2Uw6rMVshe1MeNkADyAzw4e/h0xhg8zfh7w
2UN4IfYg8g2rCxToMTQW1LGnGdBLoZfX1Y0aluRLHziqRzTom7b7ZJYQVqZB
IQ7Gqa0xa1010jA7l84sYce+w+MYAgOb/9fmZAebf2+ZYvJf1iXR52sSA9i8
Rj3H7R/Y2Py9leni3k0xl2HzrzGbf6VGj03b2DxmAk1nFg8mL8VcIzNp4/BM
+xIz/hVmsmhKL1XOBdDfxWG7BXoO10HkbypNbQb6PcMVkT88KuqcoEfIXtcr
wpQ9B+PxPgfmp/KuT1jsmA+6ToXGfOCcdzWdIa3OYP6V6uig/B31Is/O8spq
hs/XpDUbFfsP8/cfdJ3lmYVqct3ri9Jtq0LEBsU8YnXh8Ct9wZNxkda0VbOW
iozylrU1cHeLl49yROmmnNlUaCFKf/uGIu3fQwOjc7cuAgHcma6LNN2aqWCl
0ugIxkHagwFenDjgp922Bm+IwbgCPjXdm40s/NPw388AxY035cmOqjFM5E/m
8PHPZCJvd2+O2IDGG/NwtFzGbwfctmjAhPqQho1sBB/NUIxfEvvKDDxkBflo
+wM+5Ofv99sBIfZHMlUqz0kAxP1jkF9KWvy2QAhA1dBOmDXhBrtHldIQ/2TB
qsHs0+unFbpyqHFVluX6mzalixWA+/9FV6v8vLMlK5BsWYHd7P+XjmhDX7AV
+DNbgc9W43du8OsETt9vswJuFF270ujNBfhtzHhqtIxAfFAjcLI8WVx/PRuA
J6bFSkj/qA7pH5qiwnlVLpZKdUMyqLwXVAkWIVrG1SazRVgxyEd1pZfqcD46
0Aq4MQLOGDg8MogRCFLXOaBNqFXH6V+tQhSaRci+z0H2e/HmR42N0EvMBC5k
ITZAFpBTrj5fQverc0Ic1SlfBsx32KPn1eoFJvxLrNncPGD/YHWWCt0Z9q25
eeTfG+bmqJHxlaKWHLMnBY3ZzcgaXLxZyMGUUWNUDfUoAD3mETHgXdZ82c3X
SpkmuzkN+jA/6P0O3qVG0WIU6hvShNAD7uLo9+Vy4JzJDlZ9Bs22+LwN+GDu
PuHtQC0EuA8DdvH6TIZ4ebEAJ7M19Om0IP1kDtVN76BowuH8cNtmdXgOTALD
/mmsofFUJhjKUxkwBSISKizWNof/i0ng/3XTOlghwqN86CMQnzEJLhX7R6vY
X6iBogcNdQVCC6zMvpiDdFUrM7UZM2jan2HN1gg28O4MB1L94YC2B43Ls0QF
zIB7S/bgW7YH/9D24P3lqRIHoMQ7mD34eHmilcmHPXif7cFzNSq398wsj8Mg
nGGD8GpNvL9ijQ3Cc9ogbOO4v4TjATU/OIhBsMX+EgeMS5RngFE7FMTAKJi0
0dwJA2RZjE1DUiyDAEqAqph1gzwOi3CIxaIEw7Q1GKoogR5hT3VaBHywlm3V
FkH/ukGo+RUDCebVNscqNXny2hH/xBAs4DA/GNc3FTHg+xV9Ozi4vn1lKDPH
AossYk7FuYwAcvRYXwacP8D3BzUCanid4S+Taf35+ab96bSpsjOetsJ/pDh/
TJ2QSUhSTF1kT8urXF2ExfGN0xcT8FA6Clpwp1GdQD/g+R/VwhG3JOoYnUCa
ZQMixAYIMBmgDVsLDasXKwDPDu99Gu6ZIc72aRsDpw9D/L4c7H0W2+qXqcUd
65e3hYV4LjNMdoRSw/YiuSOfChGe4IZR0GShfmlb1aIlbXnzqUyxSGwe7sqW
HGHD5kIJG5RNCPfbhId9fppgooVQyyQgd6mKDe5Nd421WwSZIGIG+K0plLOK
qXFTNjUszVcTuGSAj+WIt3VzsF+ZA1Tw141p6zAHCBJ+2O4Jag7+xubgziqV
FvhqbZLTHLAp+OMKZQ4+ZHPwe5s5wGRJTMl6ayEHCHZzMCfeWR+nzcHJKcmS
GsBkySe1OXhMpwIf1rU3MojPcp82B3P75UqUcLdZpGO8SguAG0wYcDkN66rM
A5YOmNAdi7Dgl9xj/RHCSE0OWjAHZReHnXbZ14NVcYL5URHDEGxVrD4J6iH4
OVU7uTeeHgD/XW2yADxwzRpD7n+0r1ejfqLNDnBo2G4h+vZ1ajaroF7N+gkE
eDIA7pb1oRTGkZxXKzn5i9y+vilHFsDYUatH0Rncx5dfYmYdUsMq9bMGKDDV
AHcphMc4Ea4dPBDOAbzl6Bs2Fkjazk/rgaAn2KfflaWBBUIvnlM8OzN58fN2
nw5kC9IB0mdFsO1ZwPW5TDYQDTs05O9nXnxzvryvGsvM/4EcWJnn9YGhwL+E
BPoqbhsrsJC+tK2NFSCjkClsQBp0px4SCJM0gaDdj3iV/seDMSN/DPemo1kC
98bduRIUIPuPrKAaz78YM0pqilGk7kgMpEkwgGnUUsxzvnhn99+0Wc2ffn1Z
luBditd3+vGOwp3/C8D7+yuU6396jo++ZLx/znhvWuNMCNjx/jvG+/NzlOu/
pzLdwvsbAbGAVbSj8X64zCuxAIp2ntSxgBrei20+vMdyM7t+ZAN2jkyx8H7C
hvfD41Np/8gE2seCgnX7j4hN75WjhvcM3oc3x/vaXhFU5HGXu4Jn/NNsyA+2
AI9ah7mw3MT3+NlYi+Tb/DtK0D9g+KNpL3J8H8y/G/g3afhjidZz+XfE9RKe
zs8x0HepwN4bzL9bs5exANzXN+bIClM7akco3LMNeHnXZVZ1K92VKg7elJ5g
qofl3EPs0BfOKw5fQx+8HilzNUieGZTXR1q83hbBS9AuXnpZG4F8iIXxMIAY
qHuBY4YVypcD5I1HC2ATX0B17vNZ3AgAvK6aOc9zWWIN8B4HMgFQBsRteXgD
8IYtRSqyeDID8b8CeLgf4I/YXLoZ3YugplsUrk1tvIzuMa4bd8pAwd3prini
z4Ml/kDvpYxpY/b5YVtn+Rvm5kni75c9KcqXG1ofgO1/Mbb/qbH97DyfJPr+
si6pRWx/FIDt+olZkt5/Z1GCwvb85th+yYbtZxnb8OMY0jvF2HbG+bFC6x1D
eixrONZHYc49E6L92T6WXZM6SYr/do7zEevfMiZa0foRUoQnxe4G4yjSqRvg
CYrtOV3C7WtGO35+QfnywF/tk0+q7j1LcnbZjOmW3DnG2pGrE0zrRbG+N4ti
BSyI1bTGo3AXuELP9YnO1XlSBNISu6/KOBddZ83xiCvHtJ266j50dKVe5Zxd
OeBMx1NVEWyIRrRXVhZwS+Aepsff9DD7/GIJ1lV5XJTF1QFnA2nJh9cWq5Gx
xwXSGs0gxj63zsgxJzdxOUYaeyPJ13g4z/LbAmegNTMUaIbdeJH3vJglYrBd
N0Ngi5u8iDKbl7Ki8A6wfIGB/WCuuHeIgHs5XPZzWfDWz2apWyk+77bzeYa7
HgBguvRkpsr2RQHuCux2wD/MHP92a5hPVRC6qvUMGJ81vhcQzwdFe8OyfEnp
+UvzWkN7qqC9aUu6IB2BfDC0/4fR/n0A2v++MVn9tmFZgaD9C0b7nxntzZN6
iSq1r9E+oXcHSe2/vTCheRBvQ/sLGu33TU2m3l06S6GOQbuwdpaHNdofDBjA
B9J3jkxVXtyW219cMUwG8CWrZ0N7WfdCQbpMOxsWT9N75sjgHlCPcjzU39rT
eldmSwmen7UHK4h3N4N9QBl94lGTswPs356fTO8uSJaZZHdOyZRKOgzJ2X+V
GVM5UUmHn59dPZIDuoMT812psjoQRuXMMniC/Ba8OEbjsLikLK/RnMAbyOsq
uggZjVtYFjC+DribhbQwN9vy4oJ5mU2pZlkW+dN0tloaVeSeL+Wvbl3+iti8
cb8qgW08kOvHvAyZ+3RQrom72597DxfaDlga3ws/bEAfAtAD1Qr5WYC2JY3H
CtSJMzvgsi9nIXJf2Va24VMEXsNwKOzXQ7nGTIg07JR525oKuGEPECNkuS07
gPOfzvSPAdTnC7lnUyCWQDn++TL4Zwp5xeixDTCpfuP1UbkvuT1jC5rZgXSH
HWg6oGarisf/L+xA40qdyNubouzAbmUHVGmu3w58Z+wAe/zfrfCKx8cQ31fG
Dqxx2oGPA+zAfVVqaO9d9vhB7YA9mcfyHNsBDOwvHZJnsfknHGw+1s/mdfS+
i/EPNn/PhBiHHZBB/QqU4+Y77MDeEWpsb/1gj1rsT0fwqizXJ3X41/F+84sv
M65NtpY0suX2zYRSi9arpH5MS6X3QX+J1Gk6HMshqSggVLJ8+MFCPWjkRkke
6y8Se6i0Z8vhUiv7hdDLusqehbfdPx1+7YHqLDrIJmPN6GLrtxn4v543g4qd
fCnKa5iTYxXloWoHk5fPxRS+PhSwwjMTf7o9xTGCbyf+euSeY9VsRVz4vzOr
H20F/ZifBraPqlfQBKTyQBMkq38iS1mMULvFcNoLFdtHgvMrRn8kH8YCobtm
+Pl+kxEaaDKUleAA/mFmBOMUG2i8FT8R84oYj1VtYUzkUxhesSMbtcAP51nH
w8LgcjAoYq4acoV2BDMmrh6KWTyjpPHGfJU9ZGZhTEn94raSGpRcQm0bMSd2
WkH/r7b3gI+rutbF556ZUbMtW7YsW70Xy4WQTiDBoZhe3cFFNFNNjOmhDcX0
3mUCBkLviE4gpoQueg9FIWRC2n33vXffrbnJ/u9vrbX32fuUkZzk79/vSNZo
NHPmnL2+9a1vlf1QA8HJ8OWMrTZNMEYoGT63RaY41SVASV0cSq5mKKGNpQ7o
1H5H3/hL9WGEQIGSkcI09flpdeoXRzeo56UE0OxvYfKEqP9bOQ9FUxjS9B2a
Ybh8exrNhMlMtFjW7CpzmfRx+t5tqqCP0/Zq0+6zSV2yuEndhPqg5XVEJe4X
KnHPwGSiElFR4CGBkQccGAGVQPBgYMQEDtgyDKLALUuqJEnIMHL8jvVEJ1Af
5MKIEQHP37Wa6MSSsAZwQwRCDETYSCGpCFA2skgs5vfgw85uMs22XGnUQgiy
eHaOiEc0P4COWTObEKQjTT+gDdLOn0j6ASAkoQCQ6gKQJOT8gBSJTaFu66Gj
W6hX1kWQP13TrMnBVt5Ilncu6vCKAiIIQhEwT0+qs7W8w5e0cDFA1lUNSTST
phuTErTN6ZAQIBbSIYEGEfkGjjM41mAIAfdvgOhPAp8+iG8EFGRktVG3ULig
KQbe8QUEFS/CpgknNGQwVzsF0zPUy8CJl1EvVHykTQ2e2qd/0QfNQj+Ww//V
rvO+Rt/1IwFBCl5OX6ZLuk3YQtiUAiLV+oSbCEAgOiJLiZCE+AYlPzQePUGc
JIxNGEDAzRrA7zR+AHAL+8/YVPzQ51ZY3peZtEn4YWgI8APj+FftPDPLTg4D
+bej0VFcV9irLl/WQfQDochtB7Won62uV0+uRl3hVPX6sbXqkcPq1cOH6hV4
iD4OrlfXrWhS65ezMnXWgnZ1zbImdcb8dsYOjRsYF4VZw0t+2E/74OB55jtE
h1Xzuqn775olddQVlBaGoLaQtlDXuAHscEWHs3UIcup+2xJ2WPqx98SQfiwQ
3JgfTSBUqqv35Dri07crV5M5j1jv0wT6qSwVMlJ7A/7JIx3ePCl+h15wHYIN
DFmN1ha47QDo+AFs/GdCxsFABnasQNaB0oslZEfT+gPmQTOhTmsg3EANEWpV
sOva4DFzUS+wmvKFmnk8cWoPK15UU1DrYgZy4FOpH73OEg9kGhCvUI2/Uy8o
fT1UNGPkiUem2zRi8bZGlhzynEH0OUeGSAfM+OcNQAzCCzo03UAGQRKEgeUb
ZMZAgYeYXWimkGFqoRnHIzr8OLyfkGD4px36hF4BFLxKqPGYZhdLZwM5QDte
wWP6OfwGp2JIvH4sK3Ci0UNzlJn6xfuAIXjP5iTowIk/00SZTKAEqSQaORDR
CP2AGEMiKcDDB44MI4emVT/lykYKYDzkqC+JHAhgeL5eSww5ipc2qOEzmmkc
wOCqLjNPR39M0NZdCDWGT9QE66zpFMD8j2Ydf77IBC9TwuDlnMnqTs06gB7/
fFaNL2LoAObXEcnykxMnUfCybmE7sY73jtXBiw5g3tIBTFzEqCYR48EDJ6sb
ltXR5TtYBzBAD4zl2Jark+n7fP0z6hP318fpuzcQelBxoj6IdTjosUGCl6iI
cbykI4h1LKhMST9q9NijkiTLZZvno1vc2XqCEtCR1nLgQUds0BUnNmgeAOUt
79cfxi1GjI7oAHIAQUxVUgp6BIAOeKdRgANzqngaWodVOv50pfaep28loFGr
mfNcNX+Hb9GaKyxj52gKkkqFLO74DXQXCHKwsJl1hU2YxCPUbUvFB9NtDwG+
IztpMxN3N4fqRtZFDrwEdA1NLIAID7aIltlowcPEJxozbIyiSQZxDAEFohIa
FMoAHtp4XyMEeZwRZPhWoiuvASgMqhDi3IIY59VmQpIMsRXiKnh9TWYCiyTg
Gr9o5rDpeT6KD7RSmoS6IDRVGr6+QxXvbQ3LohhRbLkDySMeotCla8C8Ox3P
DJ3ZKX3N9ZuEKEM/bidJBEUNSHJCImWpFTPbv6PdSR+hCQ0AEkmkeL7I45qP
UBxzGccyNHpW4pj/1Kjy74Iq/6pR5f9oVNlfcxMUNPzpzJpQEiFptCZBEpmk
fvGjKSyLHjRdvXsskiCQROKo8qJGlV+INHrhwkbiIz8/ZIJ66uAJFMvcpvnI
rctr1JWL6tSZezYSquz9AzMHr4H4CGIZlkbHeZIIYhlXErlC85Hdt5yhztJ8
JBrL+EnOEFW6ObmZtLuIbG7p9TWU2ktTQhjeIYgmdpk9EzZI4SSQhQGH2xwI
WZZVhbv3REbifXYCj8LDvEqPk5hxsoQsvJMWVUQs7BkztAyt1Tf7iibs9iqQ
UgV4UR9f2kd5k+hgSltpc0QX50wqPP3UIIsVRC5tCcxMrbC0SaTT8rCsSaMK
WgdNWZNGlQzHMHmKYUztItUybSSzeqaBMAUQ8ABHLIMnUUwigBKGLYwh5URE
BEPoEHggKkJwos9nGNXRxScYP4au6FGDBYlhCn0aPF6jQqnXmvE39HdEZALB
FuAKngvNRJMVinTQBvqChpyHdHh0kgwBPKmXoEXzFcq+gqwMXdDN5RY/b6Ic
DKdc847sClxppOKpgJBlPukkxVuaNaboUz2jc0y4UhxspKIp71Ye1q2G17X4
MQ7FN3UxqRW11KS/UxsV48pfgSuGqWhc+Q/Blf8nuPLxyXXCVCarP2pc+f0Z
Jrlao77UuPKFgyufalz5pcaV9TrWAa68rzGFk6sT1ZsaV17XuPKaxpVXNK68
BFw5opqSqw8cMFkt+uEMKpx4WmPKz1Yxrjx2oMisopGYOAcxDpgKrgHP20Qh
9dRYEbXRSIip7FRPuHLDwsp4nLO3G+cwppy+PbVQmCGa7mZ/+C644vVOCK6U
6J0QXKG2KSON4NVYhPkm4UnzxIDw5E+RNKxhKQZPsF2DWzv9l0iMY8ZSY+fb
dCypsSM1Kb+6ajvaPZrU08JW6sVzv+7kYf1Btxg1DZqC3U3Q40yDSzD6cs+Z
PMbW9ESVEZ6QNHJpi6uJsCRSEcY3BkswleD2JpJFVi2c5UKJSbviKN4LC9Z2
B3Tg3AukEJJSCb1ubCc1NWQoBChZAhQNB680wfIJDDSQBDB+4iB5AhL9tNf1
L19vwQHW8jrQo7CamxT0d7zu6y14cgtji/7vqy2MLfplgVGappDO0gyw1PEP
oAXxD+GI/l4cagNt4XwOsMZgij6AJ0PndwumNLkBkIspUpJ5uNVegSmktzrF
WQZTijc02REMtpiDBq20hnorFWXp46ZpjCmeZhLHFN5Ppi3ElEuRvqml6Oe/
HUz5N2CKRD8/3rtXnagPiymnxzFlRGPKZycxT3nhR7WEJ/dqnuJFP2s1TznK
LdhA9MOYAp4C/QQ8xWDKEw6mkOYawRTwFKRvfrJ4krpQfz9yh9ZYHfaJO9er
s3evJUzZfSvwlFo/+knUTjyeIvFKuanCMmkbb6sJARivJyNlc1HBlmr+i/GH
HXZYYOq2nUFKVqJhsJkzYMDmjSPGeTVc7hjRz0/gmo6X10xTf04Em0ke2GBL
ilLE5U+Xam956lZq/vz5/lb1kYIPtza7sLyXwYbjISYuE4m4oHQLpZuEO5gr
ooEGkwgJbC5r8cs2QyWFW7BglMJc0GxpC7JJRqkXGWV8KKNIQASoQVxBORQd
C4EQUD4GcOMCDTEXsIsmVF+8YmkHUZDB05iZDF3RzRpKoY8ABbzj9RaNiW8A
UIo/08HDPnMMh8F3POsNwM7rgJ1hELTX8OVVlICKGqOKj7aRbstibx+Bjyu6
NEuFCQHOcygh45yQ2ogT/nlT5oA0vNGXrNErIeFRMP2qeHMzdYgPHtUTYsua
Ht41wHAYiov0cdt0che0BYDBmxunJWi0gjeRuMi2gtu4qFb9WfDmPy80assU
4i+/1PwF+Z0PT6rTcdFkPy6C2qLx5lcRteX+g+spTfz+cRM5LjomOS4yeIO4
CPzlAo05Ni4yJSMu3gww3iDHU9i9Qe31gxnqnuXjHLVlnKe2SKG39juYgjpe
XbbXxDEpLWcwdxFFFXBiGzZkEIvXDipQ4zV7cAOIdIGVnN9Wvnr16rv1y92j
f/5AH3umzG/js9m8ANj5Xms2VmbmjnRB5tjCTgRy/iL85q/OXH9nF5wYv/n4
/F6CHMoKH7Evw01inZk/lA2QQws0Ne9TSQETZBhTYEbnAtyJRUvjY9ESkj1W
ixlsBea4FIezPZVWuTXsBqWhgB2SNXTcBOk2gjkRcsMxjqe36IPRBo89icfm
qOHbO0F63mjRsPhmCwIiDT6Dp0sAdXpfIA/jIdAg/ROOHP4kBzgKLByB8t3a
SX9oQjY6GckikWyDk3yhWVQbfTzfTBpwpj+sbUXyiBJIqezHohGyz4UD+20x
C6IqoFHxxiY/ooqpNDqqurZRht+2OMwnAY3W17nMJ1CFJX2ZXeLB1CVTCIz+
K0GkiREfBFOnh8Tn1wnBFIgP6lYIjFKCqVCkqVYbltcR8dl4qCY+h4TBlF+p
CiAaHyM+BowIiPSRVIV+wk68YaWpTsUYuTN2neIBkk98KtV3WrJOsplkFXcI
upFVJrmgkzhfCuBygjxWc+ihh34olSwCa0ZLJq7DsdaOGwzgJOWZTR8aAAcT
mV+RzUSSAioDOLRPQQLg/OlizW1OCYFm1dIdec6BX+GWyHHQfyZ79yQAjq/O
cGVbHbYC4Q6rteF0CZSpJIVTBnBAcEiiuavJgE1g+0lNmqjBlrERTWi0WWWU
kEiCyEGbrIs2LOMGFELliN0QB9HchbnNG4iiDK0ZvoN2j36zRb/NW8CW4Tul
6+0M/fy30c5ODxef4ucDevQjOfwJvVZWgrPik+1W6ykcMZO+a0YE8tUShNnr
SspeE+y8YGGHCdADrVKWQ0L0xqbM2jDyiuDO0NldFmtoOObRPRJx6Qv3YEOC
ipOMO0MndZAy7Edc0xJUnBB3DANC4awLPH+RiCtJxfnklJABAXj+cKbPgGIR
lwaeBzQD2nHLzdQHGnT8iGsiRVyvxiKuapp85TIgN+Iy2Wo34gID2lszILS7
3b3cYUACPKZE/qeSrV63G+/jgIgLlS5eefzOU2IqzhnbV4AFTSYYqDICjluV
YkfR6X+mbq4EBsm8DODN5/qxSStXrnQH25lXlL3gv00Z6y018CRlqk1vHDbe
BPAYlvM/CSznr87mDLRBioDOny4C4GwZMhvNclAjh4QT1cuNgeUY4MHmYbFk
UyLwTOMi8UqvNM70wWHQJDfDTHer51ctnEUCTr1bzxJqwWBHht4IxUF2CREV
MaqbOkBwKLPEFSm9FFYFltoYvGEuw7kjDTKBYATxFg0cBCS77vA1fM8BYHBS
b7eq4tMaX/adw7/6eTtO6p1WPKEVYPU0/83wnbQj0luomnuzFQk1EKA3Wpgn
hUIza0bDLfR/DUaBRSJJYFEw5gRkAFkDRfoYvoGrg6Wm10Wi4t0tfgnNsb3M
gCQWI9aDMt5NQCKwHyrZBfuJaj8b0rWfwQO7QIC8WOyvkVgsqv1cvryDKND/
WjfZi8WKbix2ip+j8uiPxGJvHg36M5Hoj5ujeoHozzSiP2jWCWOxCerxg6L1
doxEoD9AoYvnT02Ixcap2/ZxyvcFiaD7QE/esLCK52zuWU2NeG7p/tp59RaJ
vsv0hwWaMheJXOlHIMduHoN/E0djRPld9M8/08d8/WdX6e+3AYGCMPKzmTBG
pR5CpSVz8okZcNOyB20ZU3OjVCiKSpB7qPxOU6E/XajR6GQHjTQVgtxjqnaB
SDTANZkKBbS/dpsFJTL8c5vGxISQ/QYTKuzflyT3ECKZYl0kqaTODrBEM7Zi
YVc+DLtCTOL0lFOrr3EpE5ii25e1eT4qmW/EO4YKwbqHm0VMbtZg0WaAIivh
01tAh7fBi0B/DAZlgUF47C6p2DkDW32qd1vz8ouhq3voyYxS+ivYUisFaKxY
4rt6ozUQLQmwVHyinWK9oct7KE5j3Qjhojb+l1sMPHGAVumzJH2gDwHRGXJe
SKWj25ArkdYQLhXvaolHZxqbireyJo2qnFGxyWFI0KVJk7bNwqPrRF7u3GVI
Gpv+x9WJLgh1IsOQnjmqQUKzybHQ7ItTarzQjBjSVppVHT9xzKEZGBJ0aQrN
SjIkHZoNOAxpxbjU0MxtKUCDMEKzGxdVWWwyWtHFe1SrVdu0UBsBMGqJxqgV
W043rQRVyZFZQVgRVQLTJhvCj5Ly6jI7bDP98+P6ZxTsbKNfg4p0BJG8biRu
XqrG2xMqocPJ8KSPj9O3RR9oJMbEfmTP0YGEhY1N5U5DF9Jp87v10kcH0rUr
6UCb+UB7Zrqav/23NL/eUp14+L5UzAtgQnwWnRFCxX379I5Kk1AEDDQineC8
Jtagx5UAJZrIb8OzsAC4Kh6eif5sQjOA0uDxPSw/l/tVfM82uDqQBST1QiMB
j+SbXqIiupebJC5rIhUI0g9EZ4RHGpBY/dGo8EYzlB9Op9/RSVwpK0EW86N3
WgA4dAjk4D3eBegMnjmDqdHdXbgY7xL6nDFDFX400/xNQPiUB3uipyKMAwsD
VGWJSJUBpBiddBRHkZsmT1bUdsGpJQSnrT1wKj7YxsMQFs02bdBq+CcdqSGc
C04I4SBgU8NCEjgRMNXHwjfa1vbH7enhW4JshP2lmTRNteD0Vwnfvjxzuvri
jGnqV6dPUy8d26heOKZR3XNoKxUco7Dn0mUdpkFB34CBef0B9SjMUMfs0aOO
3p2Pcxa1EyodtVsPtTdjVMnV+rjzgOnq9v2nq9v2m6ZuGZjGsZs+XtDIdOOK
ZMZk1WuNTA85yHRjlDElxG6mS0EYkz7hZXO7NM0nVNIHodICPwN/wW7V6ihp
eJoyZQoYE5cElhvGZEpwvNhtXIgsdmzBRA+kEgYcZpGc/zCSVzOkzIAev0re
4tN3ZjRSn9MuW82R0qZyrzsS2IRBpQ8e3IRJZvo5Dx7ahD2zDmtmgBpoV2fv
O4tSiQAlgNPgmrnqwgO+4U4phrDYm6ml4p6/EZ+SagY5GV/p4ZNsJZCSH8t7
WjUIU/GuJnH45VzNE8mNCThRQtv2PGtwspXFp/RSjSBkozCEAyiiKkfTJBTv
mFgK0IT4ymjQHNC9hYDubYDDOy0mTmPg0WBkgjgNQBOUeq8VLVAbObbDr/UT
wa0Inwi37uoKLHOisA5kiZCtICL3MJGk1wiHkN1/pcXgEUtKOZKUnAKhgDoj
crY2SBRswHlTpicVicwo1uEr23wkilEkH4mGzwdF+ppPkUYRklBqSEUMGokK
i/uQwg/bHAJ14E4zM1PUyQt61Unze4kXIWYD/FCfw5Hc5/C4Ph47ol7duH+L
2rBfs7pBH+dq9Fm7W4/0R/Vwj9Su6HPZZ9v+zGy1dJt+GpqO38/TiINeh8N2
7Cb0wQzl6/eto2FJNmZL5EXjE3kREIjRh2M2mpe+37aEQDFeZBAopQbo/F2r
bYtlUDpoY4zImkLBhKAtaari0/rn3+hXwfGUPmSy6oYItnHA2GgB6MxdptiN
TqITVFG0DGIEAPpLgnr9x3Ma1dCJW6oL1+zJu8AfuJ36+OyeaLpMpiVnCX3Q
KiUV7nM3yzTRyNSh41ppJ3p/Z5NaEpCIq48ar3Gfg5mBPnx5DH4MNQpIQqp2
0Yf/ZH0bzVGxMxHva45SI1NICHYE+Yj+7OaOjKdYv9qUGqYBewSHAnCWEHgo
MBNKRCRIf80R1oR8qLBmJhjY+4jV3m8L6LdlqvhMuwEnjs8YkSjQowAuCNUl
zr4RKbutM8yrTY2CkCo+3B5m+k1JkWZEkOuHLuyOwpCwoSYXg6gjvBFT2jUO
YQYsZCSfDY2CQ5YNdXg4VLy8gSa8Dx3XjrGOmLA/K7PAHfIqQ/m71PBJTSEZ
kkjtv5FEu8hNok1Rdx/SQmToX86ebCO1350R1bJrSMs2kRq6NtevaFYfHD9J
vXdcVMtmFenRg6eom1dOo87NQ3dkV46MPr6jcxPjnA6a103T3M/aq1FdsahO
3bxvDfOhfZgPXaL5EBApzofG2UjN9E8sn9sFRuREagmI5GT1V3y9DHwoKTSb
nKD1CAJJR0XaFEfbZsU4s5nFmaEVVYkbCv9nCs6ghPmP6/SNPkHjy4/25Moe
jTMnLv8+7bKSVAkUHeQGaYiYjmY5xUs1PpzZSFhjuiJ4QGAnsRxgDcoM01Ly
SVhDVAdYE5n9EEnJ43dP1uvXQUqeUvMYoezEYKaBGyMWozQHIrX0RlLPg6U5
gAkp/AHWsFydt0gDlgM1Wdt8xmw6Arlaww1BDpEdcAoGHXNkASwBcAbo8izz
HBzF59qBQWrwrBk6LPugLQsYAhLeo89th82l/0C915a1ABREAEg/+fYupmGv
0wloItQPDCIEKj7WbouwnfoiG5OZeKz4QNtYEMhhQS2EPjEWlIZAjogNFiRb
RPI1XMQ7RWLK9CFdaujYdureIiI0WEeT5oFAPF/aCcesTlQb1hOJhv3pqdNo
f4lnj2pgDZuyaZPj9USCQMimPXiI0Ykm+fVEBoHWTPTriVZDJ+onnegZGR65
fp86dc78RposDwRC55bp4kL3FtL3Hh+KINBtGoGud3otkvlQVSwiI/TRx5nz
KjDzYcOWW24JzHBmRFpYYQgRkTlrEvr00wT62g90GbHokrLdKvZwiqLLR4Vu
teHoeSws65AJLAYNEhCf/xZ0SYqhsMXq0IltKPjhxVOhBldrt3RBU6ztSkTn
gHq8y9TQ6e0uthgOwxFUdSyCQnXh8PpkaCEO8xzNhOBmK23VD7VYZEHwhCDK
VBVy7JSzsZPwF4QwzVysk7eKMr4jqS7qzTstWQsgWQIQ/TIftAIwmEmcNSMA
cCD99VyHWrVsjhq+rxuc5kNghv5Fmf0FAAXAgr8trJmF1wTlebeNuZERgjIR
hAmohhrZslYSfCBNm9Q9FwwZxaclBi8ItQqHavx/rnmT4GX4qnbO1Jv5FCla
dPEn+mof2QNSw6tha0aXw7tppl0sxro+HmMNrW3jHOxVUxleYuSmlsjNf1xo
EvUgN60huVlnZOjJLENrePlSw8sXVK5Yk0huvBTZ2jBF5srQRuzBZBtbIaTD
rSci4RbIzRl7NAJe9H1Ee8U0agw9dbcGdWck1LpoxSwr9mAuLSqEYtCSEmoJ
sZEhlFk7vSYZU2zZ4nh6bBowhRqwHtKYkrbbOpokgCmrNKb84SzNUo7/no8l
ThP40OoWxpTLEQlhWF1PMqasHx1T3H0fDWPBjq6FlX1SISsbv0XYCu0YIzU9
KZFRuFFM3qIKJkbTkBZ3kmxMk8lRMY8p5NGhUUCqcT7UizkqCnkKK8XlTFS4
5o/ICckySFY93S4EJUsQAwIikZGAC6CEQhpBDBz6/zmgiSAMQKT4PPZgUx+1
5eUXg+tm0C/090wUjoauJfrF0dUoeIP+EKk4Grqyh3Qdm6u3SbBxEcRpsYiD
kIoY3Q2a0T3bTKMtODN/wKiIQ91dZ3V6aFO8sZmqpFEdbSqlsXnW4JHd3OUl
ZKZ4TSOHUx7cTItnvjSbgbhs2Qwg54oQcv5HQ86fL0lmMxCXY2zmDJ/NcDxV
Q2zmxaNqmc2cMInjqVhtkGYzToeXZTOLmtQzh0X15QmhvrxfqPCcvnsjFyTq
eOpHO7bSJBxcJzzGHV4N6rw9aq3CI2xG3xMNOtoxxdjMfIKcAJij18hZmsyY
rebr0lGHw6qcaSY1kgyrzVtEgKc6dQOrdUtmhSPsDtOAc8L3SI6JDr11gKck
kfGAx82gjwI8SaPyzMQaFBKa1iyk0KnN2YZJZYmVy86YmsKqfh4sy1SGK3qy
CYmqvKUyqOShpc/9DK9QyXIYIEUTVCY+khKeDEkyWVGAbSaKsk7vk+G/D+Ah
zNFIAurCrGbdjHLgC9St9b1q1x03p5/K6GtODd/fTY8BdvQjMXh6riOTjSCO
5nfvtDHivC3HW622XJErH2cIxWk1ea2wHmhaiDcvhngzdDFHkMxumlPYTVNi
8GQkZN6lE9OF9ler9p5NeIMR3TZ4uisMntABVlihT/OW6QkS8rQECbmOJGTq
xDD05ooS9OaCFHpzVpzemOjpcx09fXpSSG84eprkVwCtBb2Z6FUAhfSmOk5v
DoqryTfuU0O4csmCqTZ6+smSSeq6xZPUKbs2qBXbcPUFmiOxR/MJe8+kyCmR
4qRET0JxeL52qBkLwvgp8XGhEkPw8vDKKn9PTOE0XxXq1QPHfi+EFc1poMCg
Hytpz4yxw8sU3g/v4M7UWmWj+KJOGY2fBC9hrgn2dzdt4mp2wNzQYHfAM1M4
EzmNU6dsZ9o8Vc9b4iyaXSoTHsq9FRZfTL6JA4pegy+B291J2NLMNcimRFDK
/TSVCSzCBCLwamCROIfaPz8AzHwI7CCqorEDGKKxQ5/Fx8RgztbPPWoW/ZRz
HpOn4jU+RkD1EfCEXmhosJf4jWY7OCIUB2fUlplARUE4STrR02dwcXRhhmTS
Y2hDYAPpuyUzOYQbKYMmpfii7jHDTfH2FhQecmC0iuoNh69o86WamFBcb/vX
wWyGz21NqOkpzWyQOk9jNv+l0eY/BWnAbD4xzGZtlNlMVr/VaPObgqsU+8zm
I8NsEpXiiWHvepTZHOrWGk5IzJyfrgMqq9O4SrETUF27cJI6fa82ytEAdYA2
h23XQtXPowVUmtqY/bul98vr8/KYjd+cxarw5h7uuPpM8bR6db/GmxM01gBv
QGmO2ONr6q+i/qp/EO4MHds6SiyVijtGoMFCv5c263LiKdAajTviE/O0MVey
8pszc7R469yD+9NjqUpP+HVxZ+iybgqmio9hGurgaX14WT+9RJgTOH0PnJDu
9DGH1d08iTNQdYEzxE8+xAsTbmi0yANGNI35JfGVFzrVquU61LmOOkp/2e48
Vlg7ix8DGLUT82nHq9BhQ6vB3qyPPZnxqrixQ7Lrm1MZkMt1JDnvog+nq9aE
6aqXW3yuo4HHjEHmHoxk8Cne3RqreDY8B53uo4rEDs+hfos9NRjf+vfwHEaf
v1zm8pzakOecPzrP+Y3Hc2qY52zfr65bmc5zTFz1sqCP5TmH+zzHoI/Hc/ZL
5jlJKvGtS8eRnHPwigWQcgIKrMZRweC+c7vUGbvWappT5YZVlubs0kfbDRrk
8TLiPvK4E3Wk0bTMIs8jgjy/PrVe3XvM9wJATmYikZ0PTqW6PxJy/iqp7bQN
wjA/mDYFu4KEnCtrYMEh8OAxu4HI2IBnagLwpJYjBzQ2J++GU3q9Nqqhszoy
Zk9QNH8K18mYWApDuGh2P4/KSY+lJoa481IYT1HSKRRwvHIaVB6LhpMxuIME
k8jCKJSJ4A7rNhrlPmylOMoABACo+Lz8X7MZ8JpyoA9Biz7bTwAtxRc7iefg
++A5/cx5Huwuk+d8jHf7qB2f+flOE2DhbQLRlzX4qOKzHZJU31zS5UKB8haA
hq7qIfqDuh3EjFB7iP685tEfgz7UK0u7JQn1gZYcoo++ZPdRXTNXOa3msuY7
W71Aa/CYXmoAi8vIY6U+EQAi8JmWQH3qUqnPX4yoA+pzUdjw9alLfc5OoT6i
IxvqMyQpqpD6TFLvaAB665g49Xk5Rn2qvU7TJ0ahPveVoD4MQFXq2P33UIcs
2oaoz02LeUTpoZoCYXwPN3x1qdN3meJTnx0qbMkON376GXEXgQJ6NGsHYhAA
0dd2C0M/XTZV3XP099R5q/dUJxy6r7rvmO+p907uIk0HXREuDqmx4VBJTQcF
foJDWKI3TEGtx9+FQ944UWoOxWaErOlMdmeJqqGzO2nWTtgYWm/3Jxs6v3P0
oKvMApGZ9CdAxKU15R73CfGonVAo4HI+TS4i8EMSTiCQQApN8RcMOgR193fn
hPGoT9qAOYQ7FfQ1S4hDLfLL5+D9PwHkCO7gLz4ClepHbJYxkRciLj//5QVd
0in2VKgjh4hzmiBOq0wAavG1ZOE7KBKUzZzU4I/7/GLl6zpStZ0wKd6ewHca
EvhOfZzvAHLSdOSx8p1LTVa81tOR7z40ge+cCb4zOZHvfCZ8B1M2oCOn850w
2jJ85znNd6I6MvGdA9P4Tl0q37ld+M5P9p1KkDN37txQ11nEkdale02kBvfd
BHqWbi2dXXvZri4XblRyqOVlyrmLlPpRaa0dvmx3knE02VHPnLAZzy7Wx58Z
aQLATGYrpUpEWWMHmiku0Iyq7qCW728EmlHVnaFzO7nVQTMdGs95XZtbRhxQ
nJW1vaCAmYCmjJYlAI2j7IxzlR1SjcEQTA4cpXsIY0grfpfsN5KkMmRHoiJS
aDBoWVQbjqx6CXkCIA/RHY06n4LKDF3PqT0dZ+HI4eG8RZ+A0KdCw1gnp9Tv
79akp9Nm0YkASdxF6bM2wA8JzSEGtdkmVvVmq4NBOR+DuO+9JXOChSADP2ZP
OUCQIT0xvefJJo/xDK3r4qrAKOOJwk+E8QB+EhnPjQmMZ33IeJLSWH9xCnP+
SyDo392inLWNozMegaCSjMc2l2r40QdCrhePZMaD5tIkafmxAyf4jGc/ZjwY
UnjfyvFhWeByh/E4IdeVy9pJ8DGMx4UglparqIHr6B3q1a7SZDrvmx3OkB+v
no8rbqS/Ku9FYhkejSwtD9VuV4U6XvMccJ5o8hy96SjGAd8pzO8G3wmAQ5nZ
/2AkStd7PCRKb00fCxJRuavZntXVmYfXt0lzQ062crN0J5DtFRy9RxqtytTQ
pd0ybyKMu2z+qiqWNkfI5fabSxVwNOpKAaJy5kAahHBoENLhFf+sQysCJGwB
/ynw5jMSfl5m4UdDFyq7X8aIH/w8eG4/QVYeX3MWoUCVPm63mTAcQ+s1THzY
bhQnSsIjNCN0eo8eMxSpjOCpcORMmQ/UahQhIDOpWCE6ETsavhnzP9Av8X0q
XjbsyI3HkqXoJp8dLfg72dFPk9jRtEgLF9hRc4wdFc+ern6zbrr68qzp6pUT
mtTLxzWp+w9vVfce1qquXNFJwRjg6bJlHTT654S9etXADjPVwDykENDBNVsd
u0eP7eI6d3EHQdPZizRFXdGs7llVr+4+sF7deeB09bPDp6gnD5sSY0cXL24i
eGJ2VB3Toi072t9hR1s47KhEQHaLhqezVn6XJvat271W3biYoEmfuwYn7cwM
PBkt+sLdq4khtU2r3hCSIy/D7sGTbdyicIxDsxozsszUO1PuDY7rkYGqxPoe
QNRnx02gfePnfadPn2GlPsMNi6v0it6wRJ/xUjn0J9qgP92Fi6aqeVtAIN2w
bFxmmtq4ZsLfgVFTkzGK8QkWck8dRlxsClsy9T3jPYiiqAxkScPT8PVtphC5
VESGuh5s4ECVg2YSWLIajeAprDqmTilq2TTdUx5AZV2AMlo0Z7iKL3RwIv3s
GcyRKEbTsDJEsJIhWlQmCIUHKeQ6F/st+ailf8eP5SxMZQin9Ev3SxWzDuFI
SEIY154KULiOyNSDPj3dwXoX4s8Qozz6NHhqH82DBbxf0iMRXAtl5mnm2nO4
YM82o3wREFUCngx74rLDxgS9qCGBPdWX1osMRF0/jeCpeHGDKl6E3UnaCZ7Q
14WxrPoCZbmh8KCdZ2a2Vacu7FWnLOil1q4rVvAAHbR23XFwi7p9VYt66kcN
6mdHNqgnVjeomw9oUTft30LtXect6SBYWrs7FyyhuRRjOfbFsW0/jUq0bV36
+5Jt+mkrm5P35H2OL9LwNFbWhHLmsbImE7jts9cOcda00MBSVahU7211IoNL
3mBUD5fGu81YA/Ldaz41UhHKGB/brypQJ/2wXMPND7Qrba0JlPwa7zZSW1uL
xopMxQZ+18rKSvyPfgroN9Pp+W1TAjW3J6cGvqdhS1+NgR26tVNoGBP0oF6Z
oSdRlQ6oXrlqLMgT7l893ibDXOQxWpA7CZWnnzZyiJa3yENd6UtnO31W+RB6
whhNBOlKxh4doyERRirP3V3UNwUMGr6ny9T3pBMkyoKp4Qe6jd5s1KEs8R0W
hog7EdLor/rL5yRDv9JJtIj+7qFueli/5ueo+hm6oY/LhT7DMw0gsdhEb2JC
QyTanPAuRKZMllP679ORcWqI8haZhq7uJfaE/ouAQrsyQiZk9qVaSse7nab5
tCXTKYFdO+/5tYnMieoTDXN6eBTmdHc6cype2YAJ9Eh0HtqdmWV2uHD6vHQw
vJQDY5rKIczprwm60n9dWOvpSj+e3zsmXQlS9strp/q6kg7s3tWBndGVIGU/
cegUdct+02mXvsN4ty0uZOgieclutDWfN9rCxhZJxInRafyoxAkzExHXXbFv
e4hQC/24zkOovSpVT21QyEjVM5ULiZYkjVveVr8yFRFQlTTXTNpKRxwo2kiv
ii9zzZtkOgFl+HFAMGljTU3NRgNvbbUak/ryasNB49XGH0/0MAdDfNMxx6c6
KGXGZm4lQMdJhZWloQ4LQzk7l1C2tgycOTwAncIR/X4ZM/7EBx3GnPEe5pBO
BJx5r5WKfairCrZ8b5fBm5DqBKI/D54zQzJdHcxtDI8pHD2LIy0CGHzNEsys
WrGZGjyvHx9ypIMxJqefPFue3IEDMNORIZakii/ZKE4grd1k9g3SQVnihFqW
w7UP2okLOUn8Q1hNeocPpkGb02AOnmDGIIPxQOjFiMZqoZLdEmbuPbRJI0JN
Cf0XCUTo/mQiNHwBpzYxo4z7AL9G/8e+Fxpv1PBZLbQzlysjFS9sSJCRpqbL
SBpxPj2NZaSPTp7GMtI6V0aanCgjXT/QTIjz0YmujDQplJFQoXhUKCM9fPAU
ghkQovsPnKLOX9ikzlvQyLtzzZ2RRUNXpom2zzljz0Zq7zpqp1bLhe4pwYWA
Nhcun6VWH7jPpnIh6a/wZCKhQpns5fqRf9aw8jZtYkFfKzDxudQ2wrkwsLOy
lDTDt2Wcf630tavNQR5GnKlZNfCDCnXikvZ/NLrYSCoZXRyxZ1w4vOLhVi4k
xO7bl3bLiK9eV+zJsNqTi6o9gTNEZ+iaHhdeMtHSHqMISzgVwotReJDKCuEl
cPCEdJobqNxnhJBmpEMNP8xkXX+vxAP01C6CnuGHegiOCK0+008d6jEhWCCv
/wm9jARaXMHYHoeXdoYXFCOEWrWlM5gEJN2mhC4UcHmBVqtTmHiChzDxosRS
CJPAZx5qTOAzDbIDRo+3AwZqn3mExtiVoKG17X57l8tnLnHzZLW2KhHTNJjP
TEnkM19G8mTgMzjHGJ85NuQzoRI0kZQghFzoX/eUoENCJei2FZPVLctrCF4Q
alFfhYYZhFyn7d5IPRelCM3VCyZRav7kgW1TheoEQgPznhzCjM3KW5gBnAxr
6JgbYkXyFsMyqsfdjgf/76eHJwJKCkJgGEbmVqgN+lqMXD1lNNjAOnxkOtZy
Kdh4OhU2nOKccq84B5TEbIspg9fTJZjyUIJ5h4/BM7k+x2IGxz9lYVnO8x1h
7XEcNnTAkwlEP6HA5XMKXEbaLXQAF9SvOkBJ1K476Z9f7arAA1nCjcow+tGw
QodmKAZL6I2H0GygkQRv08Hokbc1h3xa7QQeVqRpB+8KRRrCDZQYAjPILlFm
eFVPXERuKUlMikPt/xBiYjazQOuEwEQA3MhsEwo010YFmukJBT3TEnjJrJK8
hAt6uKLw3y4I01v/+5wpY+IlnxEvaSGxZmy8ZKLlJQ8eNIUqCg1yWKFGI8cj
B05whZqANvibTsCBRDsO9IeesluDumCvqTFucpoGJoi4F2iOIhKyz00WADSq
LDdZ+/3ycHizX8pjQIOgAMDxglQySzSUts9w3qclVPs8ix4bH6cgdZq9Lx6X
TC/c7u7klgWCiXtlE704TDBKjIuhBPa4M+wCvdCY1ycoQYIAoYbJIzFMBNJ5
iYQ2dV76KDGeUUIqfDU6UP6IjP6FDpJGABN0mkPdllsQSGQdMgF0GNrQB3QI
YPZZgYcvOggoNBgVjplN+OFSD+YTn+OJgg0ZSk6ZYh2UKLMWI+TCgYdKrv97
xqn/09DgBi6hSpLfBFoxZ9NohdNWhfy32V7CbHRjaEU8wVQfyiSj0YrrRqMV
UyNtVQCHWltuXJpWTI7Ripc0rUCC6RdraiO0YlIqrYBUYmgFK7nViUqu0Uku
W1jn6STXL51EneNACGyoBbTA9yPmtapz95hKtALNDohe1i+dWiJ6CRHCpxXe
xAnuDjczR8ctW7YM80gPoqo/xoi0DYXLQryxOak59Nh0gxEbLT5oWHMwYdQ+
Jg8Urk8BhepUUKDNLtNrelnNyIbU4V2YgIaETM6qGXRwTV1rENVMAQQUSPyk
V7x6dxQMyi0YmENTBTaKnTYHnn0B2ULjQZ5+AX4AXKBXe5g4wgjAwEWEQJI6
0rEQ6hismuYo0hg8q99MzGLNtMIGGYUjZ9ERyeSAY7VmdjRgsAlEoTkGBMPX
dKjCQeHeMvi+SamcJKYQA4IIU7iggacYpzAF2/V0Ua3X9TQaU/i1zxQC0ITM
5pE6mNGJwvNHVDtEoZpDjINNsnmCeviAMKODqt9LF9R5mqlRMQYXT1InSZvl
HhoPfvhdySLNm0eZnZJMQUIMYQpuc4HNNAsQZPL12r4btH3jh1r9/9/C9hkL
kvcBrgiBwOaIvsbY0WaIwpQpU1Rhn/FqZMPUcFzd+L/N7itGs/vAmRmVWEJL
86HI7k2Fm8MD8tFsCRl+IEX7lKE1tWv6O7F51/CrYoavTV0NP9JD8cLQjX0s
aZ7fX41fIPjQ5o9fyaQpiSXI9sNIAWf8SQcxAQQLGiYCty8Abdtw9DQu4tlO
FjHLE0XM4s86nFK4fJQLEBPglMnxY+ICxXsibUfHmY0WGp1S3GSJgbeZinOB
sMU6gQtEzD+VC1w2NVL5z1zg34QLoNjkzoNbtfmnc4EvErjAxzpQSOICrydw
ARSaoOCEJAa0H2kMeFpjQFKwYOrgqPLf2v/41KwueMCJuzTQdUfByXH7fJ83
WhidC8yFbdaEGGBbGy0GbK0fvV3svF3/9mUHAxL37OXWpJjWwDAwGTBQIC4w
LasGtq9UG/VN8G2/YTTbDws2yn3bf9SzfclglIUZDB4Wx32/0qgMq5NZt0PX
9rhBQKxUQ0QCtvw8WT55fvnOZWLG+MmjB2TX5TBxlghe6yIIKA5rN79S+6lH
e0DZf81BAepl5YnACIkN0oEAJ6K/oDuxkrQCk0KlBIWGAZIb3283koHUdFSG
UuPpM5JYAJGAACiA65tOA/Cc55ozR6ji/fq1Tuwjmye7p00NWmN6ga2HLYUB
Lg24I0IDCANK0ID1ZkidQwOuDGmASZv+9yXxeMDQgH/RNOCfz3YwwNKAyUQD
fuUIBhALUNXx4Rh5wE0rp6XyAODA4xoHHj0IPGACxQQ37usUnK0UDHB4wB3L
nGyGSI2YJHXADv3UirjbdlvaHsRjd6w3PCAACCABpyFg5TfKNloIoLyp0Qko
7kce40WZtotNCdL20pVp4sbeCUU2p8fqjcGPGKPfeOGUsRo5e/cXmkpZuZNI
cMpGJdR3xhKQmSPeH76ni5MI1CkjRt7q1GI5Vl7uFj7QgVzjqhVzJI3gG3qW
DBw+XRs33PSv6bFhdur4qdJ5DACgn5uJ/q22/RLOv4Kcf/HFLqkV67ffqSnZ
CAE5NvxQJwykFN4mMO/oNjafYY2wLOr7jc0Dalsyx9LsOGQYEAFwB06fbBfQ
HCmBh8k3RUZTJrh+MvmGGPMv6fpTmD9K4IeOaudtAlJcv2X+4vr/9Tzf9RPz
12b/uzPZ5F3XPxJx/aQRjsn1Twxd/xER1x+j/xM2yfUbk79Ku3+EACiXgBSA
xr/jtPt3G/+O0ebPrr9KrdsxHOXE+5L42wCI669PCOq/To/VmaCebHpghyr1
4lUN/wg7ZjMeFzNjE517U+jduqZIbM5ifo6LmD5tM3nAIMwA5kh2Q6UBJH19
hNqcY7LaHbMZ6z/6Er8YvED/0bGz6SftG7+Exx88fyb77EdpttqvO/EnX3SS
owfH17/Lpppz2HLHteYI5HPGlE3OEHDVDo0jIV04dFUvN/K+2ZZQkwlbbmVJ
L0vmjMHXhcNQQ40Y42gZdl06krcu/FF0Yo/BhUdseVQXTrY8zaPxxoUXz6v3
XDjs2c4vsZnCWnLhzx/dGLrwdb4LL0Zc+Ofiwu0EAbHl0IVPGpML32hdeDKV
vynJhS8fP6oLP3uPWnXmiu9SxpBo/CLuqoMb382x66Ox88cMHiEgtuxVJIgt
N4S2bPdb/AY9VmsJ+YQJE9QRC+uS+lXT7XepZ792kGqa4p6zZBtmXFgzM2K9
WKUft5GwZlvFOHvPgzhgr2HtocnGwR9rcw5CE87DaI31gWaT382T3eZgt6r4
ejd54KGbZuTJkHP2IRz6kTzZcpZsmbj4+VRqLYYcWENGd8lLXbbzY/jBHv7+
QLdTXlTu5v/FN7cbg864zpl3eI0655xr0Chn5AaQfmoAUb9oIedMw13HZMwp
zjlmzA0xPq5ur6d50Z5zLiXLcUc+b/u8c0SVS5boXd/M7WmOb3boeKw97dD6
sftmfbyk7XnxNv3UJZvqmyOUnAqtt+sq6Ztvc3zzOXtMJd+8fh8uuoZNR8Py
i/ecKC1qM9Ts2bNHQlP2Enhiyo3J4TVbc3kYXk/XTFvHO/FO0Iq/y4IrrQWL
AzaTvUpGyzlbjEe1emLCgcmV/ardKt+a/RIhDoQpm4jYWG5HXtxu8Y1ujqnf
oG6H3+Cx4cdZfBq8YCabeU5suPiaPPm1bseGQcclKY8yQhPMa79MJFssubRX
nsCGvAleefBU9HegTWJzmQI/BoH96eZUKy7plktQbOOWQ4o9drcMMy6eq1/j
HFSeDh2JbMiDq9vUNft1qqsHOtVVKzvVlfo4aUFvAJ+srx563ffbgY+dv79Z
oHb6/maZ76qV82ainYsbuaSZK9bIdVC9uuvAevXUEbXklIcjTvmSJdzIleSU
n4w6ZW3IximTEY/BKUNfY6c8lfJsINmX7dNOTpmMeCHr60Zfu3D3iWqL1mwh
NGSvlZ2D5UyzHzNTGu6bbNyWWxf2nxD2ByQY7q1/i+sVwzUqF+bSUK1aSbsl
wxD2zOp2GdmtTWm9xpRZU+eAGbN2o1mhzXC42kLJSsvoazlslKk0P66Gbp7B
zvpxotG/6SRDzwqhHrpxBjlhIta/6gwk6KYCPSdxzgU1lC/vEJUc5TybmSQZ
O+PppZyx1/EUOuO2WE/B0GU95Iyj6pj2xgFccaZ+7MwazvhWccZX6FMZSnDG
CSasbkdfrnbFiJlSxDFU+RYv4TanwVVd6Clg9h/AkjMN1PN02qI+ffSS/V4z
ENowdtJDQwE+82XLO9XPj2pUT69pUO+cWKfePqFOvXV8nXp8dYPd0uqG/VrS
ep4CtcOWm2W4fnDptryj1RE7d6vD9XHKXu3EqjfFEyNCDst82YjJgJc7Bux4
YgjkMOKbllRROQ2MOL2chqJkxxN7+TEx4JaEAJkNeHzohuuzqnBA9f8flpu3
RSrWgk1yCr+T0Bf2K4UqjjrtUWVDk0GZwX21VWYo4B1HpponV0tcWZsoTBbq
Fpkx+VgT8xaHu8WD98JM8RadTkrblsx93uGUvVGPo9WzSrvab4eu9p3QTIfv
5HyX2b/Xr8RvTTNRVXxQXO0mEOaYqx0jYbazya/GbmIdVIVfWNZnen4C2ihs
T1XYp49MFAfErNhIGU2Yw83C3VJZDoAvX9HJG4UTYZ4SilkSAH+pSfMXTgD8
0tEsZsVLZTkARuP0E4fp192nicwU3YkwU1xm6vvRPvfgHbupIH/9vtPUnQOT
Y77Wq2kZo6/F68PXolQWhPkkHQSn+VqYqtS0TEw31daE+Pdb9FglTHWjMdUX
r29MMs/SZWQp9lkWKyKjubZrZ7lRrTT3StmIocRZ17VSCCp8OEf2R/nmm/pg
ohUwQ/1ORZf+Fo6bjT8qdpKRZkMjLYdIxbZOAlUnGSv5Tk40eXFt1vWi8DNr
accDLkoNTVTq2dszNTEqDBdq7LKwehYnnOMClbbPVmOfGVabW+NBrbXP0lS4
pB8l+2yw9llc36QGV/fQLG+nSwY9eYd1Z9rRn+cHtQ4V5qErs7zevKSolpLN
2kD/LZZkmlJSoZIkU8YWm0hU+97xoUL1pqNQIap9eU1YbDK0aoq6cHGTumBR
ExnpwrmsM2JPtgVzZ6gD53XTnmyXL6rjYpOFbpIJBjo+1ZcePq9VLf9hl/al
44gQH6Mj2/OXzUopOKmyxSZkoZRlkmC2LTmYZdMsC2WppdP/fp7rWCPzXJ6+
SH1omDwUMceMQ3V9e6T4NCv2WHzdlnJBHc7B4qrIHnOuPcJnkpnmIiZZRp4V
GrLVkeE/ieK61hg4pR/FF7pM6XogVR8RQhvAFClW77ANJfhOznLe5pbPQloK
KN878I9xlmSITWSI6hHHWUYMsbihmTbyQFOJaShB1SeMEakfikstoZ2eoC5N
8+Y9wlvCGNPkpT978lJtrOrD85ZWXpqcmPr5+MSaeNWHNsbXJTJ99ahQXkJP
P1I/SZEpvOU1S+vUOtqerJsV+QZylgX0lCyoG5OzhLp0s7bDmxaPU4MSnF6z
ZGopZzk3Y0at+ZOuxVl2JASm3xJDtYHpquq/1RJzUb/oxZtIh8AapW88SKCs
bHralz0mvVqP91iKCpMDaR1HJlimBi8Uo3qiF4+wsV04M2KKpBd3UpBJ9sqB
Jpl91A4BGk5sibiycNRsv1UD1Wy29EJHXWfaOkzLWtVbbRxc3t4ddmnUj0pa
1fPiFA+ZGbHD0Z0iijCHzuyCc1vbk9k/bOTar5/sENt32eBSk1Z123RqGY2l
bZLsMFp54TpFYq1TLWstnbaJO8UvU9M2LaFTTEnbvCoK0c0D0zlts7raBpg/
twFmtXrCBJiShr15WQ1dHzhGs4kO92k0+oa4r5+2OWz7VnKKqMA8X4LMNKco
pRdiiF7WRgyxM5W15sMAsyGnRh6ud8ZBlHt9UBETzIzFBuEJzUwH6UYYnZhq
MkoWyRpOTyCSrJVp3+yGlRUh6/xWG9WqAahDv6WnvCVPeas7ExpmIFkZ6ET4
LYivPoIwtkQCqNO2VpV2lD3sKOusoxwalN1/tXGqd9s95QfGCdUn4inTKCus
M4B5ZtaEjnKMxokUDAYjmwrpwgH91CaB3a5C5achQfmpp42DYaAly6Kum+Yx
VlsjMRpjhaM8v5byMFBun1nbyIxVG+jvz4oy1sleH1WYh6mJ52ESHCUY6xIn
D/Oso/4YCfdxCSsfPhDqzwR11M6tNg9zw9Ia6sKM7Xi1awMbpz7OlTyM8ZQw
UISVZ+jw0vGUpjTq7B0r0dAERymNU34uRgy0K8FAv80GGhrnow3GLWb+Zr/I
DUDQYGlcisl5km2W5qcwS8SKnCrpCsS0iJ9Cz6Fkp3aMHC1ae9TmCT+ZIWvF
U386gx7TP+EgS+asS4U1cS6M6CQhyBLZLzqzJYwVfjriTVct28zGmO6Yz+F7
iJK/R582NFYCPbQ28Hzh3jRjDaiOuTrRm9JMzxSDLd7Ryvu2YPr8IWSrSJdS
22OSSmsUoIit2hqIc1pHJ7VSz1Q8P1IDcXnoTOM5U3amd8lU4f91TlwC+k2C
BPSpONP7D6lXH2pn+n6CM01Nt0Sc6VOOM31sVUK6ZWC8F2Fet6RGrV88SZ28
WwO1NcF2YaOILPGdJCBxptdKlHnp0vZEZ7rrjPwG31ZVhNV2h7+CnW4MbZXG
K4x0NmU1rZr4t9tolWejVC/4eVifgG5gMVKHxFKChKqKoKlmRVMlMUeYKtlf
XiwTLJYY7xO9cPNkmbBKWKdrmRnyoNZ1Dj/WG0jW1NBcdB6FrhQo0hmNNSs8
FwrTxOxv3uqtP1Rls6L6tFMNQ0A2We67UN8i8ZxXWjNzoi7UmmTxgbgPLd7T
RmXFGK5uWgvQYWQILjqL2Hf2pthkxIcKwYUPLSyfIWUMo9ikW8rwdd+FpvLb
WvVLEX08Fxrjt5O9yuKfDLSoZTQipSYUfVwXCpMUFxoVfUq50DCBMoG4bWGP
xgA2qYlRqPmMt/T22kWT1DULJ5HeA3oLqwTFXbf7VLbKJRxvurGmsUjtQkdC
egv3aEVZnsmU6U2NM8vDOPPQiX8zhXVMMYhUDEmNfUhgAykwkPSGyUpaa9LG
ZWiqNr6AOaz6iur/LhIre7IXxvAVLPirLrjs33bpP+oRbttDP+u/y4qBa0Zs
yo044ZkVxgsbpXSLttNSFhqQLltG+U2ismERcGiela55egwXtQnkNK/olSKj
U0sxXGue6rkWGuSA0kGUABcOnsmJF+x7cG53hOKGWlDxlhbfbZYyT+M2r5HE
yVWNcbdpzdOnuMZtulqQIoo71aO4/+5Q3LsOaaUxs/+cogVFKa7RgpIyJ28m
uE1oQdQNrA9b/T+K20zMnBgjLZE5MYaKqdiHbt+iDl64DVHdJLcpU9PEbXqZ
EzHSvjA8TY1B6+vr/27jZCKbJx9pOuSkXSbjWahkKD0LNZEk/CBlN77ChGQ2
TxJfwVy1TVbR1yz5VTyuLRImq79CrJVZe4+TUuRYJHtNYbXpXhMOU3PZoZ+Y
Yfazicvq2NMvzZ8SVhwkxJ2wSohCCY4zySozHHgeTIEnuKydU68t0+OyKVYJ
x0nbLZ/RlVBykGyVcJyo/yPHOUaFVl3D6ZKhNW1jIrP/qsnsx+I5Pzx5mljl
lIR85mSPzJ6zuEMdtXuPJrM1TGbFc751LKxyUqgMRTynS2Y3OspQ1HM+KJ7z
EpMuWTk+0XVaZWifcfoeaUqbGU/B5xV7TyKr3OEH36TJHqcv/y7tD5aQLhGr
9IatilXOCMmsLT34VkhmySrnfqviH2KNpm9VygQyruCD7AcR1Qv6A0tema2W
wf7IyuAg8X9Yof55vBihcY3DT1DnrDbCfCjXamNUxS7xlEYNCqSaj6Qg0Wgj
lgh/95k+r5e7yC2aglz1Sye4tDJteaT+x/GTNrCsdP1kijUS6r2IqRlmHLvZ
KYIGHl3fUVoKilgjEpfkJ0vRWM8aQz9ZmsY6flJb4/ApMpY9KgVdMtXLlxge
+3+1n8TEDOMn06Qgl8e+aNtlQh7rS0GTUnMmzyVW81V7FQbgsafv6bTLjOIn
b4kmTSi8HKcu23uiOn9BI00dxYY2KK8/eNsWddEeE42fhBZEWUvKX0pQ2e8H
lZRJkaCSBaDGXKS5TJKOPF63LWp8mWSt9QsRdaSVVDpQrPVBx4EUE1of8VAE
sSLlUHbyopnaQ/2uq0zsb+in/YaaZkiPpTCzS+yuy9pfjJs6+k5ofVByPu8k
ccdKx+f0h+rOLzmUZI/YLQZYlmaAHEaWxT0i219AcWTWmuDgKYAQFMQfoYYu
7rE0FaZHeyCPqsQ22SgSdT1UP3BZ+xijyHqa6QslFrU91iGWMj/jEHeR+oEI
TXUb1V3z+/iUaaid9czPVXd+LQ5xRJvgZ466s35li0dTQ3VnUkzduclJlTyb
kCqBCRqHSOrOMlZ3NuxTk1A/kOAQJVVyws4NML8A9qdRFqV45y2bRRaIJhc0
t4DLwBJndTVSk+r4kItujDjEmfQ1pZAgtMWRp5sy/xAzRK2caeIU+cbmHkMz
zAkHhasjM9yZ5r38risvNmht88KZTEQRHHbFPZ5T/soeD7Y6ok3xFa5XQPk6
KKir3MDkcICAUjY1GhqeXzI0ROIDtXTDt3VZt1d8rB3l6xzuLZlD3WTR0BDN
4Dznr8OxueZ0mxO3N3RmFw2OG9XmHBKK1CS5vSQSmmJzVCqwy8xUEvqfHgmt
Vf9HMiAbj2qMkdA3j69LJKEPSgbkw4h885bj9qLyDXeiTE+Rb0K3ZzIgphMl
mYSOV7cv80godaLA7ly3t2Exd5aBhP5Yh4jXOd0o87doHsnn83OtgurPoBS7
m+1rONT4LUY3QCT02xVq5OdNkbLUsRibSWQEYeuWzfhD2OT0orG0PFlaXhXf
lpqAn/UR7ywcPxvZ+N8h8fEVhXlPci5EPF/OGh3xzC4OK78kK/McnlS2GuMb
PG+mjLzv5YRGivGpjzuMz/ONr8wxvnbX+AJYX2ZL6/JQyzp4mmywqG2v+Eg7
KGeiLIPynKELutnnbYLtFX/K0szwZW2RthHYXkOC7YU+b/jsVrG9FJ/n2B6k
GSpe1EHg4AFdanD/LpSeZ2irjaw6cKeZ1C1SwUWxO221WebbZEfwYW5JORpD
rl3erK7Rx50H1qs79PGzw2tjkgsyFSS5RHxZKLlEfFlSY4ilknFf5jaGhDY1
jpwZanCQsTh331lecLdFK3VrjguZY9Sm5qQGdxUD1pFhlwIp8U4O3lJNqSzG
HcV5BRG/RWyRLMlYFH6GhVHO4ZZ+MiwU2YgCCjdHRgdp5auubKJt/UZsy3Vt
MK7iq2CFGIiQ5VQhs8mMq62YPKGxLOvajLZSFtFWrGVxMDeBPBuqUGFZaOKA
ZUWCuahl0ZiTlkwPeTYeTSmeLdWymqxlgU1CWkn0bCUsC56NcvuOZRUva1DD
Z7SooWM1IhzcTeXiq3adlaPCsXpVWNxHBjV0ZJt69cQm3lbr+Cb10nFN6gV9
fFqYrj45dTqRSHwM9HL8MeLQQCJfP65OvXZsnXr48Hr10GH16vr9WtTZvL2W
vhRrdusJ0M6RmY1+DjXPHvFujudXT0yRVKpj+fzSkkrcm6GbA3lCz5tJn/TV
izkrceWiqWr9AslG7ETZCEMhvX3/eGBRZrPQ7KzkIoWoodk90xQzt7A6zTGy
Cs/IhBmS5C/FMLnQa+WsnWl+iO9ZsitNG9/poYf0dzzp96CN+hcV1gZJ19R/
q40tlFOe7HOcWs51am7VKXyaqVuVilMjonSyyeWiJgfiTPkG7c9QPhNpoApg
b5lveESy+BT3UMHcUAAOQpmgn6TmGYxDQ44hMYBLMbnizY5DG4N+YkyOhNvl
M0xjRoY7M2ZzZ4Y2OXRmYDs71LkZh0YaSizPMDVB0WQyiT4qaCgumYznAifb
WrckDcXNBT6pHR+6NC6TLg3oJ3zu2ggzjeoQdGgsarJdGsbxPeY4PuQaYIKe
+a0Izc91fGkainZ8+j21AerwCE4PJhjJNYBMGs/nJRvEBL+WHMU5XZFkhcm1
oTG2GLG+TCByIrk8rmUh4VHMkKwObo3CNPopC6PDX9zaz3/xe4iU+mtgLFTo
pvZ6mSCkmaG4wj8Zc4SU0mWkFGKVKzn+026PmaXr+zrdPqlKz/FZ57fD5mHp
9/vtUiDTaXml6WE0DVII6opPsvsbvrVrzPk+2GHxvjbe6/zetrERS+pFRtd5
Yf/+zLaJdli8rom2KkHdN+q/3a1KqFxmXeuYiKW6Oi6m/FXsME3L/CgmpkxR
X53paJkpYsq6RR2cXYh0S7GYMokJqAR2EFPwmR6UZgzY4qIfotVmO22btdSM
cdC8bnX10jp15ZI6dfPyyTwuJLEZQ1yhn13gutN5rVExxTRMIa4r6PjOeMK1
PyjfGDFDO/RPzPDrflDndSZPnDhRtTVpT4gO9U0yv6yTS5fyMss12Z5yxB6t
UyOZ5PfGEeJh7RtB8axNir9kDxo4mgqlHH7bxXmF0PRgReIKEUKS5Z4/k6YD
2M7FX5HZjfAsv07KJoTBXWUsuFMfdVCJmnWI1gq1d9io3+eM/nAOtyOtqNfb
KKOQ6hETrbAFRTEB3GFm0ZijO9chgoOi+WL44jbZ0cOO6icjHD6/lR3iLdMp
6U7qSqnozlVXtBEOn9zM6opXWzo1Nn/r/0XUldsPbk0ko19aI5ycqK7EUnwJ
6ko45wPqykRPXbl7/ynqWu0Uz5nfRB1RC7aeEdB+Qg0krlATxhjFlQR/yEao
j6s0JT1aB4MXL2knf6jpqKkvpaCPcgoS/n0jIfz7piOpwPpQzRJsoukFkfJO
W68ijgsZAPaB2sDIyIypGWqKn3LyWOH42a5LDM3PqXhxPB9S75qIFt/osSN2
4P+grpg2RHKXJptgjK+zpLIC47Nu0CgrR4UNF9r2kmRN2B57wa+xFxy77ZH3
gxcsbXzJbNTZF4O6n4YvaksNAGGAlFI4oaOE8cXlFeq+OKkpYnxTU6XNZ49u
JAP8k/aCf1iXll8P2egnJ9XY7QI/OKEmJaM3yWb0YICXyLaBCAiTUgquDHPr
isnqzL0aZUBZNuy82B2PafvLTEn1gnEZZpx1g1dJUGjcoBSMmv0BvQF44ga/
6Us0riEWYIgDC8aT0jKaDfaENpiTok1te6ZQRdtOp6GTlCHXhoWfqphn6h8N
C7W//T05NgkHjd1Z4cVze1Tl3R+KphIABpRJyIVebySM/nCmcHqf0oHX+oQ+
k2Nz4vT074bv7dZOkeZN7zuHHF5EzjRGh9d5vS1TTyM0sEvHphgd8ndUcnZe
txhdc6LRoc1p8GiUs6Faex8QT547P8YQEEaHCu2SXm99nHoOHthF8ks4cTI5
BGTqWWupp5FgXOr5pVDPX4nXM9TzOikJNV7vXW14bzuFLUQ914bU0xS2/IJU
mImeCmNyCo87YSCUmPlbz6BQELk86qj4gd9Rcf7eU2MqjDa8AFanF2zU66Ek
FNTzxyu3NV5vJDQ5L40nJmfaDBOHW7HVFdZMSu7CdYwttLWAQrsykwvwFEz9
2Hjxcw7BtP/XBDMXs7JY0UpAVpYn0+MeC30GX3aZHEJoatbFjWZqVV6UB1Mz
vUrSBmH0zQC2RntXWEujQQVtyDHCxT3RzvPuH2sfg75ZZZt7Yy5OLK14u9MK
sQSG5jTZN5J3G760LT15YA2t3s6cogRCqRgvQi+L54V6C+3wQuMgQ3r5Hw69
/L8RvSWJXv46gV4avYWTdzUlk3dezYr2csbDbUxINBhDQ93KFTrWg7Ghmuz+
/SZQa8T1S2vURfPr1JE7tqIdIgChzHDtteleijq4G7SDu95xcEfvtwcZHMkt
U2koRqXvxFxj+05CmCehX1tGhmIU1tS4uYOsa2m2MkQKMLM2B9dtgzAxpMx4
UU3+QB4Jcsp+m5nwrSxiZeWknrBC08VV1G8ybcRgCw7kcsbImEKGZgYdE15t
6IYZvpl1GlMTM8tZMyv+ogstDQHsC2z33m4jaWZY08yxUwvNjK2skqxMDbeR
PyOf5llZq1OgWZnq04bX6zO4m7ob4Le2+1pmNaxMDV/d4ZFIY2ZDp0s2YSw5
OjEzkEhImmMlkkZOGfpRmzUzQyTTojjj00IiOSUWxSURScgpH0TklBiRdOSU
MLMwMaU2pZrLw/RxiyaTNLpqUZ16QMzs3gGWOI28Obi4xttMxZRQr9O2dmM0
lJM+B2QWYGsX6nDu6B/wbAvxat6kN94OJfPdhIjOMbSRzras2nhnfWYMNpaL
ZAwom3prfwVMqFzMa/gpaW29eCYeKcfvcq55OU6MDnoRzRLhycZgXsVXZfPk
UuZVSeaFlgQ6FXQMfcieDGqJb19Z177w2JtkXBKpwcCKj7MrixiYDIspTyWN
EErYqA6j9qGhc7pLRmowsOKNLRShQSYZSxLclUqKlzeO2cAglcCX/fWK0SM1
kMb/fa4vlVjSeEY6aXzAk0pqiDS6UsnwaFKJ+LKnxZc9GfFlII1H79KmDti+
Wz3g+DJXM7ljOfSS8epWyR1cFelTOHT7VnXW7lONMwtgYdqLnLPvLHWEDtgg
lZjUQWWoWdrUgdjYFgnBGtsY7TxEqslGbCsV2laiaeU9iigqB6seVWRfZWRf
cF1GgSy+24PflFk7y0qtiUkCiK0FprYr1b6yrvvKsHFNcI3LnUtKBc7wXRSR
aeNCt6zfKZsLC0zc4pJyz7agPkKFpHmGL5NNvdQKsSUhICve306dBTy0bDt0
xMJ/pcVjSf4LMRltAuiZVkOCaYX+Cyk5zExTG6aPybTUVZIOOKkppIlkWlMT
4zGYFtrz4L+Mabn+K4km/lL7L8Rj9zlCyDsR//WaI4T49SgwrYkp9SjVTBPF
f2E7c5cmIi1wt+O/YFpJQsgV89Fo0BqgglLfzUO2a6UB4qZNDzTxRB2Xrfxm
2YbSlvW90LIMVRTLylnLGljah+KswA++mBCWexZFZSS/72KCePFMFjKMZUUs
ijxY4YTZxBvzMfPCS3A3bJ+NxMZgXuK+Es0LJcs8vLvHFzw+7KA8G/mvfeeU
Nq91MfNCBBZ3X/54JbQLkKvU5kUptp83k95RWDVzk+wLkyPgvjx+OIp9Fa8U
pX80fujY19CadtI8/DBsakoYVqs+1PxwP+2+oHmU5oeTyb7ADzHiBeNDP3Dc
FzSPN48prXk8n6R5iPsymscjruYBfig2dq/jvozcf9u+ofsK54iOI354+d6T
yH1hkx3cP0znx24bVwhHPHrPmSPWd5HOL+HXVgnhF++Zw5nuns5xpmIqalK5
qEkF0UTZU30ZNqosGRGiLfwUyGMwMIq+nurLRKwLashbViAh4yLZwjWwAPYV
qhsBZc0qwrhLpPviy1KdvHY2b1WlTQraRMSo4LfIjkNpQ4yqXZpwzvGke2NV
UBAdx2WtqvgQt8KZJhyXEJpectI3NsGq1AMicFzSNmZxA1XJiLpI4BgjKTQC
R5JVxaOuWvUv2nPdoQnhCXv3klWlkcLPhRR+oi3rBUfgSCKFrudySSE15ZQU
OKqtwHHm3o0xgcMtLLnD8VyGFIIMXqm9VlThuFRbGLUEaAtDO8D8bTYjZtg2
rboQ+il/lJn4ru/zr7zu1c0dMXFg4QTTY+aJGDEDM2kvw/1gRhViTNpDWQPL
yWPu88jA6AW4sKs8rKl8so9qt6Bx8BwHmsJZysrKbM0/rGzw3JlmL/mglInR
xKNr+1ThR7NSTKwqwcTYzIZv6WLnpU1s+OYu7rM5SQ2e1BcJuVq8Phv4rcHj
+1IsrCnRwoYKnaxtjBp2iZXd7Ggbm8QNZ6prD+hSf7k8tDBww3B3qNDCwA3R
gOpyw69SuOFnEW4IbeP9FG7oJsleimgbz5bSNlalaRvsu+LccLzlhqiYlFIR
8l1kYUZHFG2D6v+1tQ3svhUaVEccC/MUe7GwHyTEXeLFyMIKa2vMfKFS9mUq
PcD6YE/6yJSLLcG28Bj/pL/iSzcI4H7gkLPwE468SVDrl6aS5J2pGjIIi7CM
N8uEJSEpRgaV3kytRpxFJNFuuZhuZMVnOQYrPtOZYGRZ18ho6ALVJIsvg5HR
of3W0CU9KdkwsjL87c+bM0sdX5aShk6wMggbhD4Xt43NyoQh0t+c1TpmK7MC
B6xM+7I/X8pW9rG2jo9+XKM+0Mf72ge9py3kneNr1FvH1ajtvjNDnbeoWd1/
QLW6b/9qdY9e2Xfr4+I9x6k7V05Qt6+YoH3QJMsQMbdoB+3LOAJzGKIncEzy
GCJ82QYROIghJgoc1Ubg0Nf6gO27M/UlGaIrcJhiEGNlvlo/jkMwMy1FHwjD
9LUlhaPcNyfX0rb247CN4d7KoVy/4ZK6TMTMOmNm5pJAmBBIYC7yGEKzrBDD
P2ByX/HdXvoFvpO9/Z7myZPBGdYplVsUnwUyVoHcGmuLvs1Rb02XrQCxtpe1
vTUSpH3WGZtEDfsri9hfRzj7Vns5GhIWNb+tYz6u+ESHba6B6aGpzRHvk80v
MikMc0+GBzvGRiW1+SEZjeoPzN0cqwACR8dD42ckjPeD+U0j8xvRzmnjmklq
w/JqVdh5nJq3xQy1tb6HbZOz+hpgfY1wnF9RUbFRFk0mT1+zNG9HDv3kxolB
ZpZqa2tTe84uo+PQLSvUmTtXqTN20ut28Xi1ftH4GE88ec92UjieEy+WxBNL
KxwTPIXjDseLwbZ+mlLqIbZlxENjWlcsnKpWLt59Q19fn2taKkITf5gQim3m
ShzNOTWC2N1p6QyNKmOCpz+gwNBoGPBkdPxRO7r32KqGbuvHzxC3/9BNodks
7dnm0E8BmRTRRFv4r71YELMoo97HLSoftSinqSZvXdrwUK9xZ7FUmJhUAHty
xiPAm1GNVcykqj2TQm0HSothUtA8io+y7qFpY9SkOOncGQvOYFGQPWBVmxKc
wamR7LEJFlW8gmWPkQumqo3HIdFZ2H2cvi1ze8tU25QsG4IYTIanalDAEQCq
a+l/bbRI8POAHHhGQKVFc/BH1qrqqwP19aac2qVfW9IPqtO5nqdTVPs6xWLW
Ke5zvNBdY9QpPK7neCEqiGJTMWtfLMWb2cWPZbbhX6FcytI9aZwZMJbCZYYy
gMCV/X7HUVCZqH3iZ6yFEL94GungP3bnxULgbhyhgpyO0yljy/Sl2yywex90
SeMLhV9fUi2jYxtm1rp2NQHVG+aok5MbC0Kml2YZWbfvJcMOZ7yxDK/yCRMp
7e4H2tl423IWDp+ZmeEbRkoey1gGEsWge8PXdow5qIK/QVA1dFpnaB0JljFy
SZ3asGqiKuw1Xs3Vd2HChAkjxkXQlCha9jy0bWabrPYN8oyR2tpaNV0v8ekT
ArWj/uvjt61UF+9RlUiqsKSNQPCAA/weqbJZo/GeQDBWUoUSiKU7fosEAVnP
nrgt63nb0CnY1Cyv5wp8NFU4uoaL9L7qjK7lfLiW86Gg9nSfWcfQB8xCLrc1
D+BOzgI2YY+7iGk2nBTRvskZYI8ymXZk0zRiVjAEAQvwn3aWXMFbeJM3LL47
K9ht3Rq+rTumvEHLRi8ySQMlKVN0sGoz6QKFVf2btIShvEUBfuTKOlVYoJer
xlTBWgPUWKtSSt3SJj+7C5YweZperHMasmr7nrw6d9cqj5HYuHq/9LjaZSQn
7NIQxdoAK1Pf+yjUnrZLrdp1111psZXxAvSGPMna3C5cmwWzNrk3mOcjdrZn
1cZ7G2y9jaxLpiOmGADgOnjJTLMoK8M1mbOcHhREr0eXgUgDRmxhAlhR6mYr
cczCHH60T7ZMnukPSAON0AsTi5IC6U873aEwNI2DykvjRF6yLOVUWjp0dZ8q
Pt2pCkfOoqVKo35tWWl3bGlCrQKbp0C6FJuPLM3iXRJQb8LSRKoFjRSrdpik
BuZWmaXIqMkCid0y21t/deMDYtjLtm5xossJcb+eHl0G1HeXi+JggMWmH0b2
/BvtE0cWLlwI6MvzaemVJMx3e/oaK7icLQ8blz6wzwxJM4gPLxfcc3234F+G
1liZOHCsLyrBlXixOwp2lbSmLOChfBKO+8uucHwtb6ztLaoyWlRIMGBRMeJ1
hOJMPik4xIvoVVVBkDd0TR+tI+7N6XdLlXlJdYYiqLOkhn/axbNpN2FJIc9A
wzFRfDLKkhpZP10VFk9QbXXZEe2ANwiaZeb5SLahsrJyo1lB22hXtHqrCnX6
DpWxuMm6z4WTUqqazLIZF05wDUvkVU9PD9ZEnqHIEwAFpXbgX3kTQGT54MzV
vLkTDZI4K6csyvr0/4nphQBFawfIQl6y2xwxxsfzBQiUjp2NBZShvSfT9IUy
t8OS2N7Q9TOwikr6y3F6AXXEdvSgaou7utlnxmrd2xJXEHwmgGn4pq5NWkGg
fARMCSto5Hq9apZOMMBj/N9udBtqXOgh2Jk6/p/UXB3JnjavMpSI92VXdpiz
tZPjyjLsyypivkxquk3yJRf6LKtfyULZMfyVpVoyPoZLTY+ZHHYYlTnuy1kl
AVZHAIdF5Con4pRxYkSuOPOSCDa8WMoJZUxhDrdFdJnFwkgjpQJSqy2lAmVe
UpPGCrqN8dURvOmghKbbGgEfhv9Hlguvllx0tQRUjTONPBjpUpuwWNSTGnIW
zJYR2U1qZINeIPtUuwsEqyIzn/wB/beqYDwTlseMaVm19+wyddK2FVHqHfc4
40KPk7e1xx0dHba3NJu+KnYKf2U50Cx5zJKc+xtZa0xZFVmsBbDm95jPWPJN
sma35Tmag2fNiuG65BBYftedCZKRxfTPmG0xk3QW2zUamPkJtGkCA0vaMik+
x/PwImX9qvhzyYff2T3mZVJLs7jgmZD93pRlcsWadjX3O52qbVrWXRr7xGkL
SRm14/4JTkEdOLc+Ji3QakiQFqTl2Nx+fJcV4c3hYCqc2Vm4R4SSyIQ34Bqr
DNykmLIk8rIkoLiRGvdHBGHhMqGnie5N8vY7vdLimLoeaPuaLm9EqYxDHcOS
EPAA+y2+1O3OJeVVkfMaPQbP6ne5ipHdwFPAf8e6KGooMCscNpOOsSyKkVvq
VWF5NQZ/GSeS2Y/NFSuhMG7cOLsK9pyVV8f/sMLxDpUGC1zvYPpcjWRkwMCL
xuXW78q/8nTYmfIY3nZAMyNhD5ytCG+4vbukKl0yi34yq8BG5eaOU6iD5ro5
5G7ofsvhiq0yuS/SeUBjk27qN14jm+owxtt7jgODoWkkptN2YMwfUKA9RtJN
BxpQbD7Gm15NN92gQambXlhRra0+Z6yejXBSm/yozH3eY2ZenbdLlb23LkXc
ojVX4FuXMegd8P3Cj3augNze3UKstwzATFA1zgdYn0+4vRWO8RqDzjm31wQf
eXt7qRyqVwboUATxO/Qqmnk59pC0cFIRfPF1kdr5TkeCEL7Jld5Nlo2MqYAQ
nclS/J5hFpn3WKTcZfzuHRQT0pDhq/rGdJfHW81l1WLNJW/s9O7yyB0NqrBy
onH3APDDw7s7N+Nwwd6pWbXft8qjeD0id9XcK2OpFDuK6949vJ1WC5bbGaK0
ydlHbmeVJXLZCFLrG0z23U0EDoQCSZLj57gmmslGxqxIO54Z81BGd8zaKZD5
i67Rbx78NGrViNrztmGA5fjNey9687J2G+qwCS/vV9Lw3cvw7auyt2/4xi66
hbh9I3fp2zZAtw1WhXu1hq7nxDa5i2QiU7RRfq81p47eutywrbnO7TLIaYM1
uV170NeYX+VR4qx2DiyZYPNWUDRNbKadK90wVB+J/fHD3QS1GnIDG/Ob22Zs
j1Upvm0BQ6tU1Puzht07Z+0u/c7lvDunfansaR9Rkz7oMHfNqknhzEUWO2kb
xju6ncAtxebK7U0Dx8JNm/edaoOemeMY6Qx8kpucUvVPuDu4awyLOZO5NzdH
7s1e4uRcx8c7LzhS3/2N0ZsCGCAchPGYIEh/z9q7Qd4N8vMt/Y4R8bQwmc3u
9LFmXUWPtyDpT7sB5RwNaTIDkzGEBnR36Doyxo+I1fg3IXYP3uYDsIf7MOo9
yDOlOWCiaqu3nivzY1najpVsCK+5wTC4JFxdueZ7J3gjvub5AQNf7rWeEKGP
rE4YtSJPF1rbx9vhsjd1tBqlssnX2KimqdcYyhb5kHNm2ukX8C1SG7Ep17j4
lIQVt3fLNa5MFCg2Xj3NXFxch8yZ/lVE7hz/F58+P8EJyJ4hBClHHNRAV69a
rp5ozRSih1cvx3wMHjpv16pTIZkJr19gZmiZdEi4Tn2BEHWSYX1kr0F4Fghz
zt4cBBUBLh+WV2x+JCHH21Tt/1Y7TdFCMk9fv4Dqt8rsBRx5oFHN/XoFLhzw
+Gy+CiBBuGbkQeWiLQgvmi3lkd2Q2szS2/hAoyy5vDFrAlypI8gEvo3zxcvS
xSMqw6WkwmQT6t2oStUuv+Sx0rh8CGUDXDxoYM78lXA7BQdq3++ItPaVe0sQ
F9BM3wwr4HJqZKhJDew63tjzOrZC9/IosV3jzBYlAGaPXHBcwblbkpCIcya3
5V5BHEIZIxeRur/C/BwWoRD/UtexgszXGSBF13D44V4zIZj0gKRriBCAVjnW
Yeo1HBdew7fkcLakwLUrrJpksfBMcRsJF69giJx0ICzmC+ZVR8tF5GqyK6bR
5at0bFcuYiabHG6FQCiD9OiCFt/qNbMpk4DQvYzDj/SZSUC2EAzL0coqWTHk
TqcWrIICKjSZ0l7M8SvJF7Iy8UJi0PLcLboM68qc7q++grv6iP7yviyZJQnI
ZzYZZCPOq5E32mzk4l69nIpHM3l3GWLpcTmdkN6vANp6MaZfvzK6fmaWGW3I
ianwniaVfvGKz3fJKN2Ui1cRu3gbr5uOHU5RS4YPfCp99gpcjwG5Hua6mdgQ
v5vEV29pAgR2JxhwWcLVK7PBQ94yTrOj8O/o4n7V7c6hChKcB1+znKy5XjML
NUhSbJxrFio2FTIFx8xC9S5ZOJ4jT5ds5NFmNfeb1jVkTg4/PayP1k7A6ojh
ImSotXyx9k1AO7M5dMYEzg80Wb1DSHlM9TKVNDk3SOY+1zlW8sIvvuKraHO9
8QmWcgHLyfXiOg9t4L23gHuSYck4wJd1r6BkfSfwAK/7zACv2CWkJTfyeLMq
HBIC3EljALjpfN2WhS7Ymqhct7nGRF0wMzTaBT2oxKZGzxSeI7ZxFORs9Ko5
ay/RY5TxEDRtpqIU0uYO2lxDU/Wu2i87EnPlRGHu7cFV8zoSN15fb9DsxDFc
rCa+WMvDNWn5MF+sMtcb0CEXqioissv6CpzLZEeH/x7YZq3TUV8MrEWKg4vD
rLxxQUFXILsIu90vo1+rKnutePLAZrzC9OoaeUKvqkMnGYs8rvR1IiWrja/T
ivA62YxFh/gMZ1GZa8QUhC9JmVcGhCsmlyfwlxERDtmOx66lN3vCUerS4Tr8
mOiaj+IVwotkSj2lGS+O/Z2C/VXeSC+TlOCERI/auMGuo2NGc4q8FXZmJX2N
iQztfM0oIpj3w0nhdTH5GLN6IPaY2r4gXDRZd9GYYADUrMIt9aMjrBroM5pd
l8ttDS+T7C9z2wDXhC9JZeySAJiwfJbu0WEB/KhwERhnFwVwQmlm9aKh+0ny
thDAUWtHAF7l1j7iWsj6CLOZzgKJFotZ5TIwuwnbtCb9Qq5DIAMWibA+1Bu5
CPizMAHuxZgbb6xXPe3jsBx+ROde4fqvJGhh7T6zfwKyyKcfyDi+vjLM6eZs
B104E90D2qwVb+3AO7g6KU8iIfc3XeFmkV/Sc1is9y8DbISQ2MY5Bkg6E0G3
cHiNXQWrx4CuXE2YOSABNVrDFWBduJfXNtcA32UGtWMVrscxk5Js3jJnlwXv
8tAfuh9aCnijX3W5SQuuqBF41QFzOqpm1cab6zGJG0tBlOXSF4EL8TIHJqND
C1+HuQ56Msfj61DhXQdCTldblGWRLXU12EhkCmIm61+KIKK65ClxS+Q5JH8C
mDmyjMIRdg0cMhow8pStzCofAQgc5HN7sVY+RMVc9HMbxhaOIyc7kM+ec5KU
ZjNTAcPRPnHWVjUUXyIS+EmnFMKMbGzBHj4F+wnKkz6pXdFb8oc9OMHgmx24
Mzc5V+LDZiM5HFPtzR+Wsa/Cfli7aaQYPTyj+cjZ5I8Mdg/pUh8ZA30bf1pv
8pWuxZbk6FzgJwvBDwflM4u2zhJYEH7mrPuZqU1Y4j/nFhtS7nxqLknwyoPl
Mdq52kAdm3kuauZONFhmc9Gw8cJqu6hNyreUSXMnQObQZJNujNztERZ2DRFK
+OR5qT51BVT9uXPi7qj1Bbl3+oxuyiBL6QJylI/1jfWj58iuaefsOdNggCvH
8JG5CE8Azzdl/ry8P4/caT7CiiTLjMtMna2O66GSyH3Oup/U7lrMn9QlfbBp
8mmyskt+zqwaeaZV9XSQ15Z4qDTL5fKLzBEJJtwgf25uqvZXPpF9qo9DpLyr
SOKGOjSGfbc0vNtuDYf6Z930TybReDn5s+G8OrNgl46GwpyrFIftGyl/qry9
dcmfhnloBYvTx80RPsrSVjjN3lFmstJ2glslMQwffK9iUDQwfwK1WrAolyij
uMySM0aZI8MPZGWUejFJc5tQrqM/TNauPf4s5WxqLMvZz4GMqi31zrp3hVsP
euwm2GkUYuS5VjX3O5UAvQXhZ4nSRBdCF/JnWZNgVxzIZ+nmrFpRG0bhdFPy
kjHAjcCJ48bIRCCmhImaRd5PbfFHyBg+uPG2BrgAvKOkiEqDAi89ExB4Wuq0
EAQpHbjx/qZMiAB5JxzGHRDVPjzvbOS8K0NxNDxvuuyFH4WcdI8xnDOH+pm1
CdbA58wTaOZ+r9LtrfcuN9YLZcHIiuckXu6sSEShPN7Hp61Pee53qYBZakKs
5YJJ+JbLvihztL/Qqa+nLuH6lrknak7SLHBZujEzdZxGnhYGBQS/orOkVr6d
/YuayH24Kloi5ZhDnOosZLqu0moh51runSuBy2+77UyQiDFmXR9XfJWd3+wZ
NYWMLccelbUwXRHdwypk5AFqEy5rzo3FLaI/SWYmiN6dMF0h65MwuKNftKpd
t68j8+Lmg/JSEaT4oczx4cey7qg24ZIGJc8T9951P5oxOmUj0aWAoZyNlg5u
Mwa7YgTLnBCerF0dU5KxQIKXyMmymyyji2piGbBb4T6RlSAqtj5ZAwJbj+Fc
eZ2KQBhbrpMTrm3qmdJlDRw1ggcs9mWiUJBVGy6yPlsGYJVw2nwdRfD1xZOa
5MsZIxy58LbnvYoTocuZqHPIqsKayab6SaZKjuqM+QxdVd8uUj7RsvBCIh0W
nmDOv37R2F1CmsA9v4GFTBTw79vh+blW5J4fHj+Nn31KeH4W7zkdU2Yv5G3X
NCfSb2M2cv0yJq62bPRL02nLTMHg+7fGsBQ5ZSkJpNhSnMgP0xWsr6+Pn1no
elgcNeX9HPXqrwbF8W/zMZzPOfzUgr/uiI9Uh+uOKfB9TewQU68RByl55oH6
Yo28pOnRFpX4OKINJSe6yQIu4DM5PWFhyZlwbLm42opiFCR2x+urTAhhyLU+
B1jhLP96JHq2S/gszkhYPhMi18OeReTOZCVUw6f/xmbT8c6ZGeHrpbkquuaX
89s7dSjuLeEdHXPudRj1KmTNXaDzYI22tBu6ms9hXcKSGCfn5VyChAsQOG+c
EQDsGsNaXM9vfHbCtTc7eOGNN1w6jT5wkPyxk969fQzvfgO/+zkJ787zrml/
aP7Yv+02/grvb/eedN6yxV/uccC/md/u3PDtbFDDb5djnfSeJvNW2eR3knB8
tFz0rfx+5yfcVTPyCu+nF4rzsfyrOH30RUxX8k5+qwvkZd0wwQwmyRgZ+J7G
jIGzkZfDt6obww27l9/mwvCsLGDw25QP2E8kywNvYUxhyhje4kF+i4v8m0SE
nMubyubCuVEN0z2N7stP8u9/HO4e4Ze+mO911NK5tyxPBVWIaQcWTbAnPsE/
8UQYe4Jf/VL/bjsNSjnaBWjhwoWm9q1q9JtLi+UpfuXLEq66lMMPyInwaYar
sxToPMOvyvBX5rHJDPdT4Of8GG7ZL/iVrqCvE9zram9dhouHU1/iZX6Jq/ge
mOsbv4XD/LzMP/1/fKvhEA==\
\>"],ExpressionUUID->"ca3a3775-0656-471f-868e-45d5df4bedc0"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"DSolve", "[", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"(", 
      RowBox[{
       RowBox[{"y", "'"}], "[", "x", "]"}], ")"}], "^", "2"}], "==", 
    RowBox[{"y", "[", "x", "]"}]}], ",", 
   RowBox[{"y", "[", "x", "]"}], ",", "x"}], "]"}]], "Input",
 CellChangeTimes->{{3.729335840213269*^9, 3.729335847744841*^9}, {
   3.729335928972488*^9, 3.729336020639406*^9}, {3.729336057807201*^9, 
   3.729336093537462*^9}, 
   3.72933617842767*^9},ExpressionUUID->"84ea6250-6d05-42f7-9ec9-\
a7092f98e3d3"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"y", "[", "x", "]"}], "\[Rule]", 
     RowBox[{
      FractionBox["1", "4"], " ", 
      RowBox[{"(", 
       RowBox[{
        SuperscriptBox["x", "2"], "-", 
        RowBox[{"2", " ", "x", " ", 
         RowBox[{"C", "[", "1", "]"}]}], "+", 
        SuperscriptBox[
         RowBox[{"C", "[", "1", "]"}], "2"]}], ")"}]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"y", "[", "x", "]"}], "\[Rule]", 
     RowBox[{
      FractionBox["1", "4"], " ", 
      RowBox[{"(", 
       RowBox[{
        SuperscriptBox["x", "2"], "+", 
        RowBox[{"2", " ", "x", " ", 
         RowBox[{"C", "[", "1", "]"}]}], "+", 
        SuperscriptBox[
         RowBox[{"C", "[", "1", "]"}], "2"]}], ")"}]}]}], "}"}]}], 
  "}"}]], "Output",
 CellChangeTimes->{{3.729336021084695*^9, 3.729336030692018*^9}, {
   3.7293360772615423`*^9, 3.729336094610538*^9}, 
   3.729336179020454*^9},ExpressionUUID->"8cb379f0-6a6f-4202-a1d7-\
c851d74a83a2"]
}, Open  ]],

Cell["C[1] \[ADoubleDot]r en integrationskonstant.", "Text",
 CellChangeTimes->{{3.729336204774941*^9, 3.729336315244239*^9}, 
   3.729336624192937*^9},ExpressionUUID->"7c38c961-6271-432f-a2a5-\
ab37c9b58c7f"],

Cell["\<\
Kommandot \[OpenCurlyDoubleQuote]Manipulate\[CloseCurlyDoubleQuote] ger sm\
\[ARing] reglage som man kan variera parametrar med. \[LineSeparator]Det kan \
vara i ett uttryck, som om man vill faktorisera x^n + 1 f\[ODoubleDot]r olika \
n:\
\>", "Text",
 CellChangeTimes->{{3.729332234052587*^9, 
  3.729332285668432*^9}},ExpressionUUID->"79f45be8-2a6c-4c80-bc7f-\
c6e33e776756"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Factor", "[", 
    RowBox[{
     RowBox[{"x", "^", "n"}], "+", "1"}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"n", ",", "2", ",", "10", ",", "1"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.7293310303262587`*^9, 3.729331082549402*^9}, {
  3.729331841766103*^9, 3.729331870959613*^9}, {3.729331903338326*^9, 
  3.729331926650779*^9}},ExpressionUUID->"d94fb39f-0f8f-491e-8d8b-\
bde4b5a36bdc"],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`n$$ = 10, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{
      Hold[$CellContext`n$$], 2, 10, 1}}, Typeset`size$$ = {
    196., {5.357421875, 12.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`n$88176$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, "Variables" :> {$CellContext`n$$ = 2}, 
      "ControllerVariables" :> {
        Hold[$CellContext`n$$, $CellContext`n$88176$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Factor[$CellContext`x^$CellContext`n$$ + 1], 
      "Specifications" :> {{$CellContext`n$$, 2, 10, 1}}, "Options" :> {}, 
      "DefaultOptions" :> {}],
     ImageSizeCache->{247., {52., 58.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{{3.729331031720458*^9, 3.729331082936035*^9}, {
  3.7293318438103533`*^9, 3.7293318715150127`*^9}, {3.729331908702256*^9, 
  3.729331927340042*^9}},ExpressionUUID->"f6572ca8-c17e-4f47-863c-\
1300428c59a3"]
}, Open  ]],

Cell["... eller i en plott, om man vill variera parametrar:", "Text",
 CellChangeTimes->{{3.7293322886707563`*^9, 
  3.7293323018107233`*^9}},ExpressionUUID->"dca89822-2819-4baa-97af-\
d7ac03c9b2d4"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"Sin", "[", 
      RowBox[{
       RowBox[{"w", " ", "x"}], "+", "d"}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"-", "Pi"}], ",", "Pi"}], "}"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"-", "1"}], ",", "1"}], "}"}]}]}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"w", ",", "1", ",", "5"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"d", ",", "0", ",", "5"}], "}"}]}], "]"}]], "Input",ExpressionUUID\
->"6b3e22da-9046-4084-8d8b-717e0bb573dd"],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`d$$ = 0., $CellContext`w$$ = 1., 
    Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{
      Hold[$CellContext`w$$], 1, 5}, {
      Hold[$CellContext`d$$], 0, 5}}, Typeset`size$$ = {360., {115., 120.}}, 
    Typeset`update$$ = 0, Typeset`initDone$$, Typeset`skipInitDone$$ = 
    True, $CellContext`w$86496$$ = 0, $CellContext`d$86497$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`d$$ = 0, $CellContext`w$$ = 1}, 
      "ControllerVariables" :> {
        Hold[$CellContext`w$$, $CellContext`w$86496$$, 0], 
        Hold[$CellContext`d$$, $CellContext`d$86497$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> Plot[
        Sin[$CellContext`w$$ $CellContext`x + $CellContext`d$$], \
{$CellContext`x, -Pi, Pi}, PlotRange -> {-1, 1}], 
      "Specifications" :> {{$CellContext`w$$, 1, 5}, {$CellContext`d$$, 0, 
         5}}, "Options" :> {}, "DefaultOptions" :> {}],
     ImageSizeCache->{405., {174., 180.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{
  3.729331827797185*^9},ExpressionUUID->"d3164f31-0c63-4482-ab1b-\
691a81d1310a"]
}, Open  ]]
}, Open  ]]
},
WindowSize->{808, 755},
WindowMargins->{{97, Automatic}, {Automatic, 0}},
FrontEndVersion->"11.2 for Mac OS X x86 (32-bit, 64-bit Kernel) (September \
10, 2017)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[580, 22, 173, 3, 67, "Section",ExpressionUUID->"b738e049-255d-405a-949c-7ad47810e123"],
Cell[756, 27, 174, 3, 35, "Text",ExpressionUUID->"50797ef7-08c8-4193-8360-b04478a70534"],
Cell[CellGroupData[{
Cell[955, 34, 347, 9, 30, "Input",ExpressionUUID->"defb31f8-e573-44c4-87b8-bd8e8b1bec3f"],
Cell[1305, 45, 815, 25, 54, "Output",ExpressionUUID->"7fc3dc01-b732-4a38-997f-821a017ec7e1"]
}, Open  ]],
Cell[2135, 73, 367, 8, 58, "Text",ExpressionUUID->"b2e12fdc-341b-4253-b8bd-0a2be3e71a8c"],
Cell[CellGroupData[{
Cell[2527, 85, 324, 9, 30, "Input",ExpressionUUID->"47517996-8cf3-405c-8074-03822d15fb74"],
Cell[2854, 96, 251, 6, 54, "Output",ExpressionUUID->"44821ad7-c2db-40f5-82bf-0dec02e00295"]
}, Open  ]],
Cell[3120, 105, 276, 6, 35, "Text",ExpressionUUID->"e0d16365-0b46-4849-ab58-2655d24e8314"],
Cell[CellGroupData[{
Cell[3421, 115, 178, 4, 30, "Input",ExpressionUUID->"bb204b9e-fd0d-44ec-a005-b78c481d68a6"],
Cell[3602, 121, 174, 3, 34, "Output",ExpressionUUID->"43297331-5f32-4aa4-a037-dceacd9cb262"]
}, Open  ]],
Cell[3791, 127, 284, 6, 35, "Text",ExpressionUUID->"16367526-8caf-48de-8dfc-415bf8bce367"],
Cell[CellGroupData[{
Cell[4100, 137, 411, 10, 30, "Input",ExpressionUUID->"a7a71cdf-797d-4540-ba2f-6f405b099a1c"],
Cell[4514, 149, 338, 6, 51, "Output",ExpressionUUID->"bac75ece-5157-4d54-8653-03c60b57f438"]
}, Open  ]],
Cell[CellGroupData[{
Cell[4889, 160, 227, 5, 30, "Input",ExpressionUUID->"12be9c47-9ab9-4711-b40f-72ab861b2881"],
Cell[5119, 167, 195, 3, 34, "Output",ExpressionUUID->"e1ecf465-7017-4623-b645-c40cb142db6f"]
}, Open  ]],
Cell[5329, 173, 402, 8, 35, "Text",ExpressionUUID->"258969b4-d987-4ad1-b6d9-b7f98b189a87"],
Cell[CellGroupData[{
Cell[5756, 185, 164, 3, 30, "Input",ExpressionUUID->"15392ce3-e773-4da4-8eb3-81b4ea369461"],
Cell[5923, 190, 162, 3, 34, "Output",ExpressionUUID->"5bf15253-df7f-45e9-9afc-255be6812dd7"]
}, Open  ]],
Cell[CellGroupData[{
Cell[6122, 198, 324, 9, 30, "Input",ExpressionUUID->"b6fd8579-918d-47e4-bd7d-63b4bb1b668f"],
Cell[6449, 209, 158, 3, 34, "Output",ExpressionUUID->"450b1174-33a1-4507-9927-ebd0dc9cb224"]
}, Open  ]],
Cell[CellGroupData[{
Cell[6644, 217, 322, 8, 30, "Input",ExpressionUUID->"52e735fa-24cb-469c-93fb-ff05b962b4ce"],
Cell[6969, 227, 278, 7, 50, "Output",ExpressionUUID->"a6665499-e5e2-4cb4-9787-ab2e30e56c71"]
}, Open  ]],
Cell[CellGroupData[{
Cell[7284, 239, 267, 7, 30, "Input",ExpressionUUID->"ad562eda-64fa-49a8-8097-14d8148ba98f"],
Cell[7554, 248, 179, 4, 34, "Output",ExpressionUUID->"9c1ba6da-4b01-4de4-9a70-c1ebf50bcbe1"]
}, Open  ]],
Cell[7748, 255, 469, 10, 58, "Text",ExpressionUUID->"7129c9fa-c66b-4a8e-b752-9786d203d4c1"],
Cell[CellGroupData[{
Cell[8242, 269, 512, 13, 30, "Input",ExpressionUUID->"89c1b7e3-da96-4252-b89f-4d7977f63a69"],
Cell[8757, 284, 231, 6, 54, "Output",ExpressionUUID->"76f47650-15ba-4f30-9872-1365cec4c5dd"]
}, Open  ]],
Cell[CellGroupData[{
Cell[9025, 295, 320, 9, 30, "Input",ExpressionUUID->"5aa33766-d00d-44b0-b94f-33ff165a7b73"],
Cell[9348, 306, 4501, 93, 239, "Output",ExpressionUUID->"aa004373-25e1-4012-87fe-e83a57541660"]
}, Open  ]],
Cell[13864, 402, 151, 3, 35, "Text",ExpressionUUID->"20453e2d-f51a-43e8-9c68-db9426c6f64d"],
Cell[CellGroupData[{
Cell[14040, 409, 237, 6, 30, "Input",ExpressionUUID->"fa1a857e-eafb-4dfb-ac04-9dde029a8267"],
Cell[14280, 417, 236, 7, 61, "Output",ExpressionUUID->"d44593eb-7498-4053-9b6b-bb2a3758341d"]
}, Open  ]],
Cell[14531, 427, 156, 3, 35, "Text",ExpressionUUID->"400a0d97-0da2-40a1-9857-57350b267362"],
Cell[CellGroupData[{
Cell[14712, 434, 227, 6, 30, "Input",ExpressionUUID->"f20f5dcc-b3de-4b97-8547-de92398008c9"],
Cell[14942, 442, 244, 6, 34, "Output",ExpressionUUID->"3d62559c-73d0-4862-be47-f3ea8f133e36"]
}, Open  ]],
Cell[15201, 451, 155, 3, 35, "Text",ExpressionUUID->"b8cb9330-8b55-437d-a041-bae511d17764"],
Cell[CellGroupData[{
Cell[15381, 458, 211, 5, 30, "Input",ExpressionUUID->"9a395d3c-3477-40c3-b45a-0cb579b4378c"],
Cell[15595, 465, 164, 4, 34, "Output",ExpressionUUID->"578941d3-809e-401a-b740-fbbc5e3856fc"]
}, Open  ]],
Cell[CellGroupData[{
Cell[15796, 474, 452, 14, 30, "Input",ExpressionUUID->"fd45b9c9-84d3-4192-9ef6-03395596a9b2"],
Cell[16251, 490, 138650, 2272, 304, 66977, 1096, "CachedBoxData", "BoxData", "Output",ExpressionUUID->"ca3a3775-0656-471f-868e-45d5df4bedc0"]
}, Open  ]],
Cell[CellGroupData[{
Cell[154938, 2767, 530, 14, 30, "Input",ExpressionUUID->"84ea6250-6d05-42f7-9ec9-a7092f98e3d3"],
Cell[155471, 2783, 1019, 31, 50, "Output",ExpressionUUID->"8cb379f0-6a6f-4202-a1d7-c851d74a83a2"]
}, Open  ]],
Cell[156505, 2817, 209, 3, 35, "Text",ExpressionUUID->"7c38c961-6271-432f-a2a5-ab37c9b58c7f"],
Cell[156717, 2822, 387, 8, 58, "Text",ExpressionUUID->"79f45be8-2a6c-4c80-bc7f-c6e33e776756"],
Cell[CellGroupData[{
Cell[157129, 2834, 464, 11, 30, "Input",ExpressionUUID->"d94fb39f-0f8f-491e-8d8b-bde4b5a36bdc"],
Cell[157596, 2847, 1773, 36, 129, "Output",ExpressionUUID->"f6572ca8-c17e-4f47-863c-1300428c59a3"]
}, Open  ]],
Cell[159384, 2886, 199, 3, 35, "Text",ExpressionUUID->"dca89822-2819-4baa-97af-d7ac03c9b2d4"],
Cell[CellGroupData[{
Cell[159608, 2893, 633, 19, 52, "Input",ExpressionUUID->"6b3e22da-9046-4084-8d8b-717e0bb573dd"],
Cell[160244, 2914, 1917, 39, 373, "Output",ExpressionUUID->"d3164f31-0c63-4482-ab1b-691a81d1310a"]
}, Open  ]]
}, Open  ]]
}
]
*)

