(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 11.2' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[     31605,        771]
NotebookOptionsPosition[     27814,        703]
NotebookOutlinePosition[     28198,        720]
CellTagsIndexPosition[     28155,        717]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell["Linj\[ADoubleDot]rt ekvationssystem: uppg. 3/7 i M&K", "Section",
 CellChangeTimes->{{3.729328714668276*^9, 3.729328782349403*^9}, {
   3.764499579837036*^9, 3.764499590562999*^9}, {3.76449969979125*^9, 
   3.764499712245123*^9}, 
   3.7645012406586103`*^9},ExpressionUUID->"a8913ee2-2434-46ab-b893-\
3c3894d8525d"],

Cell["\<\
H\[ADoubleDot]r \[ADoubleDot]r v\[ARing]ra j\[ADoubleDot]mviktsekvationer \
(nettokraft =0), f\[ODoubleDot]rst en i x-led och en i y-led f\[ODoubleDot]r \
de tv\[ARing] f\[ODoubleDot]rsta trissorna, sedan bara i en riktning f\
\[ODoubleDot]r de andra kropparna. S\[ARing] totalt 9 linj\[ADoubleDot]ra \
ekvationer, varav de flesta \[ADoubleDot]r mycket enkla och skulle kunna l\
\[ODoubleDot]sas i huvudet. Men med symbolbehandling \[ADoubleDot]r det \
ibland mest systematiskt att inte t\[ADoubleDot]nka utan knappa in:\
\>", "Text",
 CellChangeTimes->{{3.729328803401738*^9, 3.729328816621646*^9}, {
  3.76449959604714*^9, 3.764499602802772*^9}, {3.764499716823855*^9, 
  3.764499780536532*^9}, {3.764499813574869*^9, 3.764499823803358*^9}, {
  3.764501251673607*^9, 
  3.764501253750388*^9}},ExpressionUUID->"faf845d3-7322-4156-bc4d-\
d2e6242838db"],

Cell[BoxData[
 RowBox[{
  RowBox[{"eqsys", " ", "=", " ", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"-", "Ax"}], "+", "C"}], "\[Equal]", "0"}], ",", 
     RowBox[{
      RowBox[{"Ay", "-", "C"}], "\[Equal]", "0"}], ",", 
     RowBox[{
      RowBox[{"Dx", "-", "C"}], "\[Equal]", "0"}], ",", 
     RowBox[{
      RowBox[{"Dy", "-", "C"}], "\[Equal]", "0"}], ",", 
     RowBox[{
      RowBox[{"C", "+", "C", "-", "F"}], "\[Equal]", "0"}], ",", 
     RowBox[{
      RowBox[{"Ef", "-", "C", "-", "C"}], "\[Equal]", "0"}], ",", 
     RowBox[{
      RowBox[{"C", "+", "H", "-", "F"}], "\[Equal]", "0"}], ",", 
     RowBox[{
      RowBox[{"J", "+", "F", "-", "G"}], "\[Equal]", "0"}], ",", 
     RowBox[{
      RowBox[{"C", "+", "G", "+", "N", "-", "mg"}], " ", "\[Equal]", "0"}]}], 
    "}"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.7293287417418957`*^9, 3.729328744447221*^9}, {
   3.729328987695723*^9, 3.729329007023316*^9}, {3.764499826732358*^9, 
   3.764499871330119*^9}, 3.7644999531549463`*^9, {3.7645012565848703`*^9, 
   3.764501258160836*^9}},
 CellLabel->"In[54]:=",ExpressionUUID->"97022c92-cefe-432b-a0c9-fca434d56770"],

Cell["\<\
Notera dubbel-likamed-tecknet, och \[OpenCurlyDoubleQuote]Ef\
\[CloseCurlyDoubleQuote] f\[ODoubleDot]r E-force, f\[ODoubleDot]r \
\[OpenCurlyDoubleQuote]E\[CloseCurlyDoubleQuote] \[ADoubleDot]r tagen \
(naturlig bas e). 
Semikolon betyder \[OpenCurlyDoubleQuote]skriv inte \
ut\[CloseCurlyDoubleQuote] (prova att ta bort det).
Vi g\[ODoubleDot]r en substitutionsregel f\[ODoubleDot]r v\[ADoubleDot]rden:\
\>", "Text",
 CellChangeTimes->{{3.729329018499975*^9, 3.729329091869687*^9}, 
   3.729329166816476*^9, {3.7644998774031477`*^9, 3.764499901149164*^9}, {
   3.764499959932261*^9, 3.764499980648464*^9}, {3.764501261647058*^9, 
   3.764501290885557*^9}},ExpressionUUID->"6c4314d5-81ae-404e-87ef-\
b99c43b2b13b"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"vals", " ", "=", " ", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"J", " ", "\[Rule]", " ", "F"}], ",", 
    RowBox[{"H", "\[Rule]", "C"}], ",", " ", 
    RowBox[{"N", "\[Rule]", "286"}], ",", " ", 
    RowBox[{"C", "\[Rule]", "76"}]}], " ", "}"}]}]], "Input",
 CellChangeTimes->{{3.729329096492332*^9, 3.729329108965152*^9}, {
  3.729329306212429*^9, 3.7293293330073843`*^9}, {3.72932943936969*^9, 
  3.729329441732506*^9}, {3.729329849622707*^9, 3.7293298870813503`*^9}, {
  3.729330533921067*^9, 3.7293305360010843`*^9}, {3.729331340859501*^9, 
  3.729331354396002*^9}, {3.764499904482589*^9, 3.764499929449436*^9}, {
  3.764500007125514*^9, 3.764500009483268*^9}, {3.7645013056522083`*^9, 
  3.764501306497123*^9}},
 CellLabel->"In[55]:=",ExpressionUUID->"620e6e0c-ba85-438c-b107-8fc181065fbf"],

Cell[BoxData[
 FormBox[
  RowBox[{"{", 
   RowBox[{
    RowBox[{"J", "\[Rule]", "F"}], ",", 
    RowBox[{"H", "\[Rule]", "C"}], ",", 
    RowBox[{"N", "\[Rule]", "286"}], ",", 
    RowBox[{"C", "\[Rule]", "76"}]}], "}"}], TraditionalForm]], "Output",
 CellChangeTimes->{
  3.729329240044976*^9, 3.729329486458066*^9, {3.729329881100017*^9, 
   3.729329888914837*^9}, 3.7293300294403563`*^9, 3.729330143827498*^9, 
   3.729330185351511*^9, {3.72933051242339*^9, 3.729330537986622*^9}, 
   3.729331356149171*^9, {3.7644999222361727`*^9, 3.764499929850453*^9}, {
   3.764499998608223*^9, 3.764500010086594*^9}, 3.764501307501832*^9},
 CellLabel->"Out[55]=",ExpressionUUID->"24301fd4-3ed1-4452-9edb-c294b5844e44"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"eqsys", " ", "/.", " ", "vals"}], "\[IndentingNewLine]"}]], "Input",\

 CellChangeTimes->{3.764501310343801*^9},
 CellLabel->"In[56]:=",ExpressionUUID->"aead31d5-606a-42fa-96ba-e957555abe57"],

Cell[BoxData[
 FormBox[
  RowBox[{"{", 
   RowBox[{
    RowBox[{
     RowBox[{"76", "-", "Ax"}], "\[LongEqual]", "0"}], ",", 
    RowBox[{
     RowBox[{"Ay", "-", "76"}], "\[LongEqual]", "0"}], ",", 
    RowBox[{
     RowBox[{"Dx", "-", "76"}], "\[LongEqual]", "0"}], ",", 
    RowBox[{
     RowBox[{"Dy", "-", "76"}], "\[LongEqual]", "0"}], ",", 
    RowBox[{
     RowBox[{"152", "-", "F"}], "\[LongEqual]", "0"}], ",", 
    RowBox[{
     RowBox[{"Ef", "-", "152"}], "\[LongEqual]", "0"}], ",", 
    RowBox[{
     RowBox[{"C", "-", "F", "+", "76"}], "\[LongEqual]", "0"}], ",", 
    RowBox[{
     RowBox[{
      RowBox[{"2", " ", "F"}], "-", "G"}], "\[LongEqual]", "0"}], ",", 
    RowBox[{
     RowBox[{"G", "-", "mg", "+", "362"}], "\[LongEqual]", "0"}]}], "}"}], 
  TraditionalForm]], "Output",
 CellChangeTimes->{3.764501311663205*^9},
 CellLabel->"Out[56]=",ExpressionUUID->"0ecc843f-612b-45e2-abaa-568ce45dd417"]
}, Open  ]],

Cell["% \[ADoubleDot]r senaste uttrycket (man skall passa sig lite med det): \
", "Text",
 CellChangeTimes->{{3.764501317127739*^9, 
  3.764501333538836*^9}},ExpressionUUID->"9da9a263-915c-4739-b3d7-\
c5f7e75e64a1"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Solve", "[", "%", "]"}]], "Input",
 CellLabel->"In[57]:=",ExpressionUUID->"aab2d89b-2e76-4f0c-9f5e-28b127d9675c"],

Cell[BoxData[
 FormBox[
  RowBox[{"{", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"Ax", "\[Rule]", "76"}], ",", 
     RowBox[{"Ay", "\[Rule]", "76"}], ",", 
     RowBox[{"C", "\[Rule]", "76"}], ",", 
     RowBox[{"Dx", "\[Rule]", "76"}], ",", 
     RowBox[{"Dy", "\[Rule]", "76"}], ",", 
     RowBox[{"Ef", "\[Rule]", "152"}], ",", 
     RowBox[{"F", "\[Rule]", "152"}], ",", 
     RowBox[{"G", "\[Rule]", "304"}], ",", 
     RowBox[{"mg", "\[Rule]", "666"}]}], "}"}], "}"}], 
  TraditionalForm]], "Output",
 CellChangeTimes->{3.764501314238894*^9},
 CellLabel->"Out[57]=",ExpressionUUID->"28f21400-9bd8-44e1-b517-59cbce177001"]
}, Open  ]],

Cell["\<\
Uppgiften som den var formulerad i boken \[ADoubleDot]r nu klar!
Men nu kan vi \[OpenCurlyDoubleQuote]modellera\[CloseCurlyDoubleQuote] lite. 
Fr\[ARing]ga 1a: Prova om vi inte talar om vad kraften H \[ADoubleDot]r:\
\>", "Text",
 CellChangeTimes->{{3.729329155900539*^9, 3.7293291792248573`*^9}, {
  3.729329259954466*^9, 3.729329272825145*^9}, {3.729330206551694*^9, 
  3.729330346901989*^9}, {3.764500021232213*^9, 3.764500057449284*^9}, {
  3.7645013399638357`*^9, 
  3.764501356140902*^9}},ExpressionUUID->"ae8d7096-dba0-4cb7-8126-\
47b3be89bef5"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"eqsys", " ", "/.", " ", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"J", " ", "\[Rule]", " ", "F"}], ",", 
    RowBox[{"N", "\[Rule]", "286"}], ",", " ", 
    RowBox[{"C", "\[Rule]", "76"}]}], " ", "}"}]}], "\[IndentingNewLine]", 
 RowBox[{"Solve", "[", "%", "]"}]}], "Input",
 CellChangeTimes->{{3.764500048291415*^9, 3.764500081802031*^9}},
 CellLabel->"In[32]:=",ExpressionUUID->"ecbddfa3-6fbe-4034-b08d-15c9cbbefe78"],

Cell[BoxData[
 FormBox[
  RowBox[{"{", 
   RowBox[{
    RowBox[{
     RowBox[{"76", "-", "Ax"}], "\[LongEqual]", "0"}], ",", 
    RowBox[{
     RowBox[{"Ay", "-", "76"}], "\[LongEqual]", "0"}], ",", 
    RowBox[{
     RowBox[{"Dx", "-", "76"}], "\[LongEqual]", "0"}], ",", 
    RowBox[{
     RowBox[{"Dy", "-", "76"}], "\[LongEqual]", "0"}], ",", 
    RowBox[{
     RowBox[{"152", "-", "F"}], "\[LongEqual]", "0"}], ",", 
    RowBox[{
     RowBox[{"Ef", "-", "152"}], "\[LongEqual]", "0"}], ",", 
    RowBox[{
     RowBox[{
      RowBox[{"-", "F"}], "+", "H", "+", "76"}], "\[LongEqual]", "0"}], ",", 
    RowBox[{
     RowBox[{
      RowBox[{"2", " ", "F"}], "-", "G"}], "\[LongEqual]", "0"}], ",", 
    RowBox[{
     RowBox[{"G", "-", "mg", "+", "362"}], "\[LongEqual]", "0"}]}], "}"}], 
  TraditionalForm]], "Output",
 CellChangeTimes->{{3.7645000673134327`*^9, 3.764500082217394*^9}},
 CellLabel->"Out[32]=",ExpressionUUID->"7611380d-0ed7-4f63-8710-d3be61754658"],

Cell[BoxData[
 FormBox[
  RowBox[{"{", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"Ax", "\[Rule]", "76"}], ",", 
     RowBox[{"Ay", "\[Rule]", "76"}], ",", 
     RowBox[{"Dx", "\[Rule]", "76"}], ",", 
     RowBox[{"Dy", "\[Rule]", "76"}], ",", 
     RowBox[{"Ef", "\[Rule]", "152"}], ",", 
     RowBox[{"F", "\[Rule]", "152"}], ",", 
     RowBox[{"G", "\[Rule]", "304"}], ",", 
     RowBox[{"H", "\[Rule]", "76"}], ",", 
     RowBox[{"mg", "\[Rule]", "666"}]}], "}"}], "}"}], 
  TraditionalForm]], "Output",
 CellChangeTimes->{{3.7645000673134327`*^9, 3.764500082234177*^9}},
 CellLabel->"Out[33]=",ExpressionUUID->"1cacdbe8-8218-4223-b092-b69a8a635a3e"]
}, Open  ]],

Cell["\<\
Det gick ocks\[ARing]? Betyder det att H = C var redundant \
(\[ODoubleDot]verfl\[ODoubleDot]dig) information?
Fr\[ARing]ga 1b: om vi hade valt mg upp\[ARing]t, dvs. r\[ADoubleDot]kna ut \
komponenten upp\[ARing]t:\
\>", "Text",
 CellChangeTimes->{{3.764500052713223*^9, 3.7645000542521353`*^9}, {
  3.7645000882540817`*^9, 3.764500135974477*^9}, {3.764501358739194*^9, 
  3.764501361985813*^9}},ExpressionUUID->"c3d3e50c-42c9-4c8c-8a3b-\
9a3fd2eab25d"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"eqsys", " ", "/.", " ", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"mg", " ", "\[Rule]", " ", 
     RowBox[{"-", "mg"}]}], ",", " ", 
    RowBox[{"J", " ", "\[Rule]", " ", "F"}], ",", 
    RowBox[{"N", "\[Rule]", "286"}], ",", " ", 
    RowBox[{"C", "\[Rule]", "76"}]}], " ", "}"}]}], "\[IndentingNewLine]", 
 RowBox[{"Solve", "[", "%", "]"}]}], "Input",
 CellChangeTimes->{{3.729329901995614*^9, 3.729329929270688*^9}, {
  3.7293300211946487`*^9, 3.729330026291761*^9}, {3.72933013590177*^9, 
  3.7293301941097383`*^9}, {3.7293305431447153`*^9, 3.729330543251289*^9}, {
  3.764500145182777*^9, 3.764500164845867*^9}, {3.764500760163629*^9, 
  3.7645007674434223`*^9}},
 CellLabel->"In[37]:=",ExpressionUUID->"476cfd5c-ef9a-4c7e-be11-dd5e7be0ac6a"],

Cell[BoxData[
 FormBox[
  RowBox[{"{", 
   RowBox[{
    RowBox[{
     RowBox[{"76", "-", "Ax"}], "\[LongEqual]", "0"}], ",", 
    RowBox[{
     RowBox[{"Ay", "-", "76"}], "\[LongEqual]", "0"}], ",", 
    RowBox[{
     RowBox[{"Dx", "-", "76"}], "\[LongEqual]", "0"}], ",", 
    RowBox[{
     RowBox[{"Dy", "-", "76"}], "\[LongEqual]", "0"}], ",", 
    RowBox[{
     RowBox[{"152", "-", "F"}], "\[LongEqual]", "0"}], ",", 
    RowBox[{
     RowBox[{"Ef", "-", "152"}], "\[LongEqual]", "0"}], ",", 
    RowBox[{
     RowBox[{
      RowBox[{"-", "F"}], "+", "H", "+", "76"}], "\[LongEqual]", "0"}], ",", 
    RowBox[{
     RowBox[{
      RowBox[{"2", " ", "F"}], "-", "G"}], "\[LongEqual]", "0"}], ",", 
    RowBox[{
     RowBox[{"G", "+", "mg", "+", "362"}], "\[LongEqual]", "0"}]}], "}"}], 
  TraditionalForm]], "Output",
 CellChangeTimes->{{3.729330145918562*^9, 3.729330194644649*^9}, {
   3.729330515587537*^9, 3.729330543789908*^9}, {3.764500145933827*^9, 
   3.764500155323992*^9}, 3.764500775849327*^9},
 CellLabel->"Out[37]=",ExpressionUUID->"e84a08e0-99c2-4b90-8bc7-5ac80c451771"],

Cell[BoxData[
 FormBox[
  RowBox[{"{", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"Ax", "\[Rule]", "76"}], ",", 
     RowBox[{"Ay", "\[Rule]", "76"}], ",", 
     RowBox[{"Dx", "\[Rule]", "76"}], ",", 
     RowBox[{"Dy", "\[Rule]", "76"}], ",", 
     RowBox[{"Ef", "\[Rule]", "152"}], ",", 
     RowBox[{"F", "\[Rule]", "152"}], ",", 
     RowBox[{"G", "\[Rule]", "304"}], ",", 
     RowBox[{"H", "\[Rule]", "76"}], ",", 
     RowBox[{"mg", "\[Rule]", 
      RowBox[{"-", "666"}]}]}], "}"}], "}"}], TraditionalForm]], "Output",
 CellChangeTimes->{{3.729330145918562*^9, 3.729330194644649*^9}, {
   3.729330515587537*^9, 3.729330543789908*^9}, {3.764500145933827*^9, 
   3.764500155323992*^9}, 3.7645007758627863`*^9},
 CellLabel->"Out[38]=",ExpressionUUID->"a1976ebc-3609-440d-860b-1f1faf8d9a2c"]
}, Open  ]],

Cell["\<\
Inga problem, den blev negativ upp\[ARing]t, allts\[ARing] pekar den.... 
Fr\[ARing]ga 1c: Nu provar vi att s\[ADoubleDot]tta H=0:\
\>", "Text",
 CellChangeTimes->{{3.729330358665888*^9, 3.729330397845805*^9}, 
   3.72933051844639*^9, {3.764500779624638*^9, 3.764500802931291*^9}, {
   3.7645013785257483`*^9, 
   3.764501379738903*^9}},ExpressionUUID->"e3dfe348-acae-499e-ab9b-\
6da941a8fa55"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"eqsys", " ", "/.", " ", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"J", " ", "\[Rule]", " ", "F"}], ",", 
    RowBox[{"H", "\[Rule]", "0"}], ",", " ", 
    RowBox[{"N", "\[Rule]", "286"}], ",", " ", 
    RowBox[{"C", "\[Rule]", "76"}]}], " ", "}"}]}], "\[IndentingNewLine]", 
 RowBox[{"Solve", "[", "%", "]"}]}], "Input",
 CellChangeTimes->{{3.7293303996062517`*^9, 3.72933044143561*^9}, {
   3.7293305859303627`*^9, 3.729330606164291*^9}, 3.729330645476089*^9, {
   3.764500806904481*^9, 3.764500817765398*^9}},
 CellLabel->"In[39]:=",ExpressionUUID->"b0c065b9-cf4f-498b-a624-3a873f3d756a"],

Cell[BoxData[
 FormBox[
  RowBox[{"{", 
   RowBox[{
    RowBox[{
     RowBox[{"76", "-", "Ax"}], "\[LongEqual]", "0"}], ",", 
    RowBox[{
     RowBox[{"Ay", "-", "76"}], "\[LongEqual]", "0"}], ",", 
    RowBox[{
     RowBox[{"Dx", "-", "76"}], "\[LongEqual]", "0"}], ",", 
    RowBox[{
     RowBox[{"Dy", "-", "76"}], "\[LongEqual]", "0"}], ",", 
    RowBox[{
     RowBox[{"152", "-", "F"}], "\[LongEqual]", "0"}], ",", 
    RowBox[{
     RowBox[{"Ef", "-", "152"}], "\[LongEqual]", "0"}], ",", 
    RowBox[{
     RowBox[{"76", "-", "F"}], "\[LongEqual]", "0"}], ",", 
    RowBox[{
     RowBox[{
      RowBox[{"2", " ", "F"}], "-", "G"}], "\[LongEqual]", "0"}], ",", 
    RowBox[{
     RowBox[{"G", "-", "mg", "+", "362"}], "\[LongEqual]", "0"}]}], "}"}], 
  TraditionalForm]], "Output",
 CellChangeTimes->{{3.729330425341515*^9, 3.7293304419901743`*^9}, {
   3.729330521303232*^9, 3.729330546415797*^9}, 3.7293305891919603`*^9, {
   3.729330640049752*^9, 3.7293306460171547`*^9}, 3.764500818292079*^9},
 CellLabel->"Out[39]=",ExpressionUUID->"c0218fe2-1509-4ce2-87c1-589df5fbf852"],

Cell[BoxData[
 FormBox[
  RowBox[{"{", "}"}], TraditionalForm]], "Output",
 CellChangeTimes->{{3.729330425341515*^9, 3.7293304419901743`*^9}, {
   3.729330521303232*^9, 3.729330546415797*^9}, 3.7293305891919603`*^9, {
   3.729330640049752*^9, 3.7293306460171547`*^9}, 3.7645008183007717`*^9},
 CellLabel->"Out[40]=",ExpressionUUID->"2fdbcc05-a04a-4052-8efb-ee836fbd1916"]
}, Open  ]],

Cell["\<\
Vad h\[ADoubleDot]nde? Det blev mots\[ADoubleDot]gelse, s\[ARing] Mathematica \
ger ingen l\[ODoubleDot]sning alls. 
Kan du hitta mots\[ADoubleDot]gelsen i figuren, eller i sj\[ADoubleDot]lva \
systemet ovan?
En of\[ODoubleDot]rsiktig student skulle v\[ADoubleDot]lja en av de \
tv\[ARing] ekvationerna som mots\[ADoubleDot]ger varandra och \
l\[ODoubleDot]sa den. Den korrekta slutsatsen \[ADoubleDot]r att det inte \
finns n\[ARing]gon l\[ODoubleDot]sning alls om H=0. 

Fr\[ARing]ga 1d: prova om det finns n\[ARing]gra fysikaliska \
begr\[ADoubleDot]nsningar p\[ARing] v\[ADoubleDot]rdena:\
\>", "Text",
 CellChangeTimes->{{3.7645008242079163`*^9, 3.764500920496073*^9}, {
  3.7645013917936573`*^9, 
  3.764501394356267*^9}},ExpressionUUID->"576e462f-edf4-414b-89fd-\
47a485213be8"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"eqsys", " ", "/.", " ", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"J", " ", "\[Rule]", " ", "F"}], ",", 
    RowBox[{"H", "\[Rule]", "C"}], ",", " ", 
    RowBox[{"mg", "\[Rule]", "666"}]}], " ", "}"}]}], "\[IndentingNewLine]", 
 RowBox[{"Solve", "[", "%", "]"}], "\[IndentingNewLine]", 
 RowBox[{"simplsys", " ", "=", " ", 
  RowBox[{"%", " ", "/.", " ", 
   RowBox[{"{", 
    RowBox[{"Dy", " ", "\[Rule]", "C"}], "}"}]}]}]}], "Input",
 CellChangeTimes->{{3.729330547490798*^9, 3.729330577385771*^9}, {
  3.7293306523275423`*^9, 3.729330654504897*^9}, {3.764500937731804*^9, 
  3.764500974634906*^9}, {3.7645010140692167`*^9, 3.764501014545847*^9}, {
  3.764501050664884*^9, 3.7645010539936123`*^9}, {3.764501398524829*^9, 
  3.764501407865242*^9}},
 CellLabel->"In[58]:=",ExpressionUUID->"89c5464f-b37e-4e37-b40e-34634e1f84e9"],

Cell[BoxData[
 FormBox[
  RowBox[{"{", 
   RowBox[{
    RowBox[{
     RowBox[{"C", "-", "Ax"}], "\[LongEqual]", "0"}], ",", 
    RowBox[{
     RowBox[{"Ay", "-", "C"}], "\[LongEqual]", "0"}], ",", 
    RowBox[{
     RowBox[{"Dx", "-", "C"}], "\[LongEqual]", "0"}], ",", 
    RowBox[{
     RowBox[{"Dy", "-", "C"}], "\[LongEqual]", "0"}], ",", 
    RowBox[{
     RowBox[{
      RowBox[{"2", " ", "C"}], "-", "F"}], "\[LongEqual]", "0"}], ",", 
    RowBox[{
     RowBox[{"Ef", "-", 
      RowBox[{"2", " ", "C"}]}], "\[LongEqual]", "0"}], ",", 
    RowBox[{
     RowBox[{
      RowBox[{"2", " ", "C"}], "-", "F"}], "\[LongEqual]", "0"}], ",", 
    RowBox[{
     RowBox[{
      RowBox[{"2", " ", "F"}], "-", "G"}], "\[LongEqual]", "0"}], ",", 
    RowBox[{
     RowBox[{"C", "+", "G", "+", "N", "-", "666"}], "\[LongEqual]", "0"}]}], 
   "}"}], TraditionalForm]], "Output",
 CellChangeTimes->{{3.7293305710878963`*^9, 3.729330578100417*^9}, {
   3.729330648044734*^9, 3.729330654897221*^9}, {3.764500954124578*^9, 
   3.7645009750386753`*^9}, 3.7645010556778584`*^9, 3.7645014087681704`*^9},
 CellLabel->"Out[58]=",ExpressionUUID->"d4ff3c86-47f4-40be-be49-5031cf2b3307"],

Cell[BoxData[
 FormBox[
  RowBox[{"{", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"Ay", "\[Rule]", "Ax"}], ",", 
     RowBox[{"C", "\[Rule]", "Ax"}], ",", 
     RowBox[{"Dx", "\[Rule]", "Ax"}], ",", 
     RowBox[{"Dy", "\[Rule]", "Ax"}], ",", 
     RowBox[{"Ef", "\[Rule]", 
      RowBox[{"2", " ", "Ax"}]}], ",", 
     RowBox[{"F", "\[Rule]", 
      RowBox[{"2", " ", "Ax"}]}], ",", 
     RowBox[{"G", "\[Rule]", 
      RowBox[{"4", " ", "Ax"}]}], ",", 
     RowBox[{"N", "\[Rule]", 
      RowBox[{"666", "-", 
       RowBox[{"5", " ", "Ax"}]}]}]}], "}"}], "}"}], 
  TraditionalForm]], "Output",
 CellChangeTimes->{{3.7293305710878963`*^9, 3.729330578100417*^9}, {
   3.729330648044734*^9, 3.729330654897221*^9}, {3.764500954124578*^9, 
   3.7645009750386753`*^9}, 3.7645010556778584`*^9, 3.764501408782481*^9},
 CellLabel->"Out[59]=",ExpressionUUID->"7246cf93-934b-4e2f-bfdd-356b402184ab"],

Cell[BoxData[
 FormBox[
  RowBox[{"{", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"Ay", "\[Rule]", "Ax"}], ",", 
     RowBox[{"C", "\[Rule]", "Ax"}], ",", 
     RowBox[{"Dx", "\[Rule]", "Ax"}], ",", 
     RowBox[{"C", "\[Rule]", "Ax"}], ",", 
     RowBox[{"Ef", "\[Rule]", 
      RowBox[{"2", " ", "Ax"}]}], ",", 
     RowBox[{"F", "\[Rule]", 
      RowBox[{"2", " ", "Ax"}]}], ",", 
     RowBox[{"G", "\[Rule]", 
      RowBox[{"4", " ", "Ax"}]}], ",", 
     RowBox[{"N", "\[Rule]", 
      RowBox[{"666", "-", 
       RowBox[{"5", " ", "Ax"}]}]}]}], "}"}], "}"}], 
  TraditionalForm]], "Output",
 CellChangeTimes->{{3.7293305710878963`*^9, 3.729330578100417*^9}, {
   3.729330648044734*^9, 3.729330654897221*^9}, {3.764500954124578*^9, 
   3.7645009750386753`*^9}, 3.7645010556778584`*^9, 3.764501408791321*^9},
 CellLabel->"Out[60]=",ExpressionUUID->"7077c247-9fe4-4fc0-95b8-1df533b6a09f"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Evaluate", "[", "simplsys", "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"Ax", ",", "0", ",", "200"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.764501016737215*^9, 3.764501059747054*^9}, {
  3.764501115234561*^9, 3.764501126858292*^9}},
 CellLabel->"In[52]:=",ExpressionUUID->"bf4ca0b4-0ddf-4576-a2e7-6ff3f7f4f60d"],

Cell[BoxData[
 FormBox[
  TagBox[
   FormBox[
    StyleBox[
     DynamicModuleBox[{$CellContext`Ax$$ = 128.4, Typeset`show$$ = True, 
      Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
      Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
      "\"untitled\"", Typeset`specs$$ = {{
        Hold[$CellContext`Ax$$], 0, 200}}, Typeset`size$$ = {767., {5., 14.}},
       Typeset`update$$ = 0, Typeset`initDone$$, Typeset`skipInitDone$$ = 
      True, $CellContext`Ax$7611$$ = 0}, 
      DynamicBox[Manipulate`ManipulateBoxes[
       1, TraditionalForm, "Variables" :> {$CellContext`Ax$$ = 0}, 
        "ControllerVariables" :> {
          Hold[$CellContext`Ax$$, $CellContext`Ax$7611$$, 0]}, 
        "OtherVariables" :> {
         Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
          Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
          Typeset`specs$$, Typeset`size$$, Typeset`update$$, 
          Typeset`initDone$$, Typeset`skipInitDone$$}, 
        "Body" :> {{$CellContext`Ay -> $CellContext`Ax$$, 
           C -> $CellContext`Ax$$, $CellContext`Dx -> $CellContext`Ax$$, 
           C -> $CellContext`Ax$$, $CellContext`Ef -> 
           2 $CellContext`Ax$$, $CellContext`F -> 
           2 $CellContext`Ax$$, $CellContext`G -> 4 $CellContext`Ax$$, N -> 
           666 - 5 $CellContext`Ax$$}}, 
        "Specifications" :> {{$CellContext`Ax$$, 0, 200}}, "Options" :> {}, 
        "DefaultOptions" :> {}],
       ImageSizeCache->{833., {65., 74.}},
       SingleEvaluation->True],
      Deinitialization:>None,
      DynamicModuleValues:>{},
      SynchronousInitialization->True,
      UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
      UnsavedVariables:>{Typeset`initDone$$},
      UntrackedVariables:>{Typeset`size$$}], "Manipulate",
     Deployed->True,
     StripOnInput->False],
    TraditionalForm],
   Manipulate`InterpretManipulate[1]], TraditionalForm]], "Output",
 CellChangeTimes->{
  3.7645010602433968`*^9, {3.764501115975977*^9, 3.76450112732616*^9}},
 CellLabel->"Out[52]=",ExpressionUUID->"9d1b8c93-ad99-4646-bf2b-197ca223e535"]
}, Open  ]],

Cell["\<\
Blir t.ex. N negativ vid n\[ARing]got Ax? \[CapitalADoubleDot]r det \
fysikaliskt meningsfullt?
Manipulate \[ADoubleDot]r toppen f\[ODoubleDot]r att prova, men det \
\[ADoubleDot]r lite l\[ADoubleDot]ttare att se svaret om man plottar:\
\>", "Text",
 CellChangeTimes->{{3.7645011392585173`*^9, 3.7645011542997217`*^9}, {
  3.764501440555291*^9, 
  3.764501459861149*^9}},ExpressionUUID->"9cc40ae0-9975-4822-8568-\
1eeefa7ae718"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"N", "/.", "simplsys"}], ",", 
   RowBox[{"{", 
    RowBox[{"Ax", ",", "0", ",", "200"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.729330691923442*^9, 3.729330694022811*^9}, {
  3.764501077012031*^9, 3.764501085304241*^9}, {3.76450115971844*^9, 
  3.764501169097434*^9}},
 CellLabel->"In[53]:=",ExpressionUUID->"d569b50c-2057-40e8-99dc-908d8777c135"],

Cell[BoxData[
 FormBox[
  GraphicsBox[{{{}, {}, 
     TagBox[
      {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
       Opacity[1.], LineBox[CompressedData["
1:eJwVxX841HcAB/DTY1Sbp1QTMs6plR49WGpGujcPzsrvJD/zq3MfJ8PdV34d
HW4iivJUesrhiWqlmPTDdPkwVEok6wc2qRSlNOJyhm1/vJ6XcXisN38Bi8Vy
+8//cwpmz8gNH27t7XednO+U4fpCU6MYUs29V5j8JK9DhqakyxXrSCNX4Xi2
fuU9Gdos4gUapJNbXjWfZt4mw538bpdJwQCXSGo1Qm7KcNcmq35UMMZVrtLV
vXVehvYjffHDgnnuisCXNpIMGbYpNN1fC5bA/Vmy9PN3MnRobV6kHszGaBuv
uiEnCw4FTvScxzp0FqpetY1kgm+u0rLUskDxcNfOj26ZcDPl/63Ds0K+pYvw
VUUGanvSEu5aW6PFt+JntmYGbJetr1bfvwVrY8od1wZJIZg5WlLpBzznyNKK
yX7Etr3ZWO3mAJVJwX6ReToOBmismd3rCKFm/53BPgkibqdGWhJnhJ8ZNxqU
p6JJU88r2t8F6wI93xuQFFhqS4+PMNtgPzmm9kEnGaETdmbue13xiue/2qM/
EeXyVgPlIXf0SdQPOx3YhyuHbfq6vT1R1jEVk2SdAOY3O88SVy+MPa4NtGUx
aGyvHM8N9MaR5prCoksiRPF+UET57YAiMulRanw8Tp+3vBot9IHd+4zgaf04
HJlQZMQl7oSOUWVD5LEYvL6QsI+IfEF7nj1RGUejxflocWbmLuh4HM2sTyZQ
8+h9USD1Q7rNXy7Fc3yw7K+plSX7Qxp8Y2asIAI5K5Vu3QcCYOakYycaDUVc
QESzMisQXbZLrExHgzCYYbWHeywIxfumF/9+bBdWFJ3szS0PRhmb1eDu542z
S9cn3z61G1L/QMdNb7ehSWTktPZiCOJkra6JnoCcXWZg5xMK6YNJrTdVplBI
VCzSFQrW1KHTLHt9arxd8x+TXWFgK0zCSktsaV2nad6znjAstXEcmCvj0fy2
OQt2cDiSmiZG7E28aJF4RBjaHw6aZbihZZUvlXxtuITjH4Gnj81O+MwE0F9M
v2hnnkfAtUtvnMcJpRqf1PSadu8Bu2VRWuvJcHrO4td0+Zs9cJxISNZ15lPT
8AvuszF83H+7I3d8SED7fqyv3fmOD5d4eVqVn5B2n0nZwBVHQncj/6UtK4Z+
vuK1hTMeiadZxRsupsTS+Ruiq9k/CZD+QN7q+SmObrdwdpJMCnAzyfzSNScR
vR1sHhUtJhAJp7LzpWK6LII0lCQQVCllPouzxXQ3KdfqSiQYlS3n5OSJ6ZRo
ea2VhICUWiiyjovp6hylalZGENAjnEipElNpbWN+4XECbB0IiXoqpjaanjVX
6wmWLrtj7WzB0OyvchcMNxB4lvpqtGxi6EPtZh/9WwQHzYYe2dsylBhYTac3
E6jzFsTaOTP0hKWug8s9AlXqlkqrIIZ+Cnz+qLef4MVQjbZJDkMRpvet1gAB
W8wdKDvE0LxI7yTuIEEQ60GVYRFDOfEtBhVDBD3673j6coZ6ZZ/nx3wgaPdY
k65dx9DTeYPXSz8SaPx5ZXtBPUOHC/UXd48TOAod9LQaGSo9lX95s5KAykLq
FrYz9H5ZKytqmmBO+0NGdidDV56d8z41Q2BTKvFQ/4Oh4Re/r+yYJWDMvvwm
s5ehl2vilPPzBHX1J9/ODzD0Xxj/S+w=
        "]]},
      Annotation[#, "Charting`Private`Tag$7751#1"]& ]}, {}, {}},
   AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
   Axes->{True, True},
   AxesLabel->{None, None},
   AxesOrigin->{0, 0},
   DisplayFunction->Identity,
   Frame->{{False, False}, {False, False}},
   FrameLabel->{{None, None}, {None, None}},
   FrameTicks->{{Automatic, 
      Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
      Charting`ScaledFrameTicks[{Identity, Identity}]}},
   GridLines->{None, None},
   GridLinesStyle->Directive[
     GrayLevel[0.5, 0.4]],
   ImagePadding->All,
   Method->{
    "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
     AbsolutePointSize[6], "ScalingFunctions" -> None, 
     "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
         (Identity[#]& )[
          Part[#, 1]], 
         (Identity[#]& )[
          Part[#, 2]]}& ), "CopiedValueFunction" -> ({
         (Identity[#]& )[
          Part[#, 1]], 
         (Identity[#]& )[
          Part[#, 2]]}& )}},
   PlotRange->{{0, 200}, {-333.9999795918368, 665.9999795918368}},
   PlotRangeClipping->True,
   PlotRangePadding->{{
      Scaled[0.02], 
      Scaled[0.02]}, {
      Scaled[0.05], 
      Scaled[0.05]}},
   Ticks->{Automatic, Automatic}], TraditionalForm]], "Output",
 CellChangeTimes->{3.729330695045289*^9, 3.729331131338687*^9, 
  3.7645011694359407`*^9},
 CellLabel->"Out[53]=",ExpressionUUID->"509e34e8-b2bf-4b4c-8a13-3178ea769ae7"]
}, Open  ]],

Cell["\<\
Se mer om ekvationssystem i min Mathematica-l\[ODoubleDot]sning av t.ex. \
uppgift 5-18. \
\>", "Text",
 CellChangeTimes->{{3.729330908019796*^9, 3.729330939395067*^9}, {
  3.729331653808679*^9, 3.729331655575038*^9}, {3.729331696839883*^9, 
  3.729331814686345*^9}, {3.729332757541387*^9, 3.7293327600458117`*^9}, {
  3.729332810887474*^9, 3.729332814354424*^9}, {3.7645011873636513`*^9, 
  3.764501188151333*^9}, {3.764501223678172*^9, 3.764501236205551*^9}, {
  3.764501463131489*^9, 
  3.764501467100823*^9}},ExpressionUUID->"15a63d0a-6434-4c42-bde8-\
16876d917a7b"]
}, Open  ]]
},
WindowSize->{1015, 822},
WindowMargins->{{97, Automatic}, {Automatic, 0}},
Magnification:>1.5 Inherited,
FrontEndVersion->"11.3 for Mac OS X x86 (32-bit, 64-bit Kernel) (March 5, \
2018)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[580, 22, 321, 5, 101, "Section",ExpressionUUID->"a8913ee2-2434-46ab-b893-3c3894d8525d"],
Cell[904, 29, 862, 14, 157, "Text",ExpressionUUID->"faf845d3-7322-4156-bc4d-d2e6242838db"],
Cell[1769, 45, 1162, 29, 78, "Input",ExpressionUUID->"97022c92-cefe-432b-a0c9-fca434d56770"],
Cell[2934, 76, 724, 13, 122, "Text",ExpressionUUID->"6c4314d5-81ae-404e-87ef-b99c43b2b13b"],
Cell[CellGroupData[{
Cell[3683, 93, 819, 15, 46, "Input",ExpressionUUID->"620e6e0c-ba85-438c-b107-8fc181065fbf"],
Cell[4505, 110, 709, 14, 47, "Output",ExpressionUUID->"24301fd4-3ed1-4452-9edb-c294b5844e44"]
}, Open  ]],
Cell[CellGroupData[{
Cell[5251, 129, 226, 5, 78, "Input",ExpressionUUID->"aead31d5-606a-42fa-96ba-e957555abe57"],
Cell[5480, 136, 919, 25, 73, "Output",ExpressionUUID->"0ecc843f-612b-45e2-abaa-568ce45dd417"]
}, Open  ]],
Cell[6414, 164, 215, 4, 53, "Text",ExpressionUUID->"9da9a263-915c-4739-b3d7-c5f7e75e64a1"],
Cell[CellGroupData[{
Cell[6654, 172, 137, 2, 46, "Input",ExpressionUUID->"aab2d89b-2e76-4f0c-9f5e-28b127d9675c"],
Cell[6794, 176, 629, 16, 48, "Output",ExpressionUUID->"28f21400-9bd8-44e1-b517-59cbce177001"]
}, Open  ]],
Cell[7438, 195, 562, 10, 122, "Text",ExpressionUUID->"ae8d7096-dba0-4cb7-8126-47b3be89bef5"],
Cell[CellGroupData[{
Cell[8025, 209, 443, 9, 78, "Input",ExpressionUUID->"ecbddfa3-6fbe-4034-b08d-15c9cbbefe78"],
Cell[8471, 220, 967, 26, 73, "Output",ExpressionUUID->"7611380d-0ed7-4f63-8710-d3be61754658"],
Cell[9441, 248, 655, 16, 48, "Output",ExpressionUUID->"1cacdbe8-8218-4223-b092-b69a8a635a3e"]
}, Open  ]],
Cell[10111, 267, 463, 9, 88, "Text",ExpressionUUID->"c3d3e50c-42c9-4c8c-8a3b-9a3fd2eab25d"],
Cell[CellGroupData[{
Cell[10599, 280, 771, 15, 78, "Input",ExpressionUUID->"476cfd5c-ef9a-4c7e-be11-dd5e7be0ac6a"],
Cell[11373, 297, 1087, 28, 73, "Output",ExpressionUUID->"e84a08e0-99c2-4b90-8bc7-5ac80c451771"],
Cell[12463, 327, 796, 18, 48, "Output",ExpressionUUID->"a1976ebc-3609-440d-860b-1f1faf8d9a2c"]
}, Open  ]],
Cell[13274, 348, 404, 8, 88, "Text",ExpressionUUID->"e3dfe348-acae-499e-ab9b-6da941a8fa55"],
Cell[CellGroupData[{
Cell[13703, 360, 614, 12, 78, "Input",ExpressionUUID->"b0c065b9-cf4f-498b-a624-3a873f3d756a"],
Cell[14320, 374, 1083, 27, 73, "Output",ExpressionUUID->"c0218fe2-1509-4ce2-87c1-589df5fbf852"],
Cell[15406, 403, 371, 6, 47, "Output",ExpressionUUID->"2fdbcc05-a04a-4052-8efb-ee836fbd1916"]
}, Open  ]],
Cell[15792, 412, 795, 16, 226, "Text",ExpressionUUID->"576e462f-edf4-414b-89fd-47a485213be8"],
Cell[CellGroupData[{
Cell[16612, 432, 853, 17, 109, "Input",ExpressionUUID->"89c5464f-b37e-4e37-b40e-34634e1f84e9"],
Cell[17468, 451, 1167, 30, 73, "Output",ExpressionUUID->"d4ff3c86-47f4-40be-be49-5031cf2b3307"],
Cell[18638, 483, 892, 22, 48, "Output",ExpressionUUID->"7246cf93-934b-4e2f-bfdd-356b402184ab"],
Cell[19533, 507, 891, 22, 48, "Output",ExpressionUUID->"7077c247-9fe4-4fc0-95b8-1df533b6a09f"]
}, Open  ]],
Cell[CellGroupData[{
Cell[20461, 534, 385, 8, 46, "Input",ExpressionUUID->"bf4ca0b4-0ddf-4576-a2e7-6ff3f7f4f60d"],
Cell[20849, 544, 2134, 43, 167, "Output",ExpressionUUID->"9d1b8c93-ad99-4646-bf2b-197ca223e535"]
}, Open  ]],
Cell[22998, 590, 438, 9, 88, "Text",ExpressionUUID->"9cc40ae0-9975-4822-8568-1eeefa7ae718"],
Cell[CellGroupData[{
Cell[23461, 603, 416, 9, 46, "Input",ExpressionUUID->"d569b50c-2057-40e8-99dc-908d8777c135"],
Cell[23880, 614, 3323, 72, 342, "Output",ExpressionUUID->"509e34e8-b2bf-4b4c-8a13-3178ea769ae7"]
}, Open  ]],
Cell[27218, 689, 580, 11, 53, "Text",ExpressionUUID->"15a63d0a-6434-4c42-bde8-16876d917a7b"]
}, Open  ]]
}
]
*)

