(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 11.2' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[     21112,        529]
NotebookOptionsPosition[     18124,        471]
NotebookOutlinePosition[     18513,        488]
CellTagsIndexPosition[     18470,        485]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell["Bil som bromsar under luftmotst\[ARing]nd", "Section",
 CellChangeTimes->{{3.729328714668276*^9, 
  3.729328782349403*^9}},ExpressionUUID->"a8913ee2-2434-46ab-b893-\
3c3894d8525d"],

Cell["Bilens acceleration \[ADoubleDot]r given", "Text",
 CellChangeTimes->{{3.729328803401738*^9, 
  3.729328816621646*^9}},ExpressionUUID->"faf845d3-7322-4156-bc4d-\
d2e6242838db"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"a", " ", "=", " ", 
  RowBox[{
   RowBox[{"-", "C1"}], "-", 
   RowBox[{"C2", " ", 
    RowBox[{"v", "^", "2"}]}]}]}]], "Input",
 CellChangeTimes->{{3.7293287417418957`*^9, 3.729328744447221*^9}, {
  3.729328987695723*^9, 3.729329007023316*^9}, {3.7343629090332203`*^9, 
  3.734362909793491*^9}},ExpressionUUID->"97022c92-cefe-432b-a0c9-\
fca434d56770"],

Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{"-", "C1"}], "-", 
   RowBox[{"C2", " ", 
    SuperscriptBox["v", "2"]}]}], TraditionalForm]], "Output",
 CellChangeTimes->{
  3.729328745195355*^9, 3.729329009498907*^9, 3.729330476619091*^9, 
   3.729330507746088*^9, {3.734362900035747*^9, 
   3.7343629132493877`*^9}},ExpressionUUID->"b5faa715-9ebf-4dc1-9498-\
ba14b5510cb2"]
}, Open  ]],

Cell["\<\
Vi anv\[ADoubleDot]nder a ds = v dv, l\[ODoubleDot]ser ut ds = (v/a) dv och \
integrerar\
\>", "Text",
 CellChangeTimes->{{3.729329018499975*^9, 3.729329091869687*^9}, 
   3.729329166816476*^9},ExpressionUUID->"6c4314d5-81ae-404e-87ef-\
b99c43b2b13b"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"s", " ", "=", " ", 
  RowBox[{"Integrate", "[", 
   RowBox[{
    RowBox[{"v", "/", "a"}], ",", 
    RowBox[{"{", 
     RowBox[{"v", ",", "v0", ",", "0"}], "}"}], ",", 
    RowBox[{"Assumptions", " ", "\[Rule]", " ", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"v0", ">", "0"}], ",", 
       RowBox[{"C1", ">", "0"}], ",", 
       RowBox[{"C2", ">", "0"}]}], "}"}]}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.729329096492332*^9, 3.729329108965152*^9}, {
  3.729329306212429*^9, 3.7293293330073843`*^9}, {3.72932943936969*^9, 
  3.729329441732506*^9}, {3.729329849622707*^9, 3.7293298870813503`*^9}, {
  3.729330533921067*^9, 3.7293305360010843`*^9}, {3.729331340859501*^9, 
  3.729331354396002*^9}},ExpressionUUID->"620e6e0c-ba85-438c-b107-\
8fc181065fbf"],

Cell[BoxData[
 FormBox[
  RowBox[{"-", 
   FractionBox[
    RowBox[{"log", "(", 
     FractionBox["C1", 
      RowBox[{"C1", "+", 
       RowBox[{"C2", " ", 
        SuperscriptBox["v0", "2"]}]}]], ")"}], 
    RowBox[{"2", " ", "C2"}]]}], TraditionalForm]], "Output",
 CellChangeTimes->{
  3.729329240044976*^9, 3.729329486458066*^9, {3.729329881100017*^9, 
   3.729329888914837*^9}, 3.7293300294403563`*^9, 3.729330143827498*^9, 
   3.729330185351511*^9, {3.72933051242339*^9, 3.729330537986622*^9}, 
   3.729331356149171*^9, 
   3.734362921122381*^9},ExpressionUUID->"bd020090-12b8-47fb-9a1c-\
d94c3924e9e9"]
}, Open  ]],

Cell["\<\
Uppgiften som den var formulerad \[ADoubleDot]r nu klar!
Men varf\[ODoubleDot]r beh\[ODoubleDot]vdes antagandena? Prova \
g\[ADoubleDot]rna utan, men det tar ett tag.

Mathematica kan logaritmlagar, s\[ARing] den har redan skrivit om uttrycket s\
\[ARing]
att logaritmens argument \[ADoubleDot]r dimensionl\[ODoubleDot]st (varf\
\[ODoubleDot]r m\[ARing]ste det vara s\[ARing]? Jfr. taylorserie)
Hade du integrerat f\[ODoubleDot]r hand hade du antagligen f\[ARing]tt:\
\>", "Text",
 CellChangeTimes->{{3.729329155900539*^9, 3.7293291792248573`*^9}, {
   3.729329259954466*^9, 3.729329272825145*^9}, {3.729330206551694*^9, 
   3.729330346901989*^9}, 
   3.734362511462843*^9},ExpressionUUID->"ae8d7096-dba0-4cb7-8126-\
47b3be89bef5"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"PowerExpand", "[", "s", "]"}]], "Input",
 CellChangeTimes->{{3.729329901995614*^9, 3.729329929270688*^9}, {
  3.7293300211946487`*^9, 3.729330026291761*^9}, {3.72933013590177*^9, 
  3.7293301941097383`*^9}, {3.7293305431447153`*^9, 
  3.729330543251289*^9}},ExpressionUUID->"476cfd5c-ef9a-4c7e-be11-\
dd5e7be0ac6a"],

Cell[BoxData[
 FormBox[
  RowBox[{"-", 
   FractionBox[
    RowBox[{
     RowBox[{"log", "(", "C1", ")"}], "-", 
     RowBox[{"log", "(", 
      RowBox[{"C1", "+", 
       RowBox[{"C2", " ", 
        SuperscriptBox["v0", "2"]}]}], ")"}]}], 
    RowBox[{"2", " ", "C2"}]]}], TraditionalForm]], "Output",
 CellChangeTimes->{{3.729330145918562*^9, 3.729330194644649*^9}, {
   3.729330515587537*^9, 3.729330543789908*^9}, 
   3.734362924239513*^9},ExpressionUUID->"3176ebac-8cb8-40b2-8387-\
03a752624207"]
}, Open  ]],

Cell["\<\
b) Nu skall vi tilldela v\[ADoubleDot]rden till str\[ADoubleDot]ckan s.
Jag gillar att h\[ARing]lla abstrakta och numeriska uttryck separata,
s\[ARing] definiera en \[OpenCurlyDoubleQuote]regel\[CloseCurlyDoubleQuote] \
som tilldelar v\[ADoubleDot]rden:\
\>", "Text",
 CellChangeTimes->{{3.729330358665888*^9, 3.729330397845805*^9}, 
   3.72933051844639*^9, 
   3.734362664024085*^9},ExpressionUUID->"e3dfe348-acae-499e-ab9b-\
6da941a8fa55"],

Cell[BoxData[
 RowBox[{
  RowBox[{"ruleval", " ", "=", " ", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"C1", "\[Rule]", "0.05"}], ",", 
     RowBox[{"C2", "\[Rule]", "0.05"}]}], "}"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.7293303996062517`*^9, 3.72933044143561*^9}, {
   3.7293305859303627`*^9, 3.729330606164291*^9}, 3.729330645476089*^9, {
   3.734362888243225*^9, 
   3.734362896930586*^9}},ExpressionUUID->"b0c065b9-cf4f-498b-a624-\
3a873f3d756a"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"sval", " ", "=", " ", 
  RowBox[{"Simplify", "[", 
   RowBox[{"s", " ", "/.", " ", "ruleval"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.729330547490798*^9, 3.729330577385771*^9}, {
  3.7293306523275423`*^9, 
  3.729330654504897*^9}},ExpressionUUID->"89c5464f-b37e-4e37-b40e-\
34634e1f84e9"],

Cell[BoxData[
 FormBox[
  RowBox[{"0.`", "\[VeryThinSpace]", "-", 
   RowBox[{"10.`", " ", 
    RowBox[{"log", "(", 
     FractionBox["1", 
      RowBox[{
       RowBox[{"1.`", " ", 
        SuperscriptBox["v0", "2"]}], "+", "1.`"}]], ")"}]}]}], 
  TraditionalForm]], "Output",
 CellChangeTimes->{{3.7293305710878963`*^9, 3.729330578100417*^9}, {
   3.729330648044734*^9, 3.729330654897221*^9}, 
   3.734362928076331*^9},ExpressionUUID->"43110485-5d94-4c88-bdcb-\
7269474f80b0"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{"sval", ",", 
   RowBox[{"{", 
    RowBox[{"v0", ",", "0", ",", "10"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.729330691923442*^9, 
  3.729330694022811*^9}},ExpressionUUID->"d569b50c-2057-40e8-99dc-\
908d8777c135"],

Cell[BoxData[
 FormBox[
  GraphicsBox[{{{}, {}, 
     TagBox[
      {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
       Opacity[1.], LineBox[CompressedData["
1:eJwVjWk81Asbhm0pa7bjkN1fCAlHkfA8jJkpWxHHebXIWIaUImpCiQglW7ZT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        "]]},
      Annotation[#, "Charting`Private`Tag$3702#1"]& ]}, {}, {}},
   AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
   Axes->{True, True},
   AxesLabel->{None, None},
   AxesOrigin->{0, 0},
   DisplayFunction->Identity,
   Frame->{{False, False}, {False, False}},
   FrameLabel->{{None, None}, {None, None}},
   FrameTicks->{{Automatic, 
      Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
      Charting`ScaledFrameTicks[{Identity, Identity}]}},
   GridLines->{None, None},
   GridLinesStyle->Directive[
     GrayLevel[0.5, 0.4]],
   ImagePadding->All,
   Method->{
    "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
     AbsolutePointSize[6], "ScalingFunctions" -> None, 
     "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
         (Identity[#]& )[
          Part[#, 1]], 
         (Identity[#]& )[
          Part[#, 2]]}& ), "CopiedValueFunction" -> ({
         (Identity[#]& )[
          Part[#, 1]], 
         (Identity[#]& )[
          Part[#, 2]]}& )}},
   PlotRange->{{0, 10}, {0., 46.15120476429055}},
   PlotRangeClipping->True,
   PlotRangePadding->{{
      Scaled[0.02], 
      Scaled[0.02]}, {
      Scaled[0.05], 
      Scaled[0.05]}},
   Ticks->{Automatic, Automatic}], TraditionalForm]], "Output",
 CellChangeTimes->{3.729330695045289*^9, 3.729331131338687*^9, 
  3.73436293131826*^9},ExpressionUUID->"dc47f1a3-82c2-4d97-90d4-6ddcf19b0a29"]
}, Open  ]],

Cell["\<\
s\[ARing] om bilen b\[ODoubleDot]rjar med 10 m/s (ca 36 km/h) s\[ARing] tar \
den sig ca 50 m.
F\[ODoubleDot]r att prova lite andra v\[ADoubleDot]rden, definiera \
\[OpenCurlyDoubleQuote]s\[CloseCurlyDoubleQuote] som en 
Mathematica-funktion (med underscore \[OpenCurlyDoubleQuote]_\
\[CloseCurlyDoubleQuote]) ist\[ADoubleDot]llet f\[ODoubleDot]r bara ett \
\[OpenCurlyDoubleQuote]uttryck\[CloseCurlyDoubleQuote]: \
\>", "Text",
 CellChangeTimes->{{3.72933234512675*^9, 3.729332410764245*^9}, {
  3.734362953313303*^9, 
  3.7343629592532997`*^9}},ExpressionUUID->"8952bf2a-593c-4990-bb87-\
f954c6f0e6af"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"sfcn", "[", 
   RowBox[{"v0_", ",", "C1_", ",", "C2_"}], "]"}], "=", "s"}]], "Input",
 CellChangeTimes->{{3.729331362745962*^9, 
  3.7293313935573397`*^9}},ExpressionUUID->"db9576ba-bf6f-43cc-9f72-\
7564426c8499"],

Cell[BoxData[
 FormBox[
  RowBox[{"-", 
   FractionBox[
    RowBox[{"log", "(", 
     FractionBox["C1", 
      RowBox[{"C1", "+", 
       RowBox[{"C2", " ", 
        SuperscriptBox["v0", "2"]}]}]], ")"}], 
    RowBox[{"2", " ", "C2"}]]}], TraditionalForm]], "Output",
 CellChangeTimes->{{3.729331369720783*^9, 3.7293313941915493`*^9}, 
   3.7343630595916452`*^9},ExpressionUUID->"9a256f7f-6775-4f5b-811c-\
aac9773880a4"]
}, Open  ]],

Cell["\<\
D\[ARing] kan vi enkelt manipulera funktionen, dvs. varierar parametrar:\
\>", "Text",
 CellChangeTimes->{{3.729332414763604*^9, 3.72933242269794*^9}, 
   3.734362851875519*^9, {3.734362966695216*^9, 
   3.734362978412047*^9}},ExpressionUUID->"7ba76efc-1ddf-4862-9a77-\
8f749a397af4"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"sfcn", "[", 
      RowBox[{"v0", ",", "C1", ",", "C2"}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"v0", ",", "1", ",", "10"}], "}"}]}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"C1", ",", "0.001", ",", "0.1"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"C2", ",", "0.001", ",", "0.1"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.7293306982335043`*^9, 3.72933073357185*^9}, {
  3.729330772003049*^9, 3.72933088346064*^9}, {3.729330954509295*^9, 
  3.7293309545851803`*^9}, {3.7293311416882467`*^9, 3.729331166502651*^9}, {
  3.729331373063755*^9, 3.729331377349153*^9}, {3.729331427198893*^9, 
  3.729331625326758*^9}, {3.729332488460732*^9, 3.729332495259638*^9}, {
  3.729332539707307*^9, 
  3.729332539846868*^9}},ExpressionUUID->"3607f1ae-9276-46e7-9837-\
fec32cb51fd4"],

Cell[BoxData[
 FormBox[
  TagBox[
   FormBox[
    StyleBox[
     DynamicModuleBox[{$CellContext`C1$$ = 0.005, $CellContext`C2$$ = 0.005, 
      Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
      Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ =
       1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{
        Hold[$CellContext`C1$$], 0.001, 0.1}, {
        Hold[$CellContext`C2$$], 0.001, 0.1}}, Typeset`size$$ = {
      450., {134., 140.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
      Typeset`skipInitDone$$ = True, $CellContext`C1$5212$$ = 
      0, $CellContext`C2$5217$$ = 0}, 
      DynamicBox[Manipulate`ManipulateBoxes[
       1, TraditionalForm, 
        "Variables" :> {$CellContext`C1$$ = 0.001, $CellContext`C2$$ = 0.001},
         "ControllerVariables" :> {
          Hold[$CellContext`C1$$, $CellContext`C1$5212$$, 0], 
          Hold[$CellContext`C2$$, $CellContext`C2$5217$$, 0]}, 
        "OtherVariables" :> {
         Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
          Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
          Typeset`specs$$, Typeset`size$$, Typeset`update$$, 
          Typeset`initDone$$, Typeset`skipInitDone$$}, "Body" :> Plot[
          $CellContext`sfcn[$CellContext`v0, $CellContext`C1$$, \
$CellContext`C2$$], {$CellContext`v0, 1, 10}], 
        "Specifications" :> {{$CellContext`C1$$, 0.001, 
           0.1}, {$CellContext`C2$$, 0.001, 0.1}}, "Options" :> {}, 
        "DefaultOptions" :> {}],
       ImageSizeCache->{505., {234., 241.}},
       SingleEvaluation->True],
      Deinitialization:>None,
      DynamicModuleValues:>{},
      SynchronousInitialization->True,
      UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
      UnsavedVariables:>{Typeset`initDone$$},
      UntrackedVariables:>{Typeset`size$$}], "Manipulate",
     Deployed->True,
     StripOnInput->False],
    TraditionalForm],
   Manipulate`InterpretManipulate[1]], TraditionalForm]], "Output",
 CellChangeTimes->{{3.729331510931571*^9, 3.729331626113887*^9}, 
   3.729332495829187*^9, 3.7293325403608027`*^9, 
   3.7343630631638613`*^9},ExpressionUUID->"551cdc2d-e5da-431c-a188-\
1ada9d951f4a"]
}, Open  ]],

Cell["\<\
Tryck p\[ARing] de sm\[ARing] plustecknen f\[ODoubleDot]r att se v\
\[ADoubleDot]rden.\[LineSeparator]Till exempel,  om C1 och C2 \
ist\[ADoubleDot]llet \[ADoubleDot]r runt 0.005 s\[ARing] stannar bilen
p\[ARing] knappt 500 m om den fortfarande startade med 10 m/s (36 km/h). 
Vi kan testa det direkt:\
\>", "Text",
 CellChangeTimes->{{3.729332432296248*^9, 3.729332457544098*^9}, {
  3.729332516062023*^9, 3.729332696746318*^9}, {3.729332730937388*^9, 
  3.729332755335739*^9}, {3.729332794499847*^9, 3.7293328040359383`*^9}, {
  3.734363041368925*^9, 
  3.734363136590117*^9}},ExpressionUUID->"cb4dc87b-386f-4a74-9d64-\
333d7a888044"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"sfcn", "[", 
  RowBox[{"10", ",", "0.005", ",", "0.005"}], "]"}]], "Input",
 CellChangeTimes->{{3.7293327656161118`*^9, 3.7293327984597807`*^9}, {
  3.734363128174996*^9, 
  3.73436313047598*^9}},ExpressionUUID->"c1465410-38a7-4858-930f-\
4e41c3d4cb15"],

Cell[BoxData[
 FormBox["461.512051684126`", TraditionalForm]], "Output",
 CellChangeTimes->{{3.7293327749132032`*^9, 3.729332798871525*^9}, 
   3.734363131103485*^9},ExpressionUUID->"5e30dbc2-71d8-4f3b-b965-\
ee3706091bff"]
}, Open  ]],

Cell["\<\
Det g\[ARing]r inte att \"r\[ADoubleDot]kna ut\" i en s\[ARing]dan h\
\[ADoubleDot]r utr\[ADoubleDot]kning vad C1 och C2
\"m\[ARing]ste vara\": de m\[ARing]ste m\[ADoubleDot]tas i experiment. Men \
med en s\[ARing]dan
h\[ADoubleDot]r diskussion kan man i alla fall testa hur parametrar \
p\[ARing]verkar v\[ADoubleDot]rden.\
\>", "Text",
 CellChangeTimes->{{3.729330908019796*^9, 3.729330939395067*^9}, {
  3.729331653808679*^9, 3.729331655575038*^9}, {3.729331696839883*^9, 
  3.729331814686345*^9}, {3.729332757541387*^9, 3.7293327600458117`*^9}, {
  3.729332810887474*^9, 
  3.729332814354424*^9}},ExpressionUUID->"15a63d0a-6434-4c42-bde8-\
16876d917a7b"]
}, Open  ]]
},
WindowSize->{808, 755},
WindowMargins->{{62, Automatic}, {Automatic, 0}},
Magnification:>1.25 Inherited,
FrontEndVersion->"11.2 for Mac OS X x86 (32-bit, 64-bit Kernel) (September \
10, 2017)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[580, 22, 186, 3, 84, "Section",ExpressionUUID->"a8913ee2-2434-46ab-b893-3c3894d8525d"],
Cell[769, 27, 182, 3, 44, "Text",ExpressionUUID->"faf845d3-7322-4156-bc4d-d2e6242838db"],
Cell[CellGroupData[{
Cell[976, 34, 377, 9, 37, "Input",ExpressionUUID->"97022c92-cefe-432b-a0c9-fca434d56770"],
Cell[1356, 45, 374, 10, 42, "Output",ExpressionUUID->"b5faa715-9ebf-4dc1-9498-ba14b5510cb2"]
}, Open  ]],
Cell[1745, 58, 261, 6, 44, "Text",ExpressionUUID->"6c4314d5-81ae-404e-87ef-b99c43b2b13b"],
Cell[CellGroupData[{
Cell[2031, 68, 787, 18, 37, "Input",ExpressionUUID->"620e6e0c-ba85-438c-b107-8fc181065fbf"],
Cell[2821, 88, 610, 16, 72, "Output",ExpressionUUID->"bd020090-12b8-47fb-9a1c-d94c3924e9e9"]
}, Open  ]],
Cell[3446, 107, 741, 15, 188, "Text",ExpressionUUID->"ae8d7096-dba0-4cb7-8126-47b3be89bef5"],
Cell[CellGroupData[{
Cell[4212, 126, 339, 6, 37, "Input",ExpressionUUID->"476cfd5c-ef9a-4c7e-be11-dd5e7be0ac6a"],
Cell[4554, 134, 501, 14, 64, "Output",ExpressionUUID->"3176ebac-8cb8-40b2-8387-03a752624207"]
}, Open  ]],
Cell[5070, 151, 451, 9, 102, "Text",ExpressionUUID->"e3dfe348-acae-499e-ab9b-6da941a8fa55"],
Cell[5524, 162, 456, 11, 37, "Input",ExpressionUUID->"b0c065b9-cf4f-498b-a624-3a873f3d756a"],
Cell[CellGroupData[{
Cell[6005, 177, 315, 7, 37, "Input",ExpressionUUID->"89c5464f-b37e-4e37-b40e-34634e1f84e9"],
Cell[6323, 186, 478, 13, 62, "Output",ExpressionUUID->"43110485-5d94-4c88-bdcb-7269474f80b0"]
}, Open  ]],
Cell[CellGroupData[{
Cell[6838, 204, 270, 7, 37, "Input",ExpressionUUID->"d569b50c-2057-40e8-99dc-908d8777c135"],
Cell[7111, 213, 4365, 89, 299, "Output",ExpressionUUID->"dc47f1a3-82c2-4d97-90d4-6ddcf19b0a29"]
}, Open  ]],
Cell[11491, 305, 614, 12, 102, "Text",ExpressionUUID->"8952bf2a-593c-4990-bb87-f954c6f0e6af"],
Cell[CellGroupData[{
Cell[12130, 321, 248, 6, 37, "Input",ExpressionUUID->"db9576ba-bf6f-43cc-9f72-7564426c8499"],
Cell[12381, 329, 420, 12, 72, "Output",ExpressionUUID->"9a256f7f-6775-4f5b-811c-aac9773880a4"]
}, Open  ]],
Cell[12816, 344, 294, 6, 44, "Text",ExpressionUUID->"7ba76efc-1ddf-4862-9a77-8f749a397af4"],
Cell[CellGroupData[{
Cell[13135, 354, 891, 20, 64, "Input",ExpressionUUID->"3607f1ae-9276-46e7-9837-fec32cb51fd4"],
Cell[14029, 376, 2207, 45, 498, "Output",ExpressionUUID->"551cdc2d-e5da-431c-a188-1ada9d951f4a"]
}, Open  ]],
Cell[16251, 424, 646, 12, 131, "Text",ExpressionUUID->"cb4dc87b-386f-4a74-9d64-333d7a888044"],
Cell[CellGroupData[{
Cell[16922, 440, 277, 6, 37, "Input",ExpressionUUID->"c1465410-38a7-4858-930f-4e41c3d4cb15"],
Cell[17202, 448, 223, 4, 38, "Output",ExpressionUUID->"5e30dbc2-71d8-4f3b-b965-ee3706091bff"]
}, Open  ]],
Cell[17440, 455, 668, 13, 102, "Text",ExpressionUUID->"15a63d0a-6434-4c42-bde8-16876d917a7b"]
}, Open  ]]
}
]
*)

